Simrad EK15
Reference manual — Interactive version
Release 1.2.4
This manual provides you with reference information required to operate and fully understand the commands, menus, presentation modes and options provided by the Simrad EK15 Multi purpose scientific echo sounder. For user information in brief, refer to the Simrad EK15 Operator manual.
All user documentation is included on the software media provided with the Simrad EK15. The manuals can also be downloaded from http://www.simrad.com/ek15.
The Simrad EK15 transducer (200–28CM) is not designed for hull mounting!


Document information
Revision status
• Document: 351718
• ISBN: 978-82-8066-142-5
• Version: C
• Date of issue: 2014-05-16
Copyright
©2014 Kongsberg Maritime AS
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS. The document, or any part of it, may not be translated to any other language without the written approval from Kongsberg Maritime AS.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. All users must be familiar with the contents of the appropriate manuals before attempting to install, operate, maintain or in any other way work on the equipment.
Kongsberg Maritime AS disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit http: //www.simrad.com. On this website you will also find a list of our dealers and distributors.


About this manual
Purpose
The purpose of this reference manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad EK15, as well as a thorough understanding of the system parameters and adjustments.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically, and it is not possible to identify settings that will provide the best data at all times. Careful study of the information in this manual is highly recommended, preferably while exploring the system’s functionality.
Target audience
The manual is intended for all users of the Simrad EK15. Due to the nature of the descriptions and the level of detail provided by this manual, it is well suited for those who are – or wish to be – expert users.
We assume that you are familiar with the basic acoustic principles of sound in water, and that you have some experience with echo sounder operation.
Click “Help”!
Installed on your Simrad EK15 you will find a comprehensive on-line help system. You may not find it in your language, but everything you can read in the Simrad EK15 Reference manual can also be found in the context sensitive on-line help.
To access this information click [?] on the Title Bar, or the [?] button in one of the dialog boxes.
Note that when you open the help system it will place itself on the top of the display presentation!
Online information
License information
The Simrad EK15 is a licensed product. In order to obtain a license, contact your local dealer.
Software version
This manual complies to software version 1.2.4.
Registered trademarks
Windows®, Windows XP®, and Windows® 7 are either registered trademarks, or trademarks of Microsoft Corporation in the United States and/or other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Record of changes
A 2012–02–09: First version of manual, software version 1.0.x
B 2013–04–04: Updated for software version 1.2.x
• Event button added to Title bar, see Event button.
• Biomass information pane added, see Biomass information pane.
• Additional menu languages implemented.
C 2014–05–16: Updated for software version 1.2.4.
• Licensing dialog box removed.
• New functionality added to the Select Outputs dialog box to export NMEA data to a LAN port.


Simrad EK15
Study this chapter to familiarize yourself with the Simrad EK15.
Topics
• Important
• System description
• System diagram
• Network security
• Support information


Important
As with all other advanced instruments, there are a few important things that you must be aware of.
Topics
• When the EK15 is not used
• When you are docking your vessel
• If something breaks down
• When you switch off the EK15
• Transducer handling


When the EK15 is not used
When you do not use the EK15, switch off the display and the computer.
If you know that you will not use the EK15 for a long time, we recommend that you also switch off the transceiver(s). Since each transceiver is not provided with a power switch, you must either disconnect the power cable, or disengage the relevant circuit breaker.
Related topics
• Powering down the EK15


When you are docking your vessel
If the transducer is activated when out of water it may be damaged beyond repair. It is therefore very important that no one tries to use the EK15 when the vessel is in dry dock.
To ensure that this can not happen, disconnect the power supply cable to the either the computer or the transceiver - or both! You may also remove the circuit breakers on the AC mains supply to the EK15 transceiver(s). Do this before the vessel is placed in the dry dock!


If something breaks down
If you believe that something has broken down, contact your local dealer. He will be able to assist.
A list of all our dealers is provided on http://www.simrad.com. If you are unable to contact a dealer, observe the support information in this chapter.
Related topics
• Support information


When you switch off the EK15
You must NEVER switch off the EK15 by means of the on/off switch on the computer.
You must ALWAYS exit the EK15 application by clicking the Exit icon on the Title Bar.
If you power down the EK15 by means of the computer switch you may damage the software application and the interface parameters to external devices.
Important
Observe the procedure!
Related topics
• Powering down the EK15


Transducer handling
The Simrad EK15 transducer (200–28CM) is not designed for hull mounting!
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


System description
The Simrad EK15 is designed for a variety of applications, and for both mobile surveys and fixed locations.
You can put it to use in a wide variety of environments: lakes, fjords, harbours, shallow marine, rivers, and even in aquaculture fish cages. The unique functionality offered using numerous transceivers, raw data logging and interfaces to secondary systems allow you to use the EK15 for fish stock assessment, studies of fish behavior and fish-plankton interactions, habitat mapping and ecosystem monitoring.
The Simrad EK15 is based on a small and ruggedized single beam Transceiver Unit and a dedicated transducer. The operational frequency is 200 kHz, which offers a very high resolution and high accuracy. You can use the Simrad EK15 with up to 15 Transceiver Units. These will operate in parallel with either simultaneous or sequential pinging. Using multiple transceivers you can monitor large areas with only a single echo sounder system.


System diagram
A typical EK15 system diagram with four transceivers is provided. Interface capabilities, power supplies and power cables are not shown.
Typical system diagram with a number of transceivers
A Colour monitor
B Processor Unit (personal computer)
C Ethernet switch
D Transceiver Unit
E Transducer
To control the EK15 operation you can use a standard commercial computer, even a laptop. The EK15 application supports Windows® 7 operating system. On a larger system with multiple transceivers we recommend using a large display in order to the view all echograms simultaneously.
You can connect up to 15 transceivers to the computer by means of a commercial Ethernet switch. If you only need one transceiver, the switch is not required. Each transceiver is provided with a dedicated power supply for AC operation. The only communication between the transceivers and the Ethernet switch (or computer) is the Ethernet cable. Due to the amount of information, only high quality Ethernet cables can be used. The cables may be easily replaced by commercial wireless systems.


Network security
Equipment manufactured by Kongsberg Maritime are frequently connected to the ship's local area network. Connecting any computer to a network will always expose the data on that computer to all other computers connected to the network. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
• The likelihood that any remote connection will do any of the above.
• The damage done if a remote connection succeeds doing this.
Because Kongsberg Maritime has no information regarding the complete system installation on any vessel, we can not estimate the threat level and the need for network security. For this reason, we can not accept responsibility for network security. Systems provided by Kongsberg Maritime are regarded as stand-alone systems, even though they may be connected to a network for sensor interfaces and/or data distribution.
Important
No safety applications are installed on any Kongsberg Maritime computers to protect these against viruses, malware or unintentional access from external users.
Securing the EK15 itself has no meaning unless there is a policy in place that secures all computers in the network, including physical access by trained and trusted users. This must always be a task for the customer to implement.


Support information
If you need technical support for your Simrad EK15 you must contact your local dealer, or one of our support departments. A list of all our dealers is provided on http://www.simrad.com.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• E-mail address: simrad.support@simrad.com
• Website: http://www.simrad.no
Spain
• Company name: Simrad Spain
• Address: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• E-mail address: simrad.spain@simrad.com
• Website: http://www.simrad.es
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• E-mail address: simrad.usa@simrad.com
• Website: http://www.simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• E-mail address: simrad.asia@simrad.com
• Website: http://www.simrad.com


Getting started
This chapter describes how to get started with the basic operation of the EK15.
It contains a brief overview of the basic system operation and procedures. If you are a first time user, we recommend that you read through this chapter while operating the EK15 so that you can familiarize yourself with the menus, dialog boxes and display presentations.
Are you going to power up the Simrad EK15 for the first time?
If you are about to switch on your Simrad EK15 system for the very first time, see first Installation. It provides relevant hardware and software procedures for initial start-up and configuration.
Have you installed at least one frequency channel?
This chapter assumes that the Simrad EK15 has at least one frequency channel (transceiver and transducer) readily connected. If this is not the case, observe the dedicated procedure in chapter Installation; Installing frequency channels.
Topics
• Power on/off procedures
• Starting normal operation
• Operating principles
• Presentation overview
• Context sensitive on-line help

Related topics
• Operational procedures


Power on/off procedures
These procedures explain how to switch the EK15 system on and off.
Note
When you power up the EK15 for the very first time, observe the procedures in chapter Installation.
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall press the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Powering up the EK15
• Powering down the EK15


Powering up the EK15
Purpose
This procedure explains how to power up the Simrad EK15 system.
This procedure assumes that you have connected one or more transceiver to the EK15. If this is not the case, observe the relevant start-up procedure in chapter Installation.
Related topics
• Setting operational mode 'Normal' to start 'pinging'
• Starting normal operation
• Checking the bottom detector settings
• Setting up the EK15 transceiver(s) for the first time
• Operation menu
• User Settings dialog box
• Ping function
Procedure
1. Verify that the transceiver(s) are switched on.
The Single Beam Transceiver (SBT) is not provided with an on/off switch.
Unless a dedicated solution has been provided during the installation to facilitate power on/off, the transceiver(s) are permanently powered up. However, if the EK15 has not been used for a longer period of time, the power to the transceiver(s) may have been disconnected.
2. Power up the colour display.
If required, refer to the instructions provided by the display manufacturer.
3. Power up the Processor Unit (computer).
Wait for the operating system to start up.
4. Double-click the EK15 icon on the desktop to start the program.
5. Wait while the program starts on the computer.
6. Choose user settings.
During the program load, a dialog box appears to let you choose from the current user settings available on the EK15.
The dialog box is only visible a few seconds. You do not need to make a choice here. You can select user setting at any time by means of the User Settings dialog box on the Main menu.
7. Observe that the program presentation fills the entire screen.
Important
When the EK15 program has started, the icon for the Operation menu will flash to remind you that “pinging” is disabled. This is for safety reasons. You must manually start “pinging” by means of the Ping button.
8. Choose operational mode.
→ Setting operational mode 'Normal' to start 'pinging'
9. Observe that the EK15 starts.
The EK15 starts up using the same operational parameters as the last time you used it. If these parameters are acceptable, continue operation. If you wish to alter basic operational parameters, see the dedicated procedures.
When the EK15 starts, it is very important that it detects the bottom correctly. In most cases this will take place automatically. However, we have experienced that large schools of fish or difficult bottom conditions have deceived the EK15 to display the wrong depth. In these cases the sounder may display the bottom at 0,0 meters. In order to aid the EK15 to locate the correct depth, observe the dedicated procedure.


Powering down the EK15
Purpose
This procedure explains how to power off the Simrad EK15.
Note
You must never switch off the EK15 only by means of the on/off switch on the computer. This may damage the software or the interface parameters for external devices. You must ALWAYS use this procedure.
Procedure
1. Click the Exit button in the program.
It is located on the Title Bar in the top right corner of the display presentation.
2. Observe that the program closes down.
3. If the computer does not switch itself off automatically, use the functionality provided by the operating system to switch it off manually.
4. Switch off the colour display.
If required, refer to the instructions provided by the display manufacturer.
5. Switch off the transceiver(s).
The Single Beam Transceiver (SBT) is not provided with an on/off switch.
Unless a dedicated solution has been provided during the installation to facilitate power on/off, you can leave the transceiver(s) on. However, if you know that the EK15 is not to be used for a longer period of time, disconnect the power to the transceiver(s).


Starting normal operation
Once you have powered up the complete EK15 system, you are ready to start the actual operation.
When started up, the EK15 will automatically apply its previous setup parameters.
The procedures assume that the EK15 has at least one frequency channel (transceiver and transducer) readily connected. If this is not the case, observe the relevant installation procedure.
→ Installing frequency channels
These procedures are partly provided to get you acquainted with the basic functionality provided by the EK15, partly to set up the system for normal use, and partly to start normal operation.
Topics
• Setting operational mode 'Normal' to start 'pinging'
• Selecting menu language
• Checking the transceiver and transducer settings
• Checking the bottom detector settings
• Checking the colour scale settings
• Changing the colour scale to remove the weakest echoes
• Checking the echogram settings
• Checking the range settings
• Saving the current user settings


Setting operational mode 'Normal' to start 'pinging'
Purpose
This procedure explains how to set up the EK15 for normal operation and start ‘pinging’.
Related topics
• Operation menu
• Operation function
• Ping function
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
3. Click the Operation button, and select Normal.
4. On the Ping button, click the symbol on the right hand side to start ‘pinging’.


Selecting menu language
Purpose
The menu buttons – as well as other texts – in the EK15 presentation are available in several languages. This procedure explains how to select a different language.
Related topics
• Display menu
• Language function
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. Click the Display button to open the menu.
This button is located under the Main menu. It is used to open the Display submenu.
3. Click the middle of the Language button to open a submenu with the available languages.
You can also click the [+] and [–] characters on the button to leaf through the list of available languages.
4. Click once on the language you wish to use.
5. Observe that the submenu closes, and that all text in the menu buttons change to the selected language.
Important
To ensure that all texts are replaced with the chosen language, restart the EK15 application.
The context sensitive on-line help file may also be available in your language. To change the language in the on-line help, you must restart the EK15. If your language is not offered, the English on-line help will appear.


Checking the transceiver and transducer settings
Purpose
This procedure explains how you can verify that the transceiver and transducer settings are correct.
Related topics
• Setup menu
• Installing a frequency channel
• Normal Operation dialog box
• Transceiver Installation dialog box
• Pulse duration
Procedure
1. Observe that the currently connected transducer(s) are shown as tabs on the Status bar.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
3. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog box.
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
4. Check that all applicable transceivers and transducers are connected and operational.
For each transceiver, this is indicated by the green label with text “Installed”.
If a problem exists, refer to the relevant procedure in the Operational procedures chapter.
5. Click OK to save the current settings and close the dialog box.
6. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
7. Click Normal Operation to open the Normal Operation dialog box.
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
8. For each frequency channel (transceiver/transducer combination):
a. Set Mode to Active.
b. Check that the Depth value is set correctly.
This is the depth of the transducer face relative to the water surface. A positive value of for example 5 meters means that the transducer is located 5 meters below the sea surface. For accurate depth readings, this Depth value must be set up correctly.
9. Click OK to save the current settings and close the dialog box.


Checking the bottom detector settings
Purpose
This procedure explains how to set up the bottom detector parameters (minimum and maximum depth) using the Bottom Detector dialog box. Use these parameters if the EK15 has problems detecting the bottom.
Related topics
• Active menu
• Bottom Detector dialog box
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. On the Active menu, click Bottom Detector to open the Bottom Detector dialog box.
The purpose of the Bottom Detector dialog box is to define the upper and lower depth limits most likely to be used during the EK15 operation. In this dialog box, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
3. Set Minimum Depth and Maximum Depth to values fit for the depth at your current location.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The EK15 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
4. Click OK to save the current settings and close the dialog box.


Checking the colour scale settings
Purpose
This procedure explains how you can change the colour scale currently used for the EK15 presentation.
Description
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
However, as the number of colours can differ, and dedicated colour schemes can be used, this is not necessarily correct. A high numeric TVG value displays weak echo signals properly while the stronger signals saturate into the darker colours. A low numeric value displays strong echo signals properly. Weak signals below the lower limit of the colour scale are not displayed (the display background colour is used).
If you choose to use many colours, the resolution of the EK15 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
Related topics
• Changing the colour scale to remove the weakest echoes
• Colour Scale information pane
• Display menu
• Colour Setup dialog box
Procedure
1. Click the Colour Scale icon.
This icon is located on the Title Bar. It is used to open the Colour Scale information pane.
2. Observe that the current colour scale is shown.
To change the number of colours in the colour scale, see the dedicated procedure.
3. Click the Display button to open the menu.
This button is located under the Main menu. It is used to open the Display submenu.
4. On the Display menu, click Colour Setup to open the Colour Setup dialog box.
The purpose of the Colour Setup dialog box is to control the presentation colours used by the EK15.
5. Click OK to save the current settings and close the dialog box.


Changing the colour scale to remove the weakest echoes
Purpose
You can filter out the weakest echoes by manually modifying the colour threshold.
Description
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog box on the Display menu.
Related topics
• Colour Scale information pane
• Colour Setup dialog box
Procedure
1. Click the Colour Scale icon.
This icon is located on the Title Bar. It is used to open the Colour Scale information pane.
2. Move the cursor to the left side of the colour scale.
Observe that the cursor changes shape to a dual arrow line.
3. Click on the left edge of the colour scale, keep the mouse button depressed, and drag the edge towards right.
4. Observe that the weakest colours are removed from the colour scale, and thus also the weakest echoes from the echogram presentation.
5. Release the mouse button.
6. In order to restore the weakest colours, click on the left edge of the current colour scale, and drag towards left.


Checking the echogram settings
Purpose
This procedure explains how you can control the echogram views, select an echogram to make it “active”, and check and - if necessary - change the parameter settings for the echogram.
Related topics
• Display organization
• Status Bar
• Display Options dialog box
• Echogram dialog box
• TVG gain
Procedure
1. Observe the EK15 echogram.
If you have two or more channels (transducers/frequencies), observe the tabs on the Status bar.
2. Click one of the transducer tabs. Observe that only the echogram from the selected frequency channel is shown.
By default, two echograms are shown for each frequency channel. The top echogram is surface related, while the bottom echogram is bottom related. Several echogram types are provided.
a Surface
The echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog box; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
b Bottom
The echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
The biomass calculation is made in the same way as for Surface echograms.
c Pelagic
This echogram is nearly identical to the Surface echogram. However, the biomass is calculated in a different manner.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
3. Move the cursor over the echogram.
Observe that a rectangular “tooltip” label is shown. It provides information about the echoes at the cursor's present position. Which information to include in the label is defined in the Display Options dialog box.
4. Click the Horizontal tab. Observe that the echogram channels are shown horizontally.
5. Click the Vertical tab. Observe that the echogram channels are shown vertically.
6. Click on one of the echograms.
Observe that the echogram then appears with a thick border line. The echogram you have selected is now the “active” echogram. Any changes made in the Echogram dialog box will by default only apply to this echogram.
7. On the Active menu, click Echogram.
Observe that the Echogram dialog box opens.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
8. In the Echogram dialog box, check that the Lines tab is shown.
The Lines tab in the Echogram dialog box allows you to control the horizontal and vertical lines used to enhance the echogram presentation. It allows you to change the appearance of the bottom line. You can add an extra bottom line, and in addition to this you can enable either a white line or a hardness indicator line. The tab also offers several horizontal information lines, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
9. Click Bottom line and White line to enable these. Observe the changes on the echogram.
10. Click the Echogram tab.
The Echogram tab in the Echogram dialog box allows you to select which TVG curve to use for the echogram. You can choose from several standard curves, or make your own. The tab also allows you to choose which type of echogram you wish to display.
11. Change the Echogram Type to see the variations.
12. Click the Horizontal Axis tab.
The Horizontal Axis tab in the Echogram dialog box allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
13. Try the various options to see the variations on the echogram.
14. Click OK to save the current settings and close the dialog box.


Checking the range settings
Purpose
This procedure describes how to check and adjust the vertical range settings.
Related topics
• Range function
• Start Range function
Procedure
1. Observe the vertical range of the echograms.
Note that the vertical range is set up differently depending on the echogram type.
2. Click in a surface related echogram to make it “active”.
3. Observe the Range button on the Main menu.
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
4. Observe the Start Range button on the Main menu.
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
Example 1 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 2 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 10 meters. This will make the echogram start from 10 meters below the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from 10 meters below the sea surface, and down to 10 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
5. Set Range to Auto.
Set Start Range to 0.
Observe the changes made to the surface related echogram.
6. Click in a bottom related echogram to make it “active”.
7. Observe the Range and Start Range buttons on the Main menu.
Example 3 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
8. Set Range to 15.
Set Start Range to 5.
Observe the changes made to the bottom related echogram.


Saving the current user settings
Purpose
This procedure explains how to save the current configuration and parameter settings.
If you have several users with favourite configurations, if you work with different gears, or with different hardware configurations, depth or bottom conditions, we recommend that you save the EK15 operational parameters for future use.
Related topics
• User Settings dialog box
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. On the Main menu, click User Settings to open the User Settings dialog box.
The User Settings dialog box allows you to save the current user settings (parameter selections), and to retrieve factory or previously saved user settings.
3. In the Factory Settings list, click the requested factory setting.
4. Click Activate Selected Setting.
5. In the Setting dialog box, click OK to accept the suggested name.
6. You can also choose a different name.
If you have a keyboard connected to the EK15 computer, you can click in the text field, remove the suggestion, and type any name.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
Click OK to save the settings with the chosen name.
7. Observe that the name you have chosen appears on the Saved Settings list.
8. Click OK to save the current settings and close the dialog box.


Operating principles
Like most computerized applications, the EK15 is operated using a mouse (or trackball) and an optional keyboard.
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall press the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Cursor
• Mouse
• Trackball
Related topics
• The menu buttons


Cursor
The mouse (or trackball) controls the cursor movement on the EK15 presentation. By moving the cursor over the various information provided on the display, and clicking the left mouse button, you are able to control all operation.
Tip
If you are left-handed, the Windows operating system allows you to redefine the mouse buttons. You can then choose to click with the right button.
The shape and purpose of the cursor change depending on its location.
• Move the cursor over the Title Bar at the top of the presentation and Status Bar at the bottom, and left-click the icons and buttons to access the functionality provided.
• Move the cursor over the echogram, and observe the tooltip that provides detailed information about the echo information at the depth indicated by the cursor location.
• Move the cursor over the menu and menu buttons, and click to alter the operational parameters and open dialog boxes. Observe that the shape of the cursor changes over the menu buttons to indicates which choices you have to control these parameters.


Mouse
The computer mouse can be used to control the functionality provided by the EK15. The mouse controls the movements of the cursor, and the buttons are used to click on buttons and select parameters.


Trackball
All EK15 functions can be controlled with the trackball. The ball controls the movements of the cursor, and the buttons are used to click on buttons and select parameters. Trackballs come in several shapes and sizes. A generic version is shown as an example only.
A Control wheel (not used)
B Trackball, use this to control the cursor's location on the screen
C Right mouse button (not used)
D Left mouse button


Presentation overview
The display presentation offered by the Simrad EK15 system provides a number of echograms. It also provide a Title Bar, a Status Bar and a menu system to facilitate operation using a computer mouse or a trackball.
Topics
• Echo sounder presentations
• Title Bar
• Status Bar
• The menu system
• The menu buttons


Echo sounder presentations
A typical EK15 display presentation is shown.
Note that the presentation is shown in mode upwards with the transducer positioned at the bottom looking up.
A Title Bar
The Title Bar identifies Simrad as the manufacturer, and the name of the product (EK15). It also provides several information fields and buttons. These are used to hide or retrieve the menu system and the information panes, provide navigational information, and to enable basic system functions.
B Echogram(s)
The Echogram(s) take up the largest part of the EK15 display presentation.
By default, you will have two echograms for each frequency channel (transceiver/transducer combination); surface related and bottom related. If you have more than one frequency channels, the echograms for each frequency can be presented horizontally with one over the other, or next to each other. This is controlled by tabs on the Status bar (D).
If you click in an echogram, the echogram is selected to be “active”. The “active” echogram is identified with a thick border. If you change parameters related to the echograms, these are by default only applied to the “active” echogram.
Tip
You can modify the size of the echograms by moving the boundary lines between the echograms. Click on a boundary line, hold the button depressed, and move the line horizontally or vertically.
C Menu system
The menu system is by default located on the right hand side of the presentation. To open any of the submenus, click the buttons under the Main menu. To hide or retrieve the entire menu system, click the Menu button on the Title Bar.
D Status Bar
The Status Bar is located at the bottom of the EK15 presentation.
E Replay Bar
During replay a dedicated Replay Bar is provided below the Title Bar. The Replay Bar allows you to retrieve saved files, and to control the playback.
F Submenus
The submenus are opened and closed by clicking the buttons at the bottom of the Main menu.
G Information panes
You can choose from several Information panes to provide you with additional data. These panes are selected from the buttons on the Title Bar. The panes can be moved around on the echogram presentation, and you can change their sizes. The panes are transparent, so echogram information displayed behind them are not lost.


Title Bar
The EK15 Title Bar is located on the top of the display presentation, and it is stretched from the far left to the far right side.
The purpose of the Title Bar is to give you fast access to key functionality and navigational information.
It provides buttons to hide or show the menu, to make a screen capture, to open the Messages dialog box, and to open the context sensitive on-line help. It also provides a few buttons related to operating system features. And more important, the Title Bar provides the dedicated buttons to open the various information panes.
A Logo and product name.
This element identifies the Simrad as the manufacturer of the EK15, and the product name.
B Menu
Click this button to hide or recall the menu system.
C Screen capture, Record and Event
These buttons are provided for easy access to recording and annotation functions.
D Information panes
Click any of these buttons to open and close an information pane.
E Navigation field
These are not buttons, but information fields providing current data related to the vessel movements.
F Function buttons
These buttons are used to control basic system functions.
• Alarm: Click this button to open the Messages dialog box. This button will flash to indicate that a message is posted.
• Help: Click this button to open the context sensitive on-line help.
• Minimize and Resize: Click these buttons to adjust the size of the EK15 presentation.
• Exit: Click this button to close down the EK15 application.
Related topics
• Powering up the EK15
• Powering down the EK15
• Messages dialog box
• Logo and product name
• Menu button
• Screen Capture button
• Record button
• Information pane icons
• Navigation Field
• Function buttons


Status Bar
The Status Bar is located at the bottom of the EK15 presentation.
The purpose of the Status Bar is to give you fast access to key functionality, as well as time and date information.
A Presentation format
• Vertical: This tab places your current echograms next to each other in a vertical presentation.
• Horizontal: This tab places your current echograms on top of each other in a horizontal presentation.
• Square: This tab places your current echograms in a rectangular presentation.
If only one active frequency channel is in use, you will have only one echogram. These tabs are then not shown.
B Transducer selection
These tabs on the Status Bar reflect the actual transducers used by the EK15. The two transducers shown here are just an example. If only one transducer is in use, you will have only one echogram. These tabs are then not shown.
• ES10: This tab allocates the EK15 presentation to only show the echogram from this transducer.
• ES10(2): This tab allocates the EK15 presentation to only show the echogram from this transducer.
C Screen Captures
This tab on the Status Bar hides the current “live” echograms from view, and allows you to see the echogram images you have previously saved using the Screen Capture button on the Title Bar.
The echograms are presented in a graphic browser. You can open any of the images for a closer study, or you can access the files directly by clicking the Open Image Folder button.
D Colour scale
This colour bar on the Status Bar presents the currently selected colour scale.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
However, as the number of colours can differ, and dedicated colour schemes can be used, this is not necessarily correct. A high numeric TVG value displays weak echo signals properly while the stronger signals saturate into the darker colours. A low numeric value displays strong echo signals properly. Weak signals below the lower limit of the colour scale are not displayed (the display background colour is used).
If you choose to use many colours, the resolution of the EK15 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
To change the colour scale, use the Colour Setup dialog box on the Display menu. You can also access the colour scale using the Colour Scale information pane.
E Date
This field on the Status Bar presents the current date.
Note that during replay, the date of the replay file is shown.
An “R” is displayed in front of the date to identify this.
F Time
This field on the Status Bar presents the current time.
Note that during replay, the time in the replay file is shown.
Related topics
• Title Bar
• Screen captures
• Colour Scale information pane
• Colour Setup dialog box


The menu system
The menu system on the EK15 is by default placed on the right hand side of the display presentation. You can however easily move the menu to the left side using the Display Options dialog box, or hide it from view with the Menu button on the Title Bar.
The main menu is short, and the sub-menus are opened by clicking on the icons under the Main menu.
The selection of operational parameters on the EK15 is done using a tree structure with a main menu, a set of submenus, and several menu buttons. Some of the menu buttons open dialog boxes or submenus to offer additional choices.
The Main menu provides the parameters most frequently used during normal operation.
Below the main menu, dedicated buttons are used to open the submenus. These are (from left):
A The Operation menu controls the main operational parameters.
B The Display menu controls the visual aspects of the system, such as parameters related to the display presentation.
C The Setup menu allows you to control the configuration of the signal processing, as well as system installation and maintenance, and the interfaces to peripheral devices.
D The Active menu has its content linked to the current active item (view or object). Use it to access special features available for the selected view or object.


The menu buttons
Each menu contains several menu buttons. Each button shows the function of the button, some of them also display the current parameter setting. The majority of the buttons in each menu provide one or more of these functions.
a You can increase and decrease parameter values by clicking the [+] and [–] fields on the button.
b You can change parameter values by clicking on the button, holding the mouse depressed, and then moving the cursor sideways.
c You can change parameter values by means of the scroll wheel on the mouse or trackball.
d You can enter parameter values from the keyboard (if you have one).
e You can select parameter value from the button's submenu.
f You can open a dedicated dialog box.
How to select a numerical parameter using the +/- buttons
1. Move the cursor to either side of the button, and observe that the background colour changes.
a. Click on the left side of the button to decrease the numerical value.
b. Click on the right side of the button to increase the numerical value.
How to select a numerical parameter by moving the cursor horizontally
1. Place the cursor on the middle of the button.
2. Click and hold the left mouse button depressed.
3. Move the cursor horizontally: left to decrease the value, or right to increase it.
4. Release the mouse button when the requested value is shown.
How to select a numerical parameter by means of the scroll wheel
1. Place the cursor on the middle of the button.
2. Spin the scroll wheel in either direction to increase or decrease the value.
3. Release the scroll wheel when the requested value is shown.
How to select a parameter using a submenu
1. Click the middle section of the button to open a submenu, then click the requested command, option or button.
The chosen value is applied, and the submenu is automatically closed.
2. Whenever applicable, you can also access the submenu by clicking the left and right side of the button. This method will not show you the choices on the submenu.
a. Click on the left side of the button to select a 'lower' submenu choice.
b. Click on the right side of the button to select a 'higher' submenu choice.
How to select parameters using a dialog box
1. Click anywhere on the button to open a separate dialog box.


Context sensitive on-line help
The EK15 is provided with an extensive context sensitive on-line help system. All information of the EK15 Reference manual is also provided in the on-line help. The on-line help is located in a single proprietary Microsoft CHM file. This CHM file will also run on any other computer provided that the computer runs a Microsoft operating system.
To open the help system, click the Help button in any dialog box. This will provide instantaneous information about the relevant dialog box with links to related procedures and other topics.
Navigation in the on-line help file is made by means of the menu system on the left side, as well as the interactive links in the document.


Operational procedures
This chapter contains several operational procedures explaining how you can put your EK15 to use.
Menu navigation employed by Simrad EK15 is similar to the other Simrad applications which follow the user interface standards developed by Simrad. The main menu is normally located at the right side of the screen, and by means of dedicated icons at the bottom of the main menu, you can open the relevant submenus or dialog boxes. Menu choices shown in dark colours are not available for the current operation or operational mode.
Are there any procedures missing? Are you doing an operation that we have not explained? Write an e-mail to simrad.support@simrad.com and let us know. We may then include the procedure in the next version of this manual.
Topics
• Power on/off procedures
• User setting procedures
• User preference procedures
• Save and recall echograms
• Presentation procedures
• Echogram procedures
• Range procedures
• Bottom detection procedures
• Biomass procedures
• Gain procedures
• Transmit power and pulse duration procedures
• System setup and software installation procedures
• External interface procedures
• Test and maintenance
Related topics
• Starting normal operation


Power on/off procedures
These procedures explain how to switch the EK15 system on and off.
Note
When you power up the EK15 for the very first time, observe the procedures in chapter Installation.
Topics
• Powering up the EK15
• Powering down the EK15


User setting procedures
The EK15 allows you to save user settings. You can save as many settings as you like, the number is only limited by the size of your hard disk.
All parameters you have chosen to set up the EK15 to suit your preferences are saved. You can use any name - including your own - to identify the saved settings. Whenever required, you can retrieve any saved setting, and continue your work.
To reset the entire EK15, you can also retrieve the factory default settings.
Topics
• Saving the current user settings
• Using previously saved settings
• Choosing EK15 factory default settings
Related topics
• User Settings dialog box


Using previously saved settings
Purpose
If you have saved operational parameters and/or configurations dedicated for different gears or tasks, you can retrieve these for fast and efficient parameter setup.
Related topics
• User Settings dialog box
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. On the Main menu, click User Settings to open the User Settings dialog box.
The User Settings dialog box allows you to save the current user settings (parameter selections), and to retrieve factory or previously saved user settings.
3. In the User Setting dialog box, click once on the requested saved setting in the Saved Settings list.
4. Click Activate Selected Setting.
5. Click OK to save the current settings and close the dialog box.


Choosing EK15 factory default settings
Purpose
This procedure explains how to choose the factory or saved parameter settings. Use this if you need to reset the EK15 to known settings.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. On the Main menu, click User Settings to open the User Settings dialog.
The User Settings dialog box allows you to save the current user settings (parameter selections), and to retrieve factory or previously saved user settings.
→ User Settings dialog box
3. In the Factory Settings list, click the requested factory setting.
4. Click Activate Selected Setting.
5. Click Close to exit.


User preference procedures
This section provides procedures related to user preferences and individual customizing.
Topics
• Selecting menu language
• Choosing colour presentation theme (palette)
• Selecting measurement units
• Verifying or changing the environmental parameters
• Opening the context sensitive on-line help


Choosing colour presentation theme (palette)
Purpose
The EK15 presentation may be set up using one of several colour themes. In the menu system, these are called palettes.
Description
The Palette function provides you with options for the colour scheme used on the EK15 display presentation. Select the background colour and brightness to suit the ambient light conditions and your preferences.
The choice you make here does not have any effect on the EK15 performance.
Related topics
• Display menu
• Colour Setup dialog box
Procedure
1. Click the Display button to open the menu.
This button is located under the Main menu. It is used to open the Display submenu.
2. On the Display menu, click Colour Setup to open the Colour Setup dialog box.
The purpose of the Colour Setup dialog box is to control the presentation colours used by the EK15.
3. Click the palette you wish to use.
To test your choice, make a selection, and click Apply.
4. Click OK to save the current settings and close the dialog box.


Selecting measurement units
Purpose
This procedure explains how to change the measurement units in the EK15 presentations.
Description
The EK15 is prepared to work with several standards for units of measurements.
Use the Units dialog box to set up the various units of measurements you wish to work with. The EK15 will use these in all presentations. Normally, you will only need to define these once.
Related topics
• Display menu
• Units dialog box
Procedure
1. Click the Display button to open the menu.
This button is located under the Main menu. It is used to open the Display submenu.
2. Click Units to open the Units dialog box.
3. Make the necessary adjustments.
4. Click OK to save the current settings and close the dialog box.


Verifying or changing the environmental parameters
Purpose
This procedure explains how to check and - if necessary - change the environmental parameters related to salinity, sound speed and water temperature.
Related topics
• Setup menu
• Installation menu
• Environment dialog box
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
2. Click the Installation button to open the Installation submenu.
On the menu provided, click Environment to open the Environment dialog box.
The purpose of the Environment dialog box is to adjust the parameters related to salinity, sound speed and water temperature.
3. Make the necessary adjustments.
4. To set up the environmental parameters:
a. Specify if you work in fresh or salt water.
b. If you have an instrument that offers a more accurate sound speed value than the default entry, change it.
c. If you have sensor that reads the water temperature, connect to it.
5. Click OK to save the current settings and close the dialog box.


Opening the context sensitive on-line help
Purpose
This procedure explains how to access the context sensitive on-line help.
Description
The EK15 is provided with an extensive context sensitive on-line help system. All information of the EK15 Reference manual is also provided in the on-line help. The on-line help is located in a single proprietary Microsoft CHM file. This CHM file will also run on any other computer provided that the computer runs a Microsoft operating system.
To open the help system, click the Help button in any dialog box. This will provide instantaneous information about the relevant dialog box with links to related procedures and other topics.
Navigation in the on-line help file is made by means of the menu system on the left side, as well as the interactive links in the document.
Related topics
• Context sensitive on-line help
• Updating the on-line help
Procedure
1. Method 1:
Click the [?] icon on the Title bar. This will open the on-line help file on its start page.
2. Method 2:
Click the Help button in any dialog box. The description of the related dialog box will appear in the help window.


Save and recall echograms
These procedures explain how to save and recall echogram images and raw data.
Topics
• Saving a single echogram image
• Saving echogram sequences (raw data)
• Recalling single echogram images
• Recalling echogram sequences (raw data)
• Accessing the screen capture image files to delete, move or copy
• Accessing the raw data files to delete, move or copy


Saving a single echogram image
Purpose
This procedure explains how to save a single echogram image as a bitmap file using the Screen Capture function.
On the EK15, you can save the echograms in three different ways.
a Bitmap images are saved whenever you click the Screen Capture button on the Title Bar. These images are recalled by means of the Screen Capture button on the Status bar.
b Echogram sequences (raw data) are recorded using the Record function on the Operation menu. These sequences are played back by placing the EK15 in Replay mode.
c A “history file” is recorded automatically and continuously. When the file is full, it will start to overwrite the oldest data, thus creating a “ring buffer”. To play back the history file, click the History button on the Title Bar.
Procedure
1. Observe the Screen Capture button on the Title Bar.
2. Click the button to save the current display presentation.
The screen capture is saved on the hard disk in standard JPG format.
The recorded capture includes the entire presentations, and thus includes the current echograms and the menu.
3. To recall the screen capture, see Recalling single echogram images.


Saving echogram sequences (raw data)
Purpose
This procedure explains how to store raw EK15 data. Each sequence of raw data – often regarded as a “line” during a survey – contains a set of acoustic data saved on digital format.
Once saved, you can play back this data just as if it was “normal” EK15 data, or use it for post-processing purposes by third party programs.
Description
On the EK15, you can save the echograms in three different ways.
a Bitmap images are saved whenever you click the Screen Capture button on the Title Bar. These images are recalled by means of the Screen Capture button on the Status bar.
b Echogram sequences (raw data) are recorded using the Record function on the Operation menu. These sequences are played back by placing the EK15 in Replay mode.
c A “history file” is recorded automatically and continuously. When the file is full, it will start to overwrite the oldest data, thus creating a “ring buffer”. To play back the history file, click the History button on the Title Bar.
Note
Raw data files will normally become very large. If you wish to record large amounts of EK15 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Related topics
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Replay bar
• Operation function
• Replay File dialog box
• Record function
• File Output dialog box
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
2. Click Record to open the button’s sub-menu.
3. Click File Output to open the File Output dialog box.
4. In the File Output dialog box:
a. On the Directory tab, define the file output directory.
Important
This is the default directory for raw data:
Windows 7: c:\programdata\\simrad\EK15\data
b. On the Raw Data tab, click Save Raw Data to enable this export.
Raw data are the echo data received directly from the output of the transceiver. The data can later be replayed on the EK15. The data contain sample data, echo sounder configuration data, navigation data (NMEA format) and annotations (if any).
c. Define any other parameters to fit your requirements.
d. Click OK to save the current settings and close the dialog box.
5. To start recording, you have two choices:
a. In the Record button, select On.
b. On the Title Bar, click the Record button.
When activated, the Record button is red.
6. To stop recording, you have two choices:
a. In the Record button, select Off.
b. On the Title Bar, click the Record button.
When not activated, the Record button is black.
7. To play back the raw data files, see Recalling echogram sequences (raw data).


Recalling single echogram images
Purpose
This procedure explains how you can recall single echogram images.
Procedure
1. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. Double-click on the miniature you wish to enlarge.
4. Click Return To Browser to close the image.
5. Click one of the transducer tabs on the Status Bar to return to the echogram presentation.


Recalling echogram sequences (raw data)
Purpose
This procedure explains how you can play back (recall) echogram sequences (raw data).
Important
The system is not operational when you have chosen Replay mode: the EK15 is then not able transmit.
Related topics
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Replay bar
• Operation function
• Replay File dialog box
• Record function
• File Output dialog box
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
2. Click the Operation button to open the menu choices.
3. Click Replay File to open the Replay File dialog box.
The purpose of the Replay File dialog box is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
4. In the Replay File dialog box:
a. Click Add to select new files using operating system functionality.
If you wish to remove files from the playback list, click on the file name and then click Remove.
b. If you wish to run the replay file continuously, click Loop in the Replay File dialog box.
c. Click OK to save the current settings and close the dialog box.
5. Click the Operation button to open the menu choices.
6. Click Replay to select this function.
Observe that the Replay bar opens.
7. Click the start button in the Replay bar to start the playback.
8. To stop the playback, you have two choices:
a. Click the stop button in the Replay bar
b. Return to normal operational mode using the Operation button.


Accessing the screen capture image files to delete, move or copy
Purpose
Once the screen capture bitmap images have been saved, you may also wish to delete them, or copy or move them from the computer's hard disk to a separate storage media. This procedure explains how to access the files, and how to copy or move them to a separate storage device.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. In the browser, click Open Image Folder to open an operating system folder.
4. Use the functionality provided by the operating system to navigate to the file folder with the bitmap files.
This is the default directory for the bitmap images:
Windows 7: c:\programdata\Simrad\EK15\ScreenDumps
→ File Output dialog box
5. Prepare a separate data storage device
This is typically a large capacity USB memory device or a harddisk. You can also connect the EK15 computer to a network, and copy the files to a server.
6. Use the functionality provided by the operating system to delete the files, or to copy or move them to the separate storage device.
7. Close the file manager program.
8. Click one of the transducer tabs on the Status Bar to return to the echogram presentation.


Accessing the raw data files to delete, move or copy
Purpose
Once raw data files have been recorded, you may also wish to delete them, or copy or move them from the computer's harddisk to a separate storage media. This procedure explains how to access the files, and how to copy or move them to a separate storage device.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. In the browser, click Open Image Folder to open an operating system folder.
4. Use the functionality provided by the operating system to navigate to the file folder with the raw data files.
This is the folder you selected in the File Output dialog box.
Important
This is the default directory for raw data:
Windows 7: c:\programdata\\simrad\EK15\data
→ File Output dialog box
5. Prepare a separate data storage device
This is typically a large capacity USB memory device or a harddisk. You can also connect the EK15 computer to a network, and copy the files to a server.
6. Use the functionality provided by the operating system to delete the files, or to copy or move them to the separate storage device.
7. Close the file manager program.
8. Click one of the transducer tabs on the Status Bar to return to the echogram presentation.


Presentation procedures
These procedures explain how to control the presentations on the EK15 display.
Topics
• Changing the size of the presentation fields
• Selecting echogram presentation layout
• Selecting which echograms to display
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes


Changing the size of the presentation fields
Purpose
This procedure explains how you can modify the size of each individual view and field in the EK15 presentation. The content in a field that changes size will automatically adjust to take full advantage of the space available.
Procedure
1. Move the cursor to the border line between two views or fields.
Observe that the marker changes form; it now appears as two parallel lines with arrows pointing out.
2. Click on the left mouse button, and keep it depressed.
3. Move the mouse – or roll the control wheel – and observe that the border line moves.
4. Release the mouse button when the border line has been moved to desired position.


Selecting echogram presentation layout
Purpose
Your EK15 may be set up with one or more transceivers and transducers (channels).
Use the buttons on the Status bar to select how the channels are shown on the presentation.
Related topics
• Status Bar
Procedure
1. Observe the buttons on the Status bar at the bottom of the EK15 presentation.
2. In order to control the horizontal or vertical presentation when you have two or more echograms, use these buttons on the Status bar.
• Horizontal for a horizontal presentation
• Vertical for a vertical presentation
• [Transducer name] to see only the echogram for the chosen transducer


Selecting which echograms to display
Purpose
Your EK15 may be set up with one or more transceivers and transducers (channels).
The Layout dialog box allows you to control which channels you can see on the display.
Related topics
• Layout dialog box
Procedure
1. Click the Display button to open the menu.
This button is located under the Main menu. It is used to open the Display submenu.
2. Click Layout to open the Layout dialog box.
The purpose of the Layout dialog box is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
3. Make the necessary adjustments.
4. Click OK to save the current settings and close the dialog box.


Selecting colour scale and presentation palette
Purpose
This procedure explains how to change the colour scale and the presentation palette on the EK15 echograms.
Description
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog box on the Display menu.
Related topics
• Colour Setup dialog box
Procedure
1. Click the Display button to open the menu.
This button is located under the Main menu. It is used to open the Display submenu.
2. On the Display menu, click Colour Setup to open the Colour Setup dialog box.
The purpose of the Colour Setup dialog box is to control the presentation colours used by the EK15.
3. Select palette to suit your requirements
4. Select echogram colours to suit your requirements
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
However, as the number of colours can differ, and dedicated colour schemes can be used, this is not necessarily correct. A high numeric TVG value displays weak echo signals properly while the stronger signals saturate into the darker colours. A low numeric value displays strong echo signals properly. Weak signals below the lower limit of the colour scale are not displayed (the display background colour is used).
If you choose to use many colours, the resolution of the EK15 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
5. Click OK to save the current settings and close the dialog box.


Echogram procedures
These procedures explain the various parameters controlling the EK15 echogram.
Topics
• Changing the ‘ping’ parameters
• Selecting echogram type
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog box
• Removing interference using sequential pinging
• Making it easier to see the bottom using White Line and Bottom Line


Changing the ‘ping’ parameters
Purpose
This procedure explains how to control how often the EK15 transmits acoustic energy into the water. This is normally referred to as ‘pinging’.
Description
The “ping rate” is the parameter that controls how often the echo sounder shall transmit acoustic energy (a “ping”) into the water.
If you observe a pelagic echo on the EK15, and it seems to follow the bottom contour, it may in fact be a false echo from the previous transmission (“ping”). The only way to remove this false echo is to reduce the ping rate. If you do this, all the echoes from the previous ping will have disappeared before you transmit the next. On old paper based echo sounders the pen spent a long time on the rear side of the paper tray, and that reduced the ping rate. The EK15 is a lot faster, and you may send out a ping even before the energy from the previous ping has disappeared.
When transmission is enabled, you can choose from these ping modes:
1. Single step
This option allows the EK15 to transmit single pings.
To transmit a single ping, click the ping symbol on the right side of the Ping button.
2. Interval
This option allows the EK15 to transmit once every chosen time interval.
The time interval (in milliseconds) is chosen with the Ping Interval function.
3. Maximum
This option allows the EK15 to transmit at maximum speed.
The ping interval is basically only limited by the maximum depth range.
It will also be dependant on hardware issues. This may be, for example, how fast your computer can handle the information from each ping, how fast your system communicates with external peripherals, or how long time the system uses to save data.
Related topics
• Ping function
• Ping Mode function
• Ping Interval function
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
2. Click Ping, and select On.
The two icons provided by this button can also be used to enable or disable transmission.
• The left icon (rectangle) is “Off”.
• The right icon is “On”. It is also used to initiate single pings when Single Step mode is selected.
3. Choosing maximum ping rate:
a. Click Ping Mode, and select Maximum.
This will make the EK15 ping with maximum speed. The time between each ping is automatically determined by a number of parameters, including the current depth, the pulse duration and the chosen range.
4. Defining a ping interval:
a. Click Ping Mode, and select Interval.
b. Click Ping Interval, and select the time (in milliseconds) between each ping.
5. Transmitting single pings:
a. Click Ping Mode, and select Single Step.
b. To transmit a single ping, click once on the right hand icon on the Ping button.


Selecting echogram type
Purpose
This procedure explains how to choose the echogram type you wish to see.
Description
On the EK15 you can choose from several echogram presentations.
a Surface
The echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog box; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
b Bottom
The echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
The biomass calculation is made in the same way as for Surface echograms.
c Pelagic
This echogram is nearly identical to the Surface echogram. However, the biomass is calculated in a different manner.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
Related topics
• Active menu
• Echogram dialog box
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Click Echogram to open the Echogram dialog box.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
3. On the Echogram tab, choose Echogram Type.
Note
The chosen echogram type will only apply to the currently selected “active” echogram. If you wish the changes to apply to all similar echograms, click Apply To All.
4. Click OK to save the current settings and close the dialog box.


Adding horizontal markers to the echogram
Purpose
This procedure explains how you can enable one or more horizontal markers in the current echogram.
Description
The echograms provided by the EK15 may be set up to contain additional information. The following lines, markers and annotations can be enabled:
• Bottom line
• White line
• Variable depth line
• Range other lines
• Biomass line
• Range scales
• Vertical ticks
• Annotations
Related topics
• Active menu
• Echogram; Lines tab
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Click Echogram to open the Echogram dialog box.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
3. On the Lines tab, observe the various markers that can be enabled.
4. Enable the lines you wish to see.
5. Click OK to save the current settings and close the dialog box.


Adding vertical markers and annotations to the echogram
Purpose
This procedure explains how you can enable one or more vertical markers in the current echogram.
Description
The echograms provided by the EK15 may be set up to contain additional information. The following lines, markers and annotations can be enabled:
• Bottom line
• White line
• Variable depth line
• Range other lines
• Biomass line
• Range scales
• Vertical ticks
• Annotations
Related topics
• Active menu
• Echogram; Lines tab
• Annotations dialog box
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Click Echogram to open the Echogram dialog box.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
3. On the Lines tab, observe the various vertical markers that can be enabled.
Note
The annotations are controlled on the Annotation dialog box, but to place the annotations in the echogram, you must enable them in the Echogram dialog box.
4. Enable the vertical markers you wish to see.
5. Click OK to save the current settings and close the dialog box.


Selecting TVG gain in the Echogram dialog box
Purpose
The TVG can be chosen using the Echogram dialog box (described here), or with the TVG button on the Active menu.
Description
TVG means Time Varied Gain.
The whole idea with TVG is that echoes from fish shall have the same echo level (colour) independent of their depths.
The EK15 has a TVG range down to 15 000 meters, which for all practical purposes is unlimited. The EK15 does not have a TVG compensated receiver like most other echo sounders. In the EK15 the TVG is made in software after the echoes from the receiver(s) have been converted to digital format. In order to make this work the receiver must have very large dynamic range.
The following TVG settings are available:
a Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f User (Variable TVG)
This setting allows you to define your own TVG setting.
Related topics
• Adjusting the TVG gain on the Active menu
• Echogram; Echogram tab
• TVG gain
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Click Echogram to open the Echogram dialog box.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
3. On the Echogram tab, observe the various TVG settings that can be applied.
4. Choose your TVG setting.
Tip
The changes made here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
5. Click OK to save the current settings and close the dialog box.


Removing interference using sequential pinging
Purpose
This procedure explains how you can initiate sequential pinging to remove interference. This function is useful if you have multiple transceivers using the same frequency.
Description
The Sequential pinging function can be used if you have more than one transceiver/transducer in use on the EK15 system. When activated, each individual transceiver will ‘ping’ in sequence, one by one. When not activated, all transceivers will ‘ping’ simultaneously.
Related topics
• Normal Operation dialog box
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
2. Click Normal Operation to open the Normal Operation dialog box.
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
3. Click to enable Sequential Pinging.
4. Click OK to save the current settings and close the dialog box.


Making it easier to see the bottom using White Line and Bottom Line
Purpose
The Echogram dialog box allows you to enable a Bottom line or a White line to easier identify the bottom. This procedure explains how to enable these features.
Description
The marker lines enabled here are explained in section Echograms in chapter Display view.
Related topics
• Echogram markers
• Active menu
• Echogram; Lines tab
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Click Echogram to open the Echogram dialog box.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
3. On the Lines tab, observe the various lines that can be applied.
4. Click Bottom Line to enable view.
5. Click either White line or Hardness to select which line to show.
6. Click OK to save the current settings and close the dialog box.


Range procedures
These procedures explain how to change the vertical range, that is how to control the depth to be shown by the echogram.
Topics
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range


Choosing start depth
Purpose
This procedure explains how to control the vertical start range (start depth) in the echogram. The start range is controlled by Start Range on the Main menu.
Example 4 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Related topics
• Start Range function
Procedure
The following methods may be used.
1. Method 1
a. Click [+] or [-] to adjust the start range manually.
2. Method 2
a. Click the middle of the button, hold the mouse button depressed, and drag sideways.
3. Method 3 can only be used if you have a keyboard
a. Click the middle of the button to open it.
b. Type any depth value from the keyboard.


Choosing automatic start depth
Purpose
This procedure explains how to enable use of the automatic start depth function. The start range is controlled by the Start Range button on the Main menu.
Note
The Automatic Start Depth function will only work in surface related echograms.
Example 5 Automatic Start Depth
If you set Range to 20 meters and enable the Automatic Start Depth feature, your echogram will always be drawn to make the bottom contour appear close to the bottom of your echogram presentation. If the water depth exceeds 20 meters, the EK15 will automatically move the start range down. The range is kept, but as the start range is moved, the bottom contour is still visible.
Related topics
• Start Range function
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. Observe the Start Range button.
3. Click the middle of the button to open it.
4. Click to enable Automatic Start Depth.
5. Click the middle of the button to close it.


Choosing the vertical range
Purpose
This procedure explains how to set the vertical range; the distance from the sea surface and down to the bottom. This vertical range is controlled by Range on the Main menu.
Example 6 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
Related topics
• Range function
Procedure
The following methods can be used.
1. Method 1:
a. Click [+] or [-] to adjust the range manually.
2. Method 2:
a. Click the middle of the button to open it.
b. Click any range value (including Auto when available) to select it.


Bottom detection procedures
These procedures explain how you can control the bottom detection.
Topics
• Defining maximum and minimum depths


Defining maximum and minimum depths
Purpose
When you use the EK15 it is very important that it detects and “locks” on the correct depth. Normally this will happen automatically. However, certain conditions (such as noise or air under the hull), or the appearance of large schools of fish, may “fool” the sounder. When the bottom is undetected you will read 0.00 meters depth.
In order to guide the EK15 to locate the correct depth, you may some times find it useful to follow this procedure.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The EK15 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
Related topics
• Active menu
• Bottom Detector dialog box
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. On the Active menu, click Bottom Detector to open the Bottom Detector dialog box.
The purpose of the Bottom Detector dialog box is to define the upper and lower depth limits most likely to be used during the EK15 operation. In this dialog box, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
3. Enter a Minimum Depth.
This setting eliminates all unwanted bottom detections from the transducer surface and down to the defined depth.
4. Enter a Maximum Depth.
Set this depth to approximately 50% more than the expected depth. If the EK15 should loose bottom detection due to air or other disturbances, it will try to relocate the depth within the minimum and maximum depths you have defined. Do not exaggerate. If you for example enter 5000 meters and the bottom track is lost, the EK15 will search the entire depth for new bottom lock. This will take a lot of time.
5. Click OK to save the current settings and close the dialog box.


Biomass procedures
Observe these procedures related to biomass measurements.
Topics
• Monitoring the current biomass
• Enabling the biomass line


Monitoring the current biomass
Purpose
This procedure explains how to open the Biomass information pane.
Description
The biomass is presented using the Biomass information pane, and/or enabling the Biomass line
Related topics
• Biomass information pane
• Echogram markers
• Transparency function
Procedure
1. Click the Biomass icon.
This icon is located on the Title Bar. It is used to open the Biomass information pane.
2. To change the size of the information pane, click in the bottom right corner, hold the mouse button depressed, and drag.
3. To change the transparency of the information pane, open the Display menu, and click the Transparency button.
4. Click on the histogram titles to see the presentations from the different echograms.


Enabling the biomass line
Purpose
This procedure explains how to enable the Biomass line.
Description
The biomass is presented using the Biomass information pane, and/or enabling the Biomass line
Related topics
• Biomass information pane
• Echogram markers
• Active menu
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Click Echogram to open the Echogram dialog box.
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
3. On the Lines tab, observe that the biomass can be enabled or disabled, and that you can define a scale for it.
4. Make the necessary adjustments.
5. Click OK to save the current settings and close the dialog box.


Gain procedures
These procedures explain how you can adjust the gain in the EK15. This controls how “powerful” the echoes are shown in the echo presentations. The EK15 uses two principles for gain; signal amplification and time varied gain (TVG).
Topics
• Adjusting the signal gain
• Adjusting the TVG gain on the Active menu


Adjusting the signal gain
Purpose
This procedure explains how to change the gain.
Description
You can compare this gain setting with the volume control on your car radio. When the gain is increased, the echoes will appear stronger. Weak echoes will be easier to see. However, since you also increase the acoustic noise in the reception, the EK15 echo presentations will also show this. Too much gain will thus “distort” the presentation.
By default, the gain setting applies only to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog box. If you wish to adjust the gain on all similar echograms in your view, click to select Apply to all.
Tip
Do not confuse this Gain function with the TVG function.
Related topics
• Gain function
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. Observe the Gain button on the Main menu.
3. Method 1
a. Click [+] or [-] to choose gain.
4. Method 2
a. Click the middle of the Gain button, hold the mouse button depressed.
b. Drag the cursor left or right to increase or decrease the gain.
5. Method 3 can only be used if you have a keyboard
a. Click the middle of the Gain button to open the submenu.
b. Type the requested gain value.


Adjusting the TVG gain on the Active menu
Purpose
This procedure explains how to change the Time Varied Gain (TVG).
The TVG can be chosen using the Echogram dialog box, or with the TVG button on the Active menu. This second method is described in this procedure.
Description
TVG means Time Varied Gain.
The whole idea with TVG is that echoes from fish shall have the same echo level (colour) independent of their depths.
The EK15 has a TVG range down to 15 000 meters, which for all practical purposes is unlimited. The EK15 does not have a TVG compensated receiver like most other echo sounders. In the EK15 the TVG is made in software after the echoes from the receiver(s) have been converted to digital format. In order to make this work the receiver must have very large dynamic range.
The following TVG settings are available:
a Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f User (Variable TVG)
This setting allows you to define your own TVG setting.
Related topics
• Selecting TVG gain in the Echogram dialog box
• Active menu
• TVG function
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
2. Locate the TVG button.
3. Method 1:
a. Click [+] or [-] to choose TVG setting.
4. Method 2:
a. Click the middle of the TVG button to open the submenu.
b. Click on any TVG setting to select it.


Transmit power and pulse duration procedures
These procedures explain how to control the output power and transmission pulse duration.
Topics
• Choosing passive mode of operation
• Adjusting the pulse duration (length)


Choosing passive mode of operation
Purpose
In order to check how much noise the EK15 is receiving, you can set it to Passive mode. This means that the EK15 is not transmitting sound pulses into the water, it is only “listening”.
Related topics
• Normal Operation dialog box
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
2. Click Normal Operation to open the Normal Operation dialog box.
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
3. For the relevant transducer channel, set Mode to Passive.
4. Click OK to save the current settings and close the dialog box.


Adjusting the pulse duration (length)
Purpose
This procedure explains how to change the pulse length (duration).
Tip
The length of your transmitted pulse is very important to how you can detect fish.
• A short pulse duration gives you a very fine vertical resolution. This allows you to detect scattered fish, and you can find those that move near the bottom.
• A long pulse duration throws a lot more energy into the water, and the digital filters used by the receiver are narrower. The longer pulse duration will provide longer range, but reduced vertical resolution.
These filters will reduce the EK15's sensitivity for noise, but the length of the transmitted pulse will give you stronger echoes. With the filters, a longer pulse duration will provide longer range, but reduced vertical resolution.
Related topics
• Pulse duration
• Normal Operation dialog box
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
2. Click Normal Operation to open the Normal Operation dialog box.
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
3. For the relevant transducer channel, set Pulse Length to requested value.
4. Click OK to save the current settings and close the dialog box.


System setup and software installation procedures
These procedures explain how to install a frequency channel, and how to modify the IP address if identical transceivers are used. Procedures for software installation are also provided.
Topics
• Initial transceiver setup
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
• Updating the on-line help
• Software installation procedures
o Installation of the EK15 software
o Upgrading the EK15 software
o Removing the EK15 software from the Processor Unit computer


Initial transceiver setup
Purpose
This procedure explains how to set up you computer to communicate with the transceiver. You only need to do this once.
Related topics
• Installing a frequency channel
Procedure
1. On the computer, define the network adapter settings.
Windows® 7
a. Click Start →Control Panel →Network Connections.
b. Click Change adapter settings on the left menu.
c. Click once on the network adapter to select it, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol 4 (TCP/IPv4), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.14.60
Subnet mask: 255.255.255.0
f. Click OK to save the settings.
g. Exit all dialog boxes.
2. On the computer, start the EK15 program.
3. Set up the transceiver(s) and transducer(s) according to the procedure in section Installing a frequency channel.
4. Start normal operation.


Installing a frequency channel
Purpose
This procedure explains how to install a frequency channel.
Description
Each EK15 transceiver with its transducer and (single) frequency is referred to as a frequency channel.
The upper part of the Transceiver Installation dialog box displays a list of frequency channels which either are, or have been, installed on the EK15. For each channel on the list, a Status label is provided.
The following status values are available in the Transceiver Installation dialog box.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your EK15 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Related topics
• Setup menu
• Checking the transceiver and transducer settings
• Transceiver Installation dialog box
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog box.
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
3. In the Transceiver Installation dialog box, click Browse.
The EK15 will automatically search the network for transceivers.
4. Observe that all the frequency channels are listed in the dialog box.
5. Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
On the EK15, choose transducer 200–28CM as default. Other transducers can also be used.
6. Observe that the status for the relevant frequency channels changes to Installed.
7. Click OK to save the current settings and close the dialog box.


Disconnecting a frequency channel
Purpose
This procedure explains how to disconnect a frequency channel.
Related topics
• Installing a frequency channel
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog box.
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
3. Observe that current frequency channels are listed in the dialog box.
For a short description of the frequency channel concept, see Installing a frequency channel.
4. On the frequency channel you wish to disconnect, set the transducer type to None.
5. Observe that the status for the relevant frequency channels changes to Available.
6. Click OK to save the current settings and close the dialog box.


Modifying a transceiver IP address
Purpose
This procedure explains how to modify this IP address.
Description
The transceivers are provided by Simrad readily set up with a fixed Ethernet address and an IP address. If your EK15 uses two or more transceivers, these will by default have different Ethernet addresses, but identical IP addresses. In order for your system to work, all transceivers must have unique IP addresses.
If you have bought complete EK15 system that includes a computer and the required number of transceivers, this configuration was done at the factory. However, if you have purchased your own computer, and adds additional transceivers to an existing system, you must do this yourself, or leave it to your dealer.
Related topics
• Setup menu
• Transceiver Installation dialog box
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog box.
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
3. Observe that the current frequency channels are listed in the dialog box.
4. Click once on the frequency channel you wish to modify.
5. Observe that the relevant transceiver parameters are shown in the Transceiver Information field
6. Set the transducer(s) to None, and click Apply.
7. Click Change IP Address to open the IP Address dialog box.
Note
If you have two Ethernet cables connected to your computer, you may need to disconnect the Ethernet cable to the ship's network before the Change IP Address is available.
8. Enter a new IP address
Tip
Change only the last digit in the IP address.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
9. Click OK to save the current settings and close the dialog box.
10. In the Transceiver Installation dialog box, observe that the IP address for the chosen transceiver has changed.
11. Install the transducers for the channel with the new IP address.
Note
Make sure that you choose the correct transducer(s)!
12. Click OK to save the current settings and close the dialog box.


Updating the on-line help
Purpose
This procedure explain how to update the context sensitive on-line help system on the EK15.
Description
The on-line help for the Simrad EK15 is provided on the CHM file format. This is a proprietary format created by Microsoft for this purpose. It also means that the CHM files can only be used on computers with a Microsoft operating system. The entire help system for the EK15 consists of one single CHM file for each language.
The on-line help for the Simrad EK15 can be updated independent of the EK15 software. You must then download the CHM file from www.simrad.com and replace it with the “old” file presently used on the EK15 computer.
Tip
Please note that Microsoft has decided that CHM files neither can be opened from a web page, nor from a server on your network. You must download the CHM file to your harddisk before you can open it.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Related topics
• Context sensitive on-line help
• Opening the context sensitive on-line help
Procedure
1. Start the EK15.
2. Check the version of your existing on-line help file.
a Click the Help button on the Title bar to open the on-line help.
b If necessary, click the [+] symbol in the menu on the left hand side of the help page to open the table of contents.
c Click Document information.
d Observe the version of your existing on-line help file.
3. Stop the EK15.
4. Start a file manager program on the computer.
5. To download the updated on-line help file, go to:
www.simrad.com/ek15
6. Change the file name to EK15.chm.
The same file name is used for all languages.
7. Copy the CHM file to a USB memory device, and insert the USB device into a vacant slot on the computer.
8. Access the program folders on the computer’s hard disk.
a. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
b. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
c. In the browser, click Open Image Folder to open an operating system folder.
9. Navigate to the following folder:
Windows 7: c:\program files\Simrad\NGE\EK15\Language
10. Observe that the folder may hold one or more sub-folders. Each of these sub-folders hold the CHM on-line help file in different languages. Examples are:
• es = Spanish
• en = English
11. Open the language folder you wish to update.
12. Rename the existing (old) CHM file in the language folder to old_EK15.chm.
13. Using the functionality provided by the operating system to copy the downloaded file EK15.chm from the USB memory stick to the correct language folder.
14. Close all folders.
15. Close the file manager program.
16. Restart the EK15.


Software installation procedures
These sections explain how to install and maintain the main operational software on the Simrad EK15.
Topics
• Installation of the EK15 software
• Upgrading the EK15 software
• Removing the EK15 software from the Processor Unit computer
Installation of the EK15 software
Purpose
Use this procedure when you wish to install the EK15 software on a computer.
Note
Note that minimum hardware and software requirements must be met by the computer.
Related topics
• Setting up the EK15 transceiver(s) for the first time
• Powering up the EK15
Procedure
1. Power up the computer.
2. Insert the EK15 software media.
If the EK15 software is provided on a CD or DVD, and your computer is not fitted with a suitable drive, copy the files from the CD/DVD to a USB flash drive.
3. Use a file manager application on the computer to access the software.
4. Double-click on the Setup.exe file to start the installation.
5. Allow the installation program to run. Follow the instructions provided.
Note
In the last dialog box you are permitted to remove old settings. If you click to do this, the installation wizard will delete all settings related to the physical installation. These include all interface parameters, and all transceiver settings. Only software licenses are kept.
6. Once the installation has been completed, double-click the program icon on the desktop to start the program.
7. If you use Windows 7 operating system:
a. Observe that Windows 7 Firewall will open a dialog box requesting information about the network.
Select Public, and click Allow access.
b. The operating system may also open other dialog boxes to verify that the EK15 software can run on the computer. You must permit this.
8. Observe the relevant start-up procedure.
Upgrading the EK15 software
Purpose
Use this procedure when you wish to upgrade the EK15 software on a computer.
Related topics
• Installation of the EK15 software
Procedure
1. Observe the procedure for software installation: Installation of the EK15 software
Unless you have made any hardware changes on your computer, the existing software license will be used.
Removing the EK15 software from the Processor Unit computer
Purpose
You may wish to remove the EK15 software from your computer.
Procedure
1. Observe the operating system's functionality for software removal.


External interface procedures
This section describes how to set up the various interfaces provided by the EK15. The interfaces are set up to transmit and/or receive information by means of Ethernet and/or serial lines.
Topics
• Setting up export of NMEA data to chosen LAN port
• Setting up the Ethernet output
• Setting up the input from a navigation system
• Setting up the input from a motion sensor
• Setting up the depth output to a peripheral system
• Setting up the serial line annotation input


Setting up export of NMEA data to chosen LAN port
Purpose
This procedure explains how the EK15 can be set up to export all NMEA data on an Ethernet port.
Description
When NMEA data from the EK15 is exported on a LAN port, the navigational information can be reused by other applications running on the same computer.
Related topics
• I/O Setup dialog box
• Select Outputs dialog box
Procedure
1. Click the Installation button to open the Installation sub-menu.
On the menu provided, click I/O Setup to open the I/O Setup dialog box.
2. Click once on an existing LAN port to select it, then click Output.
3. In the Select Outputs dialog box, click Reflector on the left side, then click [>] to move it to the list of outputs.
No setup is required.
4. Click OK to save the current settings and close the dialog box.


Setting up the Ethernet output
Purpose
This procedure explains how the EK15 can be set up to export data on an Ethernet port.
Description
Through Ethernet, the EK15 can communicate with an peripheral devices that can benefit from the processed data. This Ethernet communication is controlled by the Ethernet Output dialog box. Note that this interface will require the absolute identity of the remote UDP port and the remote IP address.
The following telegrams may be exported:
• Parameter
• Vessel log
• Navigation
• Motion sensor
• Depth
• Echogram
• Echo trace
Related topics
• Setup menu
• Ethernet Output dialog box
• EK500 Datagram dialog box
Physical cabling
The first step (with sub-steps) in this procedure explains how to do the physical cabling using the relevant connection. The remaining steps describe how to set up the interface parameters in the EK15 software.
Procedure
1. Connect the EK15 to the peripheral system using the Ethernet interface.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
3. Click Ethernet Output to open the Ethernet Output dialog box.
The purpose of the Ethernet Output dialog box is to define the communication parameters for the EK500 datagram output on the Ethernet port.
4. Define the Remote Port.
5. Define the Remote IP Address for the computer you wish to export the information to.
6. Set Communication Mode to Broadcast.
7. In the Ethernet Output dialog box, click EK500 Datagram to open the EK500 Datagram dialog box.
a On the Datagram tab, define which datagrams you wish to export.
b Click OK to save the current settings and close the dialog box.
8. Observe that you have returned to the Ethernet Output dialog box.
9. Click OK to save the current settings and close the dialog box.


Setting up the input from a navigation system
Purpose
This procedure explains how to connect a GPS system to the EK15 using serial line or Ethernet communication.
Most Global Positioning System (GPS) receivers provide NMEA 0183 telegrams containing speed, heading and sailed distance as well as geographical latitude and longitude.
Supported telegram formats for heading:
→ HDG Heading, deviation and variation
→ HDT Heading, true
→ HDM Heading, magnetic
→ VHW Water speed and heading
Supported telegram formats for distance:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VLW Dual ground/water distance
→ VTG Course over ground & ground speed
Supported telegram formats for positioning:
→ GLL Geographical position latitude/longitude
→ GGA Global positioning system fix data
→ RMC Recommended minimum specific GNSS data
Supported telegram formats for speed:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VTG Course over ground & ground speed
Related topics
• Setup menu
• Navigation dialog box
Physical cabling
The first step (with sub-steps) in this procedure explains how to do the physical cabling using the relevant connection. The remaining steps describe how to set up the interface parameters in the EK15 software.
Procedure
1. Connect the EK15 to the GPS system using a serial line or an Ethernet line.
Serial line
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the EK15 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
Tip
If the computer is not fitted with a suitable serial line connector, use a USB to serial converter. Several types are commercially available.
c. On the serial line socket on the EK15 computer, connect an RS-422 cable as follows:
• Receive signal RXD+ on pin 1.
• Receive signal RXD- on pin 4.
• Transmit signal TXD+ on pin 2.
• Transmit signal TXD- on pin 3.
• Common Ground on pin 5.
Tip
If the computer is not fitted with a suitable serial line connector, use a USB to serial converter. Several types are commercially available.
d. On the GPS system, wire as described in the relevant documentation.
e. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Ethernet line
a. Locate the Ethernet port you wish to use.
If no Ethernet port is available, an Ethernet switch may be inserted between the computer and the transceiver.
b. Connect an Ethernet cable from the EK15 computer to the peripheral system.
We strongly recommend that you use high quality Ethernet cables, minimum CAT-5.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
3. Click Navigation to open the Navigation dialog box.
The Navigation dialog box controls how the EK15 receives information from external peripherals, such as navigation and gyro compass systems.
4. For each tab:
a. Select which port to use.
b. Click Setup for the selected port to define the communication parameters.
c. Select which NMEA Sentence to use.
If you choose Auto, the EK15 will automatically choose among the incoming information according to a predefined priority list.
d. If applicable, define the Talker ID.
5. Click OK to save the current settings and close the dialog box.


Setting up the input from a motion sensor
Purpose
This procedure explains how the EK15 can be set up to receive motion sensor information on a serial port.
Description
The following telegrams are supported:
→ Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
Related topics
• Setup menu
• I/O Setup dialog box
• Select Inputs dialog box
• Serial Port Setup dialog box
• Port Monitor dialog box
• Standard NMEA 0183 communication parameters
Physical cabling
The first step (with sub-steps) in this procedure explains how to do the physical cabling using the relevant connection. The remaining steps describe how to set up the interface parameters in the EK15 software.
Procedure
1. Connect the EK15 to the motion sensor using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the EK15 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
Tip
If the computer is not fitted with a suitable serial line connector, use a USB to serial converter. Several types are commercially available.
c. On the motion sensor, connect the cable as described in the applicable user manual.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
3. Click the Installation button to open the Installation sub-menu.
On the menu provided, click I/O Setup to open the I/O Setup dialog box.
4. In the I/O Setup dialog box, select which serial line to use to accept motion sensor information.
5. Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog box.
6. In the Select Inputs dialog box, click AML on the left side, and click the [►] button to connect it.
7. Click OK to save the current settings and close the dialog box.
8. In the I/O Setup dialog box, click on the chosen port to select it, then click the Setup button to open the Serial Port Setup dialog box.
9. In the Serial Port Setup dialog box, enter the relevant parameters to set up the port.
10. Click OK to save the current settings and close the dialog box.
11. In the I/O Setup dialog box, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog box.
12. Check the data flow on the input communication line.
In order to monitor this data flow, the peripheral system must be active and transmitting information to the EK15.
13. If the data flow is operational, close all dialog boxes.


Setting up the depth output to a peripheral system
Purpose
This procedure explains how to set up a serial line to export this information to a peripheral system.
Description
The EK15 will output depth information on several different formats.
The following telegrams are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
Related topics
• Setup menu
• I/O Setup dialog box
• Select Inputs dialog box
• Serial Port Setup dialog box
• Port Monitor dialog box
• Standard NMEA 0183 communication parameters
Physical cabling
The first step (with sub-steps) in this procedure explains how to do the physical cabling using the relevant connection. The remaining steps describe how to set up the interface parameters in the EK15 software.
Procedure
1. Connect the EK15 to the peripheral system using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the EK15 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
Tip
If the computer is not fitted with a suitable serial line connector, use a USB to serial converter. Several types are commercially available.
c. On the peripheral system, wire as described in the relevant documentation.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
3. Click Depth Output to open the Depth Output dialog box.
The Depth Output dialog box is used to set up the output of depth data from the EK15 to a dedicated communication port on a specified format.
→ Depth Output dialog box
4. Set up the depth output port.
a. Select which port to use.
b. For the selected port, click Setup to define the communication parameters.
c. Select which telegram to send.
d. If applicable, define the Talker ID.
e. Select which transceiver and frequency you wish to export the depth information from.
In most cases, the lowest frequency is used.
5. If the data flow is operational, close all dialog boxes.


Setting up the serial line annotation input
Purpose
This procedure explains how to set up the EK15 to receive text annotations on a serial line from a peripheral system.
Description
The following telegrams are supported:
→ ATS Annotation
Important
The ASCII datagram with the external annotation must be connected to the same serial line as the navigation system.
Physical cabling
The first step (with sub-steps) in this procedure explains how to do the physical cabling using the relevant connection. The remaining steps describe how to set up the interface parameters in the EK15 software.
Procedure
1. Connect the EK15 to the peripheral system using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the EK15 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
Tip
If the computer is not fitted with a suitable serial line connector, use a USB to serial converter. Several types are commercially available.
c. On the external system, wire as described in the relevant documentation.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
3. Click Annotations to open the Annotations dialog box.
The purpose of the Annotations dialog box is to allow you to enter comments and annotations into the echograms.
→ Annotations dialog box
4. Click Port so select communication port.
5. Click Setup so define the communication parameters.
6. If the data flow is operational, close all dialog boxes.


Test and maintenance
These procedures are provided for on-board test and maintenance of the Simrad EK15.
Important
Neither the computer nor the transceiver(s) contain any user replaceable parts. If you suspect that your system is not working properly, contact your dealer for assistance.
Topics
• Accessing the log files to retrieve old messages
• Transducer handling and maintenance


Accessing the log files to retrieve old messages
Purpose
This procedure describes how to access the log files on the Simrad EK15.
Description
Whenever the EK15 issues a message, it is shown in the Messages dialog box. Simultaneously, all messages are stored in a number of logging files on the hard disk. If you experience abnormal behavior, and wish to consult your dealer and/or Simrad, these logging files are very useful. The following procedure explains how to access these files.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Observe the Screen Capture button on the Title Bar.
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. In the browser, click Open Image Folder to open an operating system folder.
4. In the folder, go one step “back” (up) to:
Windows 7: c:\programdata\Simrad\EK15
5. Observe that a folder named Log is now visible.
6. Open the Log folder.
The folder contains all recent log files containing the EK15 messages.
7. Using the functionality provided by the operating system, copy the log files to a USB memory stick.
Whenever possible, send the files to your dealer.
8. Close the folder.


Transducer handling and maintenance
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


EK15 calibration
This chapter explains how to do a single beam calibration of the Simrad EK15.
Topics
• Basic information about calibration
• Calibration procedure


Basic information about calibration
In order to maintain the accuracy provided by the Simrad EK15 and that is required for scientific applications, it must be calibrated.
Calibration is also a very efficient tool to verify that the Simrad EK15 system is fully operational.
During calibration a reference target with known target strength is lowered into the sound beam, and the measured target strength is compared with the known target strength. If it is necessary to adjust the EK15, this is done automatically by the calibration software.
Since the EK15 is digital right from the receiver front end, no analogue gain adjustment is required.
We strongly recommend that this calibration is done with the acoustic beam pointing vertically in open water. This is best accomplished from an anchored boat in an area with homogenous water; no thermal or salinity layers, and no current. The depth must be minimum 5 meters.
Observe the dedicated procedure for single beam calibration.
Important
If you later choose to uninstall a transducer, the transceiver must be calibrated one more time. However, you may reenter the measured target strength (TS) from a previous calibration, as well as the reference target strength for the calibration sphere you used.
If you have a EK15 system with several transceivers, you must calibrate one by one. Make sure that you set all other transceivers to Passive in the Normal Operation dialog box.


Transducer maintenance
Depending on the environmental conditions where the vessel operates, fouling must be removed from time to time. Failing to do so will degrade the echo sounder performance. Use a soft piece of wood and remove the fouling carefully. Afterwards, use a very fine grade emery paper.
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


Calibration procedure
Purpose
This procedure explains how to do a single beam calibration of the Simrad EK15.
Prerequisites
In order to do this calibration, observe the following prerequisites:
• The calibration must be done in open water. This is best accomplished from an anchored boat in an area with homogenous water; no thermal or salinity layers, and no current.
• You need a calibration sphere. The sphere available for 200 kHz is made of copper, and it has a diameter of 13.7 mm. Its nominal target strength varies around -45 dB re.1m² depending on temperature, sound speed and pulse duration. See the documentation provided with your sphere, and select the target strength closest to your settings for actual environmental conditions.
Procedure
1. Lower the calibration sphere to a water depth of minimum 5 meters.
For best results, 8 to 15 meters depth is recommended.
2. Set the ping interval on the EK15 to 1 s.
→ Changing the ‘ping’ parameters
3. Verify or define the environmental parameters.
If you have a temperature gradient, use the mean water column temperature.
→ Verifying or changing the environmental parameters
4. Set up the EK15 to store the raw data recorded during the calibration process.
Raw data storage is strictly not needed, but it is a good routine to store them, and they can also used for later calibration.
→ Saving echogram sequences (raw data)
5. Adjust the position of the calibration sphere so that is located as close as possible to the centre of the acoustic beam.
6. Click the Fish Position icon.
The icon is located on the Title Bar. It is used to open the Fish Position information pane.
The Fish Position information pane shows the position within the beam of the detected single echoes for the current ping. The view is “from above”. The colour indicates the echo strength.
→ Fish Position information pane
7. Place the mouse pointer in the “bulls eye”.
8. Read the target strength (TS) value of the sphere, and write down the maximum value after a period of minimum one minute.
9. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
10. Click the Calibration button to open the Calibration dialog box.
The purpose of the Calibration dialog box is to accept the reference target and measured target results from the system calibration.
→ Calibration dialog box
11. Type in the reference target strength (TS) for the calibration sphere in use.
This is a known value taken from the documentation provided with the sphere.
12. Type in the measured target strength (TS) from your notes.
13. Click OK to save the current settings and close the dialog box.
14. Set the EK15 to Inactive mode, and then back to Normal.
This is necessary for the calibration values to take effect.


Display views
The display views provided by the Simrad EK15 are based on the award winning design of the Simrad ME70 multibeam echo sounder. The menu system, presentation of data in the operational modes, and the user interface elements, have been created in close cooperation with designers and users.
This chapter provides a brief overview of the information displayed by the Simrad EK15, and how the information is organized.
Topics
• Display organization
• Title Bar
• Replay bar
• Menu system
• Echograms
• Echogram markers
• Information panes
• Status Bar
• Screen captures


Display organization
By default, the EK15 display presentation covers the entire screen view.
A typical EK15 display presentation is shown.
Note that the presentation is shown in mode upwards with the transducer positioned at the bottom looking up.
A Title Bar
The Title Bar identifies Simrad as the manufacturer, and the name of the product (EK15). It also provides several information fields and buttons. These are used to hide or retrieve the menu system and the information panes, provide navigational information, and to enable basic system functions.
B Echogram(s)
The Echogram(s) take up the largest part of the EK15 display presentation.
By default, you will have two echograms for each frequency channel (transceiver/transducer combination); surface related and bottom related. If you have more than one frequency channels, the echograms for each frequency can be presented horizontally with one over the other, or next to each other. This is controlled by tabs on the Status bar (D).
If you click in an echogram, the echogram is selected to be “active”. The “active” echogram is identified with a thick border. If you change parameters related to the echograms, these are by default only applied to the “active” echogram.
Tip
You can modify the size of the echograms by moving the boundary lines between the echograms. Click on a boundary line, hold the button depressed, and move the line horizontally or vertically.
C Menu system
The menu system is by default located on the right hand side of the presentation. To open any of the submenus, click the buttons under the Main menu. To hide or retrieve the entire menu system, click the Menu button on the Title Bar.
D Status Bar
The Status Bar is located at the bottom of the EK15 presentation.
E Replay Bar
During replay a dedicated Replay Bar is provided below the Title Bar. The Replay Bar allows you to retrieve saved files, and to control the playback.
F Submenus
The submenus are opened and closed by clicking the buttons at the bottom of the Main menu.
G Information panes
You can choose from several Information panes to provide you with additional data. These panes are selected from the buttons on the Title Bar. The panes can be moved around on the echogram presentation, and you can change their sizes. The panes are transparent, so echogram information displayed behind them are not lost.
Related topics
• Title Bar
• Echograms
• Replay bar
• Menu system
• Information panes
• Status Bar


Title Bar
The EK15 Title Bar is located on the top of the display presentation, and it is stretched from the far left to the far right side.
Topics
• Purpose and description
• Logo and product name
• Menu button
• Screen Capture button
• Record button
• Information pane icons
• Navigation Field
• Function buttons


Purpose and description
The EK15 Title Bar is located on the top of the display presentation, and it is stretched from the far left to the far right side.
The purpose of the Title Bar is to give you fast access to key functionality and navigational information.
It provides buttons to hide or show the menu, to make a screen capture, to open the Messages dialog box, and to open the context sensitive on-line help. It also provides a few buttons related to operating system features. And more important, the Title Bar provides the dedicated buttons to open the various information panes.
A Logo and product name.
This element identifies the Simrad as the manufacturer of the EK15, and the product name.
B Menu
Click this button to hide or recall the menu system.
C Screen capture, Record and Event
These buttons are provided for easy access to recording and annotation functions.
D Information panes
Click any of these buttons to open and close an information pane.
E Navigation field
These are not buttons, but information fields providing current data related to the vessel movements.
F Function buttons
These buttons are used to control basic system functions.
• Alarm: Click this button to open the Messages dialog box. This button will flash to indicate that a message is posted.
• Help: Click this button to open the context sensitive on-line help.
• Minimize and Resize: Click these buttons to adjust the size of the EK15 presentation.
• Exit: Click this button to close down the EK15 application.
Related topics
• Logo and product name
• Menu button
• Screen Capture button
• Record button
• Event button
• Information pane icons
• Navigation Field
• Function buttons


Logo and product name
The Logo and Product name is located on the left side of the Title Bar at the top of the EK15 presentation.
The Simrad logo and the product name (EK15) is shown.
Double-click the Simrad logo to reduce the size of the EK15 presentation. Double-click one more time to restore the original size.


Menu button
The Menu button is located on the left side of the Title Bar at the top of the EK15 presentation.
Click once on the Menu button to hide the menu, and one more time to bring it back again. When the menu is hidden, it will temporarily be shown on the left or right hand side of the display if you move the cursor to that position.
Related topics
• The menu system


Screen Capture button
The Screen Capture button is located on the left side of the Title Bar at the top of the EK15 presentation.
Click this button once to create a screen capture of the current echogram presentation. To view the recorded image, click Screen Capture on the Task Bar to open the image browser.
Related topics
• Saving a single echogram image
• Recalling single echogram images
• Screen captures


Record button
The Record button is located on the left side of the Title Bar at the top of the EK15 presentation.
Click this button to start and stop recording.
Remember to stop the recording when you have finished the job! If you forget, your hard disk may be filled!
Note
Raw data files will normally become very large. If you wish to record large amounts of EK15 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Related topics
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Record function


Event button
The Event button is located on the left side of the Title Bar at the top of the EK15 presentation.
The Event button is used to initiate an event annotation on the echogram. To set up the type of event, observe the parameters in the Annotation dialog box.
Related topics
• Annotations dialog box


Information pane icons
The Information pane icons are located on the Title Bar at the top of the EK15 display presentation.
The Simrad EK15 offers several information panes to provide additional and detailed data from the echogram. The panes are opened and closed using the information pane icons (buttons) on the Title Bar.
In order to open an information pane, you must first click in an echogram presentation to make it “active”. By doing this you select the frequency channel (transducer). In most cases, the data in the information pane you open will only be valid for the selected echogram.
Depth
Click this button to open and close the Depth information pane. This pane provides the current depth as measured by the selected frequency channel (transducer).
Related topics
• Depth information pane
Biomass
Click this icon to open and close the Biomass information pane. This pane provides the current biomass as calculated by the echo sounder based on the current echogram.
Related topics
• Biomass information pane
Colour Scale
Click this icon to open and close the Colour Scale information pane. This pane shows you the colours you are presently using in your EK15 presentation. You can also manually modify the colour scale to filter out weak echoes.
Related topics
• Colour Scale information pane
• Colour Setup dialog box
Fish Position
Click this icon to open and close the Fish Position information pane. This pane shows you the position within the beam of the detected single echoes. The beam and the fish echoes are seen from above.
Important
The Fish Position information pane is normally only used on split beam transceivers. However, on the EK15 it is used as a tool to read correct target strength (TS) during single beam calibration.
Related topics
• Fish Position information pane
Zoom
Click this button to open and close the Zoom information pane. This pane allows you to zoom in on a selected area of the current echogram.
Related topics
• Zoom information pane
History
Click this button to open and close the History pane. The EK15 automatically and continuously saves the echograms as images in a buffer memory. This pane allows you to view these previously saved images for the currently active echogram.
Related topics
• History information pane


Navigation Field
The navigational information is located on the Title Bar at the top of the EK15 display presentation.
These are not buttons, but fields providing useful information related to the vessel movements. You can choose which information is to be displayed if you open the Display Options dialog box from the Display submenu.
Note
This information on the Title Bar must not be used for vessel navigation!
Geographical location (latitude and longitude)
The Geographical location information is provided in the Navigation Field on the Title Bar at the top of the EK15 display presentation.
Provided that a GPS system is connected to the EK15, this field on the Title Bar will display the vessel's geographical position in longitude and latitude.
Related topics
• Navigation dialog box
Heading
The Heading information is provided in the Navigation Field on the Title Bar at the top of the EK15 display presentation.
Provided that the relevant sensor is connected to the EK15, this field on the Title Bar will display the vessel's current heading.
Related topics
• Navigation dialog box
Speed
The Speed information is provided in the Navigation Field on the Title Bar at the top of the EK15 display presentation.
Provided that a GPS or speed log system is connected to the EK15, this field on the Title Bar will display the vessel's current speed.
The communication with the external GPS system or speed sensor is set up using the Navigation button on the Setup menu.
Related topics
• Navigation dialog box
Depth
The depth information is provided in the Navigation Field on the Title Bar at the top of the EK15 display presentation.
The current depth for one of the transducers connected to the EK15 is shown.
Temperature
The temperature information is provided in the Navigation Field on the Title Bar at the top of the EK15 display presentation.
Note that temperature information can only be provided if a suitable sensor is connected to the EK15 system.


Function buttons
The Function buttons are located on the right side of the Title Bar at the top of the EK15 presentation.
Topics
• Message button
• Help button
• Minimize button
• Resize button
• Exit button
Message button
The Message button is located at the right side of the Title Bar at the top of the EK15 presentation.
Click the button to open the Messages dialog box.
By flashing, this Message button indicates that the EK15 system has issued a message.
If you hold the mouse cursor over the button, a tooltip rectangle will provide a list of the messages that you have not acknowledged.
Related topics
• Messages dialog box
Help button
The Help button is located at the right side of the Title Bar at the top of the EK15 presentation.
Click this button to open the EK15 context sensitive on-line help. The button opens the help system’s start page.
Context sensitive on-line help is also available from the various dialog boxes in the EK15. Click any Help button [?] in the top right corner of any dialog box to open the help system.
Related topics
• Context sensitive on-line help
Minimize button
The Minimize button is located at the right side of the Title Bar at the top of the EK15 presentation.
Click this button to minimize the EK15 display presentation. This is an operating system function.
To restore the presentation to its previous size, click the EK15 button on the operating system's Status Bar.
Resize button
The Resize button is located at the right side of the Title Bar at the top of the EK15 presentation.
Click this button to change the size of the EK15 display presentation. This is an operating system function.
To restore the presentation to its previous size, click the Resize button again.
Exit button
The Exit button is located at the right side of the Title Bar at the top of the EK15 presentation.
Click this button to close the EK15 program.
Observe the dedicated procedure to power down the EK15 system.
Related topics
• Powering down the EK15


Replay bar
The Replay Bar is positioned directly below the Title Bar. It is automatically opened once you select Replay mode.
A Stop
Click this button to stop the playback.
Tip
The Replay Bar will not be removed from the presentation until you select another operational mode.
B Play/Pause
Click this button to start the playback, or to pause it.
C Replay speed
Click this slider and move it sideways to adjust the replay speed.
D File select
This button shows which file you are currently playing, Click the button to open the Replay File dialog box.
E Progress
This bar shows you the replay progress of the current file. If you have chosen to loop the replay file(s), the indicator bar will start from left every time the start of the file appears.
Tip
To start Replay mode, use the Operation button on the Operation menu.
If you wish your playback file to run continuously, click to activate Loop in the Replay File dialog box.
Related topics
• Operation menu
• Operation function
• Replay File dialog box


Menu system
The menu system is by default located on the right hand side of the EK15 presentation.
The selection of operational parameters on the EK15 is done using a tree structure with a main menu, a set of submenus, and several menu buttons. Some of the menu buttons open dialog boxes or submenus to offer additional choices.
The Main menu provides the parameters most frequently used during normal operation.
Below the main menu, dedicated buttons are used to open the submenus. These are (from left):
A The Operation menu controls the main operational parameters.
B The Display menu controls the visual aspects of the system, such as parameters related to the display presentation.
C The Setup menu allows you to control the configuration of the signal processing, as well as system installation and maintenance, and the interfaces to peripheral devices.
D The Active menu has its content linked to the current active item (view or object). Use it to access special features available for the selected view or object.
Tip
You can hide the menu from view if you do not need it. Click the Menu button on the Title Bar to hide the menu. Click one more time to retrieve it.
The text in the buttons can be changed to suit your preference by clicking Language on the Display menu.
You can also place the menu on the left side of the EK15 presentation by clicking Menu on the right side in the Display Options dialog box.
A detailed breakdown of the commands and parameters available in the menu system is provided in the Menu system chapter.
Related topics
• Selecting menu language
• The menu system
• Display Options dialog box


Echograms
The various echogram types supported by the EK15 are explained.
Topics
• Surface echogram
• Bottom echogram
• Pelagic echogram
• “Upwards” echogram


Surface echogram
This echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
A This is the start depth of the echogram.
In a surface echogram it is normally set up with Start Range = 0, or to a small value to start the echogram immediately under the keel or transducer face.
B This is the bottom.
The total echogram range (A) to (F) is defined with the Range button on the Main menu. Unless specific conditions apply, or you wish to control the range manually, use Range = Auto.
C This text identifies the transducer used to create the echogram.
D This is the scope view.
This view presents individual colour lines. The colour and length of each line reflects the received echo amplitude.
E By default, the “ping time” and the depth range is shown in the bottom left side of the echogram. In the bottom right corner, the “ping time” is the same as current. This information can be changed using the options on the Horizontal Axis tab in the Echogram dialog box.
F This is the lower end of the depth range. It is normally a few meters below the bottom contour, depending on the chosen range.
Example 7 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog box; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
Related topics
• Start Range function
• Range function
• Echogram dialog box


Bottom echogram
This echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
A This is the start depth of the echogram.
In a bottom echogram it is normally it is set up with Start Range set to a relative small negative value. The value defines how many meter above the bottom the echogram will start.
B This is the bottom.
Since the echogram is related to this bottom, it appears to be flat. Fishes close to the bottom is then easy to see.
The range from the start depth above the bottom and down to some distance below the actual bottom is defined with the Range button on the Main menu.
C This text identifies the transducer used to create the echogram.
D This is the scope view.
This view presents individual colour lines. The colour and length of each line reflects the received echo amplitude.
E By default, the “ping time” and the depth range is shown in the bottom left side of the echogram. In the bottom right corner, the “ping time” is the same as current. This information can be changed using the options on the Horizontal Axis tab in the Echogram dialog box.
F This is the lower end of the depth range. It is normally a few meters below the bottom contour, depending on the chosen range.
Example 8 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
The biomass calculation is made in the same way as for Surface echograms.
Related topics
• Start Range function
• Range function
• Echogram dialog box


Pelagic echogram
The pelagic echogram appears very similar to the surface echogram. However, the biomass calculations are not limited by the bottom detection.
Example 9 Start Range in a pelagic echogram
In a pelagic echogram, set the Start Range value to 20 meters. This will make the echogram start from 20 meters below the sea surface (provided that the transducer offset has been defined). Set Range to 40 meters. The echogram will now show the area from 20 meters below the sea surface, and down to 60 meters below the transducer. Provided that the depth is larger than 60 meters, the bottom contour is not shown.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
Related topics
• Start Range function
• Range function
• Echogram dialog box


“Upwards” echogram
The EK15 is a unique product. One of its many areas of application is in fish farming. One single EK15 installation can then be used to monitor the fish behaviour and food waste in a large number of fish cages. The transducers are then physically installed inside the cages with the transducer facing upwards.
The EK15 transducers can also be placed at the seabed in open water - or in a river - for long-term monitoring of the ecosystem. Due to the fact that several transceivers and transducers can be connected simultaneously, you can for example establish an acoustic “fence” to monitor fish passage.
In order to adjust the echogram presentations to this use, the Beam Direction function is introduced. Unlike the presentation on a traditional fish finding echo sounder, you can select Upwards. The presentation is then adjusted for a transducer located at the bottom of the echogram looking up towards the sea surface.
A This is the sea surface. The thick red line is caused by the air above the water surface.
B This is the transducer face. The transducer is located at the bottom - or in open water - looking upwards..
C This is the scope view.
This view presents individual colour lines. The colour and length of each line reflects the received echo amplitude.
D By default, the “ping time” and the depth range is shown in the bottom left side of the echogram. In the bottom right corner, the “ping time” is the same as current. This information can be changed using the options on the Horizontal Axis tab in the Echogram dialog box.
Tip
Once you turn the echogram upside down, several familiar features are not so useful any longer.
For best results, use a surface echogram, set Start Range to 0 meters, and adjust Range and Gain for optimal echo quality.
Related topics
• Beam Direction function


Echogram markers
The echograms provided by the EK15 may contain additional information. The following lines, markers and annotations can be enabled.
Topics
• Bottom line
• White line
• Variable depth line
• Range other lines
• Biomass line
• Range scales
• Vertical ticks
• Annotations


Bottom line
This line marker is enabled in the Echogram dialog box on the Active menu.
The bottom contour may be enhanced by adding a bottom line.
The bottom line appears as a black line, and follows the bottom contour.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


White line
This line marker is enabled in the Echogram dialog box on the Active menu.
The bottom contour may also be enhanced by adding a white line.
The white line is an extra thick white line that is added to just below the bottom. The white line will not remove information, it will simply “push” the information further down in order to make the bottom easier to see.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Variable depth line
This line marker is enabled in the Echogram dialog box on the Active menu.
When enabled a horizontal depth line is placed wherever you click in the echogram. This is typically used to measure the water depth, the depth of a school, or even single fish.
You can click on the line, keep the mouse button depressed, and then drag the line up or down.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Range other lines
This line marker is enabled in the Echogram dialog box on the Active menu.
This feature is used when you set up your EK15 with both a surface related and bottom related echogram shown simultaneously.
When enabled, two horizontal lines in the surface echogram indicate the range selected in the bottom echogram.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Biomass line
This line marker is enabled in the Echogram dialog box on the Active menu.
The biomass may be monitored using the Biomass line.
The biomass line is an extra thick brightly coloured line that is added to the echogram. The line will identify the variations in biomass.
You can change the scale of the curve to fit the vertical space available on the echogram. The scale is provided in the Echogram dialog.
The changes made in the Calculation Interval dialog will not have an effect on the Biomass line.
Remember that you can also measure the biomass using the Biomass information panel.
Related topics
• Biomass information pane
• Adding horizontal markers to the echogram
• Calculation Interval dialog box
• Echogram; Lines tab


Range scales
Horizontal range scales in the echogram can be enabled in the Echogram dialog box.
When enabled, equidistant horizontal scale lines are drawn inside the echogram in the current foreground colour; black during day and white during night.
A maximum of 10 scale lines can be selected.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Vertical ticks
Vertical ticks in the echogram can be enabled in the Echogram dialog box on the Active menu.
The following types of vertical ticks are available in the Echogram dialog box.
a None
No vertical markers are shown.
b Time
This option places a short vertical line in the upper part of the echogram once every specified number of minutes.
c Distance
This option inserts a short vertical line is drawn in the upper part of the echogram once every specified number of nautical miles.
d Annotations
Select Text or Line to allow annotations to be displayed in the echogram view.
If you select Line, the text annotation will be followed by a vertical line for improved visibility.
The annotations are controlled by the Annotations dialog box.
Related topics
• Echogram; Lines tab
• Annotations dialog box


Annotations
In order to see the annotations on the echogram, they must be enabled in the Echogram dialog box.
The type of annotation is controlled in the Annotation dialog box.
Annotations may be added to the echogram to pinpoint special echoes, special events, etc. An annotation can be entered manually using the Annotation dialog box, or they can be imported from peripheral devices.
The annotations defined are stored with the raw data as annotation datagrams.
Annotations can only be added during normal operation.
Related topics
• Annotations dialog box
• Echogram; Lines tab


Information panes
The Simrad EK15 offers several information panes to provide additional and detailed data from the EK15 presentation. The information panes are opened and closed using the icon buttons on the Title Bar.
In order to open an information pane, you must first click in an echogram presentation to make it “active”. By doing this you select the frequency channel (transducer). In most cases, the data in the information pane you open will only be valid for the selected echogram.
Topics
• About information panes
• Depth information pane
• Biomass information pane
• Colour Scale information pane
• Fish Position information pane
• Zoom information pane
• History information pane


About information panes
You can change the size of the information pane to suit your preferences, and you can move it within the echogram presentation it is valid for.
• To change its size, click on the shaded area in the bottom right corner, hold the mouse button depressed, and drag to requested size.
• To move an information pane, just click inside it, hold the mouse button depressed, and move it to requested position.
The information panes are transparent, so you can safely place a pane on top of the echogram without losing the information behind it. The degree of transparency is controlled by the Transparency button on the Display menu.
All information panes are provided with small buttons in the top right corner.
• The top right button [X] closes the information pane.
Note that you can also close the pane if you click one more time on its button on the Title Bar.
• The other button will restore the information pane to its original size and location.
• Some of the information panes are provided with a “tool” button. This buttons opens a dialog box relevant to the information shown in the pane.
Related topics
• Transparency function


Depth information pane
To open this information pane, click the Depth icon on the Title Bar.
The Depth information pane displays the current depth for the chosen transducer.
The Tool button in the information pane opens the Bottom Detector dialog box. This dialog box is also available from the Active menu.
The purpose of the Bottom Detector dialog box is to define the upper and lower depth limits most likely to be used during the EK15 operation. In this dialog box, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
Related topics
• Active menu
• Bottom Detector dialog box


Biomass information pane
To open this information pane, click the Biomass icon on the Title Bar.
The Biomass information pane displays the current biomass. The calculation is based on the selection you have made in the Calculation Interval dialog; time, ping or a chosen part of the current view.
Only the biomass calculated for the current transducer is shown.
The Tool button opens the Calculation Interval dialog. This dialog is also available from the Setup menu.
Parameters
• Upper Echogram
This biomass value is calculated from the fish echoes from the top echogram for the chosen channel.
By default, this is a surface echogram.
• Lower Echogram
This biomass value is calculated from the fish echoes from the bottom echogram for the chosen channel.
By default, this is a bottom echogram.
• Zoom
This biomass value is calculated from the fish echoes from the currently zoomed area.
Related topics
• Biomass line
• Monitoring the current biomass
• Enabling the biomass line
• Biomass


Colour Scale information pane
To open this information pane, click the Colour Scale icon on the Title Bar.
The Colour Scale pane displays the current colour scale you are using for the echogram presentation.
To change the colour scale, click Colour Setup on the Display menu.
12 colours | Sonar colours (64) | Echosounder colours (64) | Grayscale (64) | BI500 colours (64)
The Echosounder colours scale is based on the standard 12-colour scale, but additional colours have been added between these to make smoother colour transitions.
Related topics
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes
• Colour Setup dialog box


Fish Position information pane
To open this information pane, click the Fish Position icon on the Title Bar.
The Fish Position information pane shows the position within the beam of the detected single echoes for the current ping. The view is “from above”. The colour indicates the echo strength.
Important
The Fish Position information pane is normally only used on split beam transceivers. However, on the EK15 it is used as a tool to read correct target strength (TS) during single beam calibration.
Parameters
1. Source
This is the source of the fish position information. In the example, the surface echogram is used to determine the latest fish positions.
Related topics
• Basic information about calibration
• Calibration procedure


Zoom information pane
To open the Zoom information pane, click the Zoom icon on the Title Bar.
The Zoom information pane allows you to zoom in on a chosen area on the current echogram.
Once the Zoom information pane is opened, the zoomed area is visible as a dotted rectangle on the echogram. You can change this zoomed area to any size and shape, the echoes inside the zoomed area will always be shown in the Zoom information pane.
Parameters
1. Area Fixed To Vessel
When the rectangular zoomed area is established, it can either follow the echogram while it moves towards the left, or it can stay put.
When Area Fixed To Vessel is active, the zoomed area will be permanently positioned on the echogram. The echoes will then run through the area, and thus also through the Zoom information pane.
Example 10 Zoom information pane
A Zoom information pane
B Zoomed area rectangle
In this example, the zoomed area rectangle is positioned directly above the Zoom information pane. If you click on any of the four corners of the rectangle, you can drag it to any size and shape.


History information pane
Click the History icon on the Title Bar to enable this function.
The History information pane does not use the same presentation method as the other panes. The function allows you to view previously recorded echogram sequences. In order to do this, the current “active” echogram is split in two, and the left side is used to display the recorded history.
This function is used to store echograms on bitmap format. The EK15 will continuously save echogram pictures to its internal hard disk. These can be recalled on the display. The information in the History presentation is the same as on the original echogram presentation.
The number of history files is limited. After reaching the maximum number of files, the newest echogram picture overwrites the oldest one. The history function still allows you to quickly look through echogram pictures covering several hours.
Example 11 History information pane
A The original “active” echogram presentation
B The original scope view presentation
C The History presentation
D Click this button and drag sideways to scroll through the recorded images
Tip
The horizontal width of the history presentation can be adjusted by clicking the right border, and dragging it sideways.


Screen captures
The EK15 provides a built-in screen capture function to create snapshots of the echogram presentation. The EK15 also provides a dedicated browser to view the saved images.
To save an echogram, click the Screen Capture button on the Title Bar.
To view the recorded images, click the Screen Capture button on the Status Bar. This will open the image browser.
The browser simply presents a miniature version of each screen capture that you have made. Each file is provided in standard JPG format, which can be opened by all standard bitmap editors. The file names are created automatically using the date and time you clicked the Screen Capture button.
Double-click a miniature image to open it. Once opened, click Return to Browser to return to the browser view.
In the browser, click Open Image Folder to open the operating system folder containing the files. This folder offers operating system functionality to provide renaming, copying, printing and deleting files.


The menu system
The menu navigation employed by the EK15 is similar to the other Simrad applications which follow the new user interface standards developed by Simrad.
The main menu is by default located at the right side of the screen. By means of dedicated icons at the bottom of the main menu, you can open and close the relevant submenus. Menu choices shown in dark colours are not available for the current operation or operational mode.
Topics
• About menus and buttons
• Button types
• Main menu
• Operation menu
• Display menu
• Setup menu
• Active menu


About menus and buttons
The selection of operational parameters on the EK15 is done using a tree structure with a main menu, a set of submenus, and several menu buttons. Some of the menu buttons open dialog boxes or submenus to offer additional choices.
The Main menu provides the parameters most frequently used during normal operation.
Below the main menu, dedicated buttons are used to open the submenus. These are (from left):
A The Operation menu controls the main operational parameters.
B The Display menu controls the visual aspects of the system, such as parameters related to the display presentation.
C The Setup menu allows you to control the configuration of the signal processing, as well as system installation and maintenance, and the interfaces to peripheral devices.
D The Active menu has its content linked to the current active item (view or object). Use it to access special features available for the selected view or object.
Tip
You can hide the menu from view if you do not need it. Click the Menu button on the Title Bar to hide the menu. Click one more time to retrieve it.
The text in the buttons can be changed to suit your preference by clicking Language on the Display menu.
You can also place the menu on the left side of the EK15 presentation by clicking Menu on the right side in the Display Options dialog box.
Menu button
On the Title bar, click once on the Menu button to hide the menu. Click one more time to bring the menu back again.


Button types
Each menu contains several menu buttons. Each button shows the function of the button, some of them also display the current parameter setting. The majority of the buttons in each menu provide one or more of these functions.
a You can increase and decrease parameter values by clicking the [+] and [–] fields on the button.
b You can change parameter values by clicking on the button, holding the mouse depressed, and then moving the cursor sideways.
c You can change parameter values by means of the scroll wheel on the mouse or trackball.
d You can enter parameter values from the keyboard (if you have one).
e You can select parameter value from the button's submenu.
f You can open a dedicated dialog box.
How to select a numerical parameter using the +/- buttons
1. Move the cursor to either side of the button, and observe that the background colour changes.
a. Click on the left side of the button to decrease the numerical value.
b. Click on the right side of the button to increase the numerical value.
How to select a numerical parameter by moving the cursor horizontally
1. Place the cursor on the middle of the button.
2. Click and hold the left mouse button depressed.
3. Move the cursor horizontally: left to decrease the value, or right to increase it.
4. Release the mouse button when the requested value is shown.
How to select a numerical parameter by means of the scroll wheel
1. Place the cursor on the middle of the button.
2. Spin the scroll wheel in either direction to increase or decrease the value.
3. Release the scroll wheel when the requested value is shown.
How to select a numerical parameter using the keyboard
1. Click the middle section of the button to open a text field.
2. Type the numerical value into the text field.
If the numerical value exceeds the permitted range for the parameter, the frame in the text field will be red.
You will then not be able to keep that value.
3. Press the Enter key.
How to select a parameter using a submenu
1. Click the middle section of the button to open a submenu, then click the requested command, option or button.
The chosen value is applied, and the submenu is automatically closed.
2. Whenever applicable, you can also access the submenu by clicking the left and right side of the button. This method will not show you the choices on the submenu.
a. Click on the left side of the button to select a 'lower' submenu choice.
b. Click on the right side of the button to select a 'higher' submenu choice.
How to select parameters using a dialog box
1. Click anywhere on the button to open a separate dialog box.


Main menu
The following functions and parameters are available from the Main menu.

1. User Settings
The User Settings dialog box allows you to save the current user settings (parameter selections), and to retrieve factory or previously saved user settings.
→ User Settings dialog box
2. Range
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
→ Range function
3. Start Range
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
→ Start Range function
4. Gain
The purpose of the Gain function is to adjust the echo level in the echogram presentations.
→ Gain function
Submenus
The bottom of the Main menu holds the icons for the submenus. Click on one of these icons to open the requested submenu.
Menu button
On the Title bar, click once on the Menu button to hide the menu. Click one more time to bring the menu back again.


Operation menu
The following functions and parameters are available from the Operation menu.
Click once on the icon under the Main menu to open the Operation menu. Click one more time on the icon to close the menu.

1. Operation
The purpose of the Operation function is to control the operational mode of the EK15. You can set it to Normal, Replay or Inactive.
→ Operation function
2. Ping
The purpose of the Ping function is to enable or disable the EK15 audio transmissions into the water (“pinging”).
→ Ping function
3. Ping Mode
The Ping Mode function is used to control how often the EK15 shall transmit its energy into the water. For normal use, choose Maximum. This will allow the EK15 to transmit continuously and as often as possible.
→ Ping Mode function
4. Ping Interval
Use the Ping Interval function to choose the time (in milliseconds) between each transmission (ping) when Ping Mode is set to Interval.
→ Ping Interval function
5. Normal Operation
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation dialog box
6. Record
The Record function allows you to record the echogram information, and save this on the Processor Unit’s hard disk. The raw data files can later be copied or moved to other recordable media, or to another computer on the network.
→ Record function


Display menu
The following functions and parameters are available from the Display menu.
Click once on the icon under the Main menu to open the Display menu. Click one more time on the icon to close the menu.

1. Colour Setup
The purpose of the Colour Setup dialog box is to control the presentation colours used by the EK15.
→ Colour Setup dialog box
2. Units
The purpose of the Units dialog box is to control the units of measurements used by the EK15.
→ Units dialog box
3. Transparency
The purpose of the Transparency function is to adjust how much you are able to see through the information panes.
→ Transparency function
4. Language
The purpose of the Language function is to select the language to be used on the menus and elsewhere in the graphical user interface.
→ Language function
5. Layout
The purpose of the Layout dialog box is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
→ Layout dialog box
6. Display Options
The purpose of the Display Options dialog box is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar. It also controls which tooltips to display.
→ Display Options dialog box
7. About
The About dialog box allows you to see the current EK15 software version.
→ About dialog box


Setup menu
The following functions and parameters are available from the Setup menu.
Click once on the icon under the Main menu to open the Setup menu. Click one more time on the icon to close the menu.

1. Synchronization
The purpose of the Synchronization dialog box is to set up the EK15 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the EK15 is used simultaneously with other hydroacoustic instruments within the same frequency range.
→ Synchronization dialog box
2. Annotations
The purpose of the Annotations dialog box is to allow you to enter comments and annotations into the echograms.
→ Annotations dialog box
3. Calculation Interval
The Calculation Interval dialog box allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
→ Calculation Interval dialog box
4. Navigation
The Navigation dialog box controls how the EK15 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation dialog box
5. Ethernet Output
The purpose of the Ethernet Output dialog box is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output dialog box
6. Depth Output
The Depth Output dialog box is used to set up the output of depth data from the EK15 to a dedicated communication port on a specified format.
→ Depth Output dialog box
7. Installation
The Installation function opens a small submenu with access to the functions and dialog boxes required to set up the EK15 for operational use.
→ Installation menu


Active menu
The Active menu is context sensitive. This means that it is empty until you click in a view on the EK15 presentation. The chosen view will appear with a thicker frame to indicate that it is “active”. The Active menu will then offer a selection of functions relative to the active view. The Active menu will thus change from different views and different presentation formats
While the illustration shown here only provides a limited amount of choices, the list holds all the options.
Click once on the icon under the Main menu to open the Active menu. Click one more time on the icon to close the menu.

1. Echogram
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram dialog box
2. TVG
The TVG (Time Variable Gain) function allows you to compensate the received data for loss due to geometric spread.
→ TVG function
3. Beam Direction
The purpose of the Beam Direction function is to turn the echogram presentation up-side down. This is typically used if the EK15 transducers are located at the bottom of a fish cage looking upwards.
→ Beam Direction function
4. Bottom Detector
The purpose of the Bottom Detector dialog box is to define the upper and lower depth limits most likely to be used during the EK15 operation. In this dialog box, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector dialog box
5. Calibration
The purpose of the Calibration dialog box is to accept the reference target and measured target results from the system calibration.
→ Calibration dialog box


Functions and dialog boxes
This chapter presents a detailed description of each function and dialog box used by the EK15. Whenever applicable, references are made to practical procedures in the Getting Started or Operational procedures chapters.
You do not need to have an in-depth knowledge of these functions and dialog boxes to use the EK15. The information in this chapter is for reference only.
Topics
• Main menu; functions and dialogs
• Operation menu; functions and dialogs
• Display menu; functions and dialogs
• Setup menu; functions and dialogs
• Active menu; functions and dialogs
• Secondary functions and dialog boxes
Related procedures
• Operational procedures


Main menu; functions and dialogs
The following functions and parameters are available from the Main menu.

1. User Settings
The User Settings dialog box allows you to save the current user settings (parameter selections), and to retrieve factory or previously saved user settings.
→ User Settings dialog box
2. Range
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
→ Range function
3. Start Range
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
→ Start Range function
4. Gain
The purpose of the Gain function is to adjust the echo level in the echogram presentations.
→ Gain function


User Settings dialog box
To open the User Settings dialog box, click User Settings on the Main menu.
Related procedures
• Choosing EK15 factory default settings
• Saving the current user settings
• Using previously saved settings
Purpose
The User Settings dialog box allows you to save the current user settings (parameter selections), and to retrieve factory or previously saved user settings.
Description
This dialog box is used to store the EK15 settings for different type of fisheries, or individual user related settings.
You can create as many user profiles as you like, and you can give them any type of name. All the parameters you have entered using menu buttons and dialogs are saved in the configuration file.
Parameters
1. Factory Settings
These settings are those provided by Simrad. These settings may be put to use if you are uncertain of which parameters to use, as they offer “best practice” for typical use. The factory settings can not be altered.
Tip
Unless they are saved, all your current settings are lost when the default or saved settings are applied.
2. Saved Settings
These settings are those created and saved by you and other EK15 users. Each setting is identified by a name, and the time and date it was created. These settings may be deleted or renamed.
You can save an unlimited number of profile settings, only limited by the size of the hard disk on your computer.
3. Activate Selected Setting
To activate either a factory or a saved setting, click the setting name in one of the lists, then click this button.
4. Rename
This button is used to rename one of the saved settings.
To rename a setting, click the setting name, and then this button. A dedicated dialog box opens to accept the new name.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
The factory setting(s) can not be renamed.
5. Delete
This button is used to delete one of the saved settings.
To delete a setting, click the setting name, and then this button. A dedicated dialog box opens to verify your choice.
The factory setting(s) can not be deleted.
6. Save Current Setting
This button is used to save the currently applied EK15 settings.
To save the settings, click this button. A dedicated dialog box opens to record the name of the new settings.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
You can only add settings to the Saved Settings list.
Related procedures
• Choosing EK15 factory default settings
• Saving the current user settings
• Using previously saved settings
Related topics
• Main menu; functions and dialogs


Range function
To change the Range, click Range on the Main menu.
Related procedures
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range
Purpose
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
Description
The range setting defines how “deep” you wish the EK15 to detect echoes, that is the vertical distance between the “top” and the “bottom” of the echogram. The Range setting specifies this “bottom” depth, while the Start Range setting specifies the “top” depth.
The range you specify applies to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog box.
If you wish to apply the new range setting to all current echograms of the same type, click to select Apply to all.
Tip
If you open this menu button, you will only be able to enter a value if a computer keyboard is connected to your EK15. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Range
This parameter controls the displayed depth range in the echogram view.
The start depth for the vertical range shown on the display will always be the value defined by the Start Range depth parameter. The echogram type is selected in the Echogram dialog box.
Example 12 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 13 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
2. Apply to all
Check this box to apply the new range setting to all current echograms of the same type.
Example 14 Apply to All
If you have selected a bottom echogram when you changed the range setting, the setting will also be applied to all the other bottom echograms. A similar functionality applies to the other echogram types.
Related procedures
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range
Related topics
• Main menu; functions and dialogs
• Start Range function
• Echogram dialog box


Start Range function
To change the Start Range , click Start Range on the Main menu.
Related procedures
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range
Purpose
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
Description
This start range parameter setting applies to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog box.
Tip
If you open this menu button, you will only be able to enter a value if a computer keyboard is connected to your EK15. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Start Range
This parameter controls the start depth of your echogram.
Example 15 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
Example 16 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 10 meters. This will make the echogram start from 10 meters below the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from 10 meters below the sea surface, and down to 10 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 17 Start Range in a pelagic echogram
In a pelagic echogram, set the Start Range value to 20 meters. This will make the echogram start from 20 meters below the sea surface (provided that the transducer offset has been defined). Set Range to 40 meters. The echogram will now show the area from 20 meters below the sea surface, and down to 60 meters below the transducer. Provided that the depth is larger than 60 meters, the bottom contour is not shown.
2. Apply to all
Check this box to apply the new start range setting to all current echograms of the same type.
Example 18 Apply to all
If you have selected a surface echogram when you changed the start range setting, the setting will automatically be applied to all the other surface echograms too. Similar functionality applies to the other echogram types.
Related procedures
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range
Related topics
• Main menu; functions and dialogs
• Range function
• Echogram dialog box


Gain function
The Gain function is made available by clicking Gain on the Main menu.
Related procedures
• Adjusting the signal gain
• Adjusting the TVG gain on the Active menu
Purpose
The purpose of the Gain function is to adjust the echo level in the echogram presentations.
Tip
Do not confuse this Gain function with the TVG function.
Description
You can compare this gain setting with the volume control on your car radio. When the gain is increased, the echoes will appear stronger. Weak echoes will be easier to see. However, since you also increase the acoustic noise in the reception, the EK15 echo presentations will also show this. Too much gain will thus “distort” the presentation.
By default, the gain setting applies only to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog box. If you wish to adjust the gain on all similar echograms in your view, click to select Apply to all.
Tip
If you open this menu button, you will only be able to enter a value if a computer keyboard is connected to your EK15. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Gain
The scale allows you to change the gain from 20 to 120.
2. Apply to all
Check this box to apply the new gain setting to all current echograms of the same type.
Example 19 Apply to all
If you have selected a surface echogram when you changed the gain, the setting will automatically be applied to all the other surface echograms too. A similar functionality applies to the other echogram types.
Related procedures
• Adjusting the signal gain
• Adjusting the TVG gain on the Active menu
Related topics
• Main menu; functions and dialogs
• Echogram dialog box
• TVG function


Operation menu; functions and dialogs
The following functions and parameters are available from the Operation menu.
Click once on the icon under the Main menu to open the Operation menu. Click one more time on the icon to close the menu.

1. Operation
The purpose of the Operation function is to control the operational mode of the EK15. You can set it to Normal, Replay or Inactive.
→ Operation function
2. Ping
The purpose of the Ping function is to enable or disable the EK15 audio transmissions into the water (“pinging”).
→ Ping function
3. Ping Mode
The Ping Mode function is used to control how often the EK15 shall transmit its energy into the water. For normal use, choose Maximum. This will allow the EK15 to transmit continuously and as often as possible.
→ Ping Mode function
4. Ping Interval
Use the Ping Interval function to choose the time (in milliseconds) between each transmission (ping) when Ping Mode is set to Interval.
→ Ping Interval function
5. Normal Operation
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation dialog box
6. Record
The Record function allows you to record the echogram information, and save this on the Processor Unit’s hard disk. The raw data files can later be copied or moved to other recordable media, or to another computer on the network.
→ Record function


Operation function
To control the Operation, click Operation on the Operation menu.
Related procedures
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
Purpose
The purpose of the Operation function is to control the operational mode of the EK15. You can set it to Normal, Replay or Inactive.
Description
The EK15 will during normal operation display the echo signal received at the transducer. Using this Operation function, it may also be set up to play back a previously recorded echo signal.
If you do not wish to use the EK15 for a short period, you can set its operational mode to Inactive.
Click the middle of the button to open the submenu.
If you wish to run the system in Replay mode, you will also need to click the Replay File button to select replay file.
Parameters
1. Inactive
Click this option to disable the EK15 operation. Neither transmission or reception will take place.
2. Normal
Click this option to enter normal operational mode.
Tip
If you wish to establish a passive system (transmission switched off, but normal reception), click the Normal Operation button, and select Passive mode in the dialog box.
3. Replay
Click this option to choose playback mode.
In order to select which recorded file to play back, click the Replay File button to open the Replay File dialog box.
To record data, use the Record function on the Operation menu.
Tip
Do not confuse the Record function with the automatic History function. The History function records the echogram images automatically on the hard disk, and only a limited number of images are saved until the newest image replaces the oldest. The Record function allows you to record the raw data directly from the transceiver. The amount of data you can record is only limited by the size of your storage media.
Related procedures
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
Related topics
• History information pane
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Operation menu; functions and dialogs
• Normal Operation dialog box
• Record function
• Replay File dialog box


Ping function
The Ping function is activated by clicking the Ping button on the Operation menu.
Related procedures
• Setting operational mode 'Normal' to start 'pinging'
• Changing the ‘ping’ parameters
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Purpose
The purpose of the Ping function is to enable or disable the EK15 audio transmissions into the water (“pinging”).
Description
The audio transmission (“pinging”) from the EK15 can be switched off or on. Click the middle of the button to open the submenu, or either side to enable or disable transmission. The ping symbol on the right side of the button is also used to transmit single pings.
Once pinging is switched on, you can use the Ping Mode function to choose how often the EK15 shall transmit sound into the water.
The “ping rate” is the parameter that controls how often the echo sounder shall transmit acoustic energy (a “ping”) into the water.
If you observe a pelagic echo on the EK15, and it seems to follow the bottom contour, it may in fact be a false echo from the previous transmission (“ping”). The only way to remove this false echo is to reduce the ping rate. If you do this, all the echoes from the previous ping will have disappeared before you transmit the next. On old paper based echo sounders the pen spent a long time on the rear side of the paper tray, and that reduced the ping rate. The EK15 is a lot faster, and you may send out a ping even before the energy from the previous ping has disappeared.
Parameters
1. On
The EK15 “pings” (transmits audio energy into the water).
The ping mode if controlled by the Ping Mode and Ping Interval parameters.
2. Off
The EK15 does not “ping”.
When the audio transmission has been disabled using this function, the EK15 will stop with the current echogram shown on the screen.
Related procedures
• Setting operational mode 'Normal' to start 'pinging'
• Changing the ‘ping’ parameters
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Related topics
• Operation menu; functions and dialogs
• Ping Mode function
• Ping Interval function


Ping Mode function
The Ping Mode function is activated by clicking the Ping Mode button on the Operation menu.
Related procedures
• Setting operational mode 'Normal' to start 'pinging'
• Changing the ‘ping’ parameters
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Purpose
The Ping Mode function is used to control how often the EK15 shall transmit its energy into the water. For normal use, choose Maximum. This will allow the EK15 to transmit continuously and as often as possible.
Description
This function allows you to control the behavior of the transmission (“pinging”).
If you choose Single Step, you can transmit single pings by clicking the ping symbol on the Ping button. If you choose Interval, you must define the interval using the Ping Interval function.
Parameters
1. Single step
This option allows the EK15 to transmit single pings.
To transmit a single ping, click the ping symbol on the right side of the Ping button.
2. Interval
This option allows the EK15 to transmit once every chosen time interval.
The time interval (in milliseconds) is chosen with the Ping Interval function.
3. Maximum
This option allows the EK15 to transmit at maximum speed.
The ping interval is basically only limited by the maximum depth range.
It will also be dependant on hardware issues. This may be, for example, how fast your computer can handle the information from each ping, how fast your system communicates with external peripherals, or how long time the system uses to save data.
Related procedures
• Setting operational mode 'Normal' to start 'pinging'
• Changing the ‘ping’ parameters
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Related topics
• Operation menu; functions and dialogs
• Ping function
• Ping Interval function
• Normal Operation dialog box


Ping Interval function
The Ping Interval function is activated by clicking the Ping Interval button on the Operation menu.
Related procedures
• Setting operational mode 'Normal' to start 'pinging'
• Changing the ‘ping’ parameters
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Purpose
Use the Ping Interval function to choose the time (in milliseconds) between each transmission (ping) when Ping Mode is set to Interval.
Description
When Ping Mode is set to Interval, the EK15 will transmit once every few seconds. The time between each ping is controlled using this function. You can choose any value from 10 ms and upwards.
Tip
If you open this menu button, you will only be able to enter a value if a computer keyboard is connected to your EK15. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Interval time
Time (in milliseconds) between each transmission (“ping”).
To increase or decrease the interval, click the [+] and [–] buttons.
Related procedures
• Setting operational mode 'Normal' to start 'pinging'
• Changing the ‘ping’ parameters
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Related topics
• Operation menu; functions and dialogs
• Ping function
• Ping Mode function


Normal Operation dialog box
The Normal Operation dialog box is opened by clicking the Normal Operation button on the Operation menu.
Related procedures
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Purpose
The purpose of the Normal Operation dialog box is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
Description
The Normal Operation dialog box lists all the main parameters for the transceiver(s). The dialog box provides one row (line) for each transceiver in use. You are permitted to change the parameters, but we will advise you not to do any changes unless you are well aware of the consequences.
Parameters
1. Channel
This column specifies which transceiver(s) you are using. The text string provides the following information:
• Transceiver ID
• Transceiver's IP address
• Transducer name
2. Mode
This column specifies the current transceiver mode. You can manually select a mode.
a. Active
The transmitter and receiver are both active (normal operation).
This will make the EK15 operate as specified by the Operation function. See Operation function for a list of operational modes.
b. Passive
The transmitter is passive while the receiver is active.
The EK15 will receive and compute the signals detected by the transducer(s). This mode is thus useful for test purposes, and when you wish to measure the ambient background noise in the sea. It can also be useful to run the EK15 in Passive mode to discriminate between target echoes (present only in Active mode) and noise (present in both Active and Passive modes).
Tip
If you wish to investigate the ambient noise, choose Passive mode in the Normal Operation dialog box. Any noise or disturbance in the water – within the transducer's frequency range – will then be detected and shown. This feature will for example be able to pick up disturbances from other hydroacoustic systems on your own vessel, or on other vessels in the vicinity.
c. Test
The transmitter is passive while the receiver is active.
This mode is not designed for operational use with the EK15.
3. Pulse Duration
This column specifies the current duration of the transmitted pulse. You can manually select a different duration.
If you click Auto, the EK15 will automatically select the best pulse duration for the current operational mode, depth and bottom conditions.
Tip
The length of your transmitted pulse is very important to how you can detect fish.
• A short pulse duration gives you a very fine vertical resolution. This allows you to detect scattered fish, and you can find those that move near the bottom.
• A long pulse duration throws a lot more energy into the water, and the digital filters used by the receiver are narrower. The longer pulse duration will provide longer range, but reduced vertical resolution.
These filters will reduce the EK15's sensitivity for noise, but the length of the transmitted pulse will give you stronger echoes. With the filters, a longer pulse duration will provide longer range, but reduced vertical resolution.
These are the available pulse durations for the EK15.
200 kHz: 80 µs 160 µs 320 µs 640 µs 1280 µs
4. Power
On the EK15, the power output is fixed, and you are not permitted to adjust it.
5. Depth
This is the depth of the transducer face relative to the water surface.
In order to measure correct water depth, the EK15 needs to know the vertical distance between the vessel’s water line and the acoustic face of each transducer. The depth of each individual transducer must be defined manually. Enter the depth as a positive number.
This parameter is only valid when the EK15 and a number of transceivers and transducers are used on a vessel.
Example 20 Transducer depth
If the distance from the water line and down to the transducer face is 3,5 meters, enter +3,5 m.
6. Sequential pinging
The Sequential pinging function can be used if you have more than one transceiver/transducer in use on the EK15 system. When activated, each individual transceiver will ‘ping’ in sequence, one by one. When not activated, all transceivers will ‘ping’ simultaneously.
Tip
The Sequential pinging function can be very useful if your transducers are located in such a manner that interference is a problem.
Related procedures
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
Related topics
• Operation menu; functions and dialogs
• Operation function
• Output power
• Pulse duration


Record function
To use the Record functionality, click Record on the Operation menu.
Related procedures
• Saving a single echogram image
• Saving echogram sequences (raw data)
• Recalling single echogram images
• Recalling echogram sequences (raw data)
Purpose
The Record function allows you to record the echogram information, and save this on the Processor Unit’s hard disk. The raw data files can later be copied or moved to other recordable media, or to another computer on the network.
Description
You can set up the EK15 to record the unprocessed transducer signals on the internal hard disk, or other recordable media. These replay files may be kept for future references.
By means of the Replay function on the Operation button you can later play back the recorded file on the EK15. This may prove useful if more a detailed study of the echograms is requested. You can also use the files to experiment with the EK15 settings to gain more experience.
If compatible third-party applications are available, you can use these to analyse the information in the raw files from the EK15. Suggested post-processing applications for marine and fresh water scientific research are described on www.simrad.com.
The Record button allows you to start and stop recording, split the current recording file (if it gets too large), and set up the file output parameters. Once all the recording parameters have been defined, you can start recording by clicking the red circle on the button, and stop it by clicking the left rectangle.
Note
Raw data files will normally become very large. If you wish to record large amounts of EK15 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
On the EK15, you can save the echograms in three different ways.
a Bitmap images are saved whenever you click the Screen Capture button on the Title Bar. These images are recalled by means of the Screen Capture button on the Status bar.
b Echogram sequences (raw data) are recorded using the Record function on the Operation menu. These sequences are played back by placing the EK15 in Replay mode.
c A “history file” is recorded automatically and continuously. When the file is full, it will start to overwrite the oldest data, thus creating a “ring buffer”. To play back the history file, click the History button on the Title Bar.
Important
This is the default directory for raw data:
Windows 7: c:\programdata\\simrad\EK15\data
Parameters
1. On/Off
You can use these options on the button menu to start and stop recording.
For faster control of the recording, you can also click the red circle on the right side of the Record button to start recording. To stop recording, click the left rectangle.
2. Split File
During recording, you can click this command at regular intervals. Every time you do so, the current recording file will be terminated, and a new file will be started. In this way you can manually control the size of each recorded file.
3. File Output
This command opens the File Output dialog box. The parameters provided by this dialog box allows you to control the data recording.
Tip
Do not confuse the Record function with the automatic History function. The History function records the echogram images automatically on the hard disk, and only a limited number of images are saved until the newest image replaces the oldest. The Record function allows you to record the raw data directly from the transceiver. The amount of data you can record is only limited by the size of your storage media.
Related procedures
• Saving a single echogram image
• Saving echogram sequences (raw data)
• Recalling single echogram images
• Recalling echogram sequences (raw data)
Related topics
• Operation menu; functions and dialogs
• File Output dialog box


Display menu; functions and dialogs
The following functions and parameters are available from the Display menu.
Click once on the icon under the Main menu to open the Display menu. Click one more time on the icon to close the menu.

1. Colour Setup
The purpose of the Colour Setup dialog box is to control the presentation colours used by the EK15.
→ Colour Setup dialog box
2. Units
The purpose of the Units dialog box is to control the units of measurements used by the EK15.
→ Units dialog box
3. Transparency
The purpose of the Transparency function is to adjust how much you are able to see through the information panes.
→ Transparency function
4. Language
The purpose of the Language function is to select the language to be used on the menus and elsewhere in the graphical user interface.
→ Language function
5. Layout
The purpose of the Layout dialog box is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
→ Layout dialog box
6. Display Options
The purpose of the Display Options dialog box is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar. It also controls which tooltips to display.
→ Display Options dialog box
7. About
The About dialog box allows you to see the current EK15 software version.
→ About dialog box


Colour Setup dialog box
To open the Colour Setup dialog box, click Colour Setup on the Display menu.
Related procedures
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes
Purpose
The purpose of the Colour Setup dialog box is to control the presentation colours used by the EK15.
Description
The Colour Setup dialog provides two fields.
• The Palette field is used to select the overall colour theme used by the EK15 presentation.
• The Echogram Colours field allows you to choose how many colours to use, and which colour scale. The resulting colours can bee seen in the Colour Scale in the Status Bar at the bottom of the EK15 presentation.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
However, as the number of colours can differ, and dedicated colour schemes can be used, this is not necessarily correct. A high numeric TVG value displays weak echo signals properly while the stronger signals saturate into the darker colours. A low numeric value displays strong echo signals properly. Weak signals below the lower limit of the colour scale are not displayed (the display background colour is used).
If you choose to use many colours, the resolution of the EK15 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
Tip
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog box on the Display menu.
Parameters
1. Palette
The purpose of the Palette function is to choose which colour theme to be used by the EK15 presentations.
The Palette function provides you with options for the colour scheme used on the EK15 display presentation. Select the background colour and brightness to suit the ambient light conditions and your preferences.
The choice you make here does not have any effect on the EK15 performance.
The options are:
• Day White
• Day Black
• Night
Note that all the colours on the EK15 computer - even other programs running on the computer - are effected!
2. Echogram Colours
The Echogram Colours function allows you to choose the number of colours to be used on the EK15 presentation.
Set the number of colours to use in the display presentations, 12 or 64.
3. Colour Scale
The Colour Scale function allows you to choose which colour scale to use on the EK15 presentations.
Note that the majority of the colour scales are only available when you use 64 colours.
12 colours | Sonar colours (64) | Echosounder colours (64) | Grayscale (64) | BI500 colours (64)
The Echosounder colours scale is based on the standard 12-colour scale, but additional colours have been added between these to make smoother colour transitions.
Related procedures
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes
Related topics
• Colour Scale information pane
• Display menu; functions and dialogs


Units dialog box
To open the Units dialog box, click Units on the Display menu.
Related procedures
• Selecting measurement units
Purpose
The purpose of the Units dialog box is to control the units of measurements used by the EK15.
Description
The EK15 is prepared to work with several standards for units of measurements.
Use the Units dialog box to set up the various units of measurements you wish to work with. The EK15 will use these in all presentations. Normally, you will only need to define these once.
Parameters
1. Depth
Choose the unit of measurement for water depth.
2. Distance
Choose the unit of measurement for sailed distance.
3. Length
The length type is used for all readouts such as cursor or range rings.
4. Speed
Choose the unit of measurement for the presentation of vessel speed.
5. Temperature
Choose the unit of measurement for water temperature.
Tip
Pressing F5 will also open this dialog.
Note that sonar range and the x-axis in the Towed body view is locked to meters. The same is true for the display range options in the active menu when in true motion.
Related procedures
• Selecting measurement units
Related topics
• Display menu; functions and dialogs


Transparency function
The Transparency function is activated by clicking the Transparency button on the Display menu.
Purpose
The purpose of the Transparency function is to adjust how much you are able to see through the information panes.
Description
The information panes provided by the EK15 can be placed anywhere on top of the echogram.
In order not to loose information, the panes have been designed so you can see through them. The degree of transparency can be controlled with this Transparency function. You can adjust the setting from 0% (no transparency) to 90% (almost full transparency) in steps of 10%.
Tip
If you open this menu button, you will only be able to enter a value if a computer keyboard is connected to your EK15. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Transparency
The amount of transparency in steps from 0 to 90%.
Related topics
• Information panes
• Display menu; functions and dialogs


Language function
The Language function is opened by clicking the Language button on the Display menu.
Related procedures
• Selecting menu language
Purpose
The purpose of the Language function is to select the language to be used on the menus and elsewhere in the graphical user interface.
Description
The menu buttons on the EK15 can be provided in several different languages.
Use this function to select the language you wish to use. With a few exceptions, the chosen language will also be used for all other texts on the EK15.
Important
The EK15 on-line help may not be available for the language you choose. By default, the English version will then be shown.
Parameters
1. Language
The chosen language will be used on menus and in dialog boxes, but not necessarily in the on-line help.
Be default, all languages are identified on the button in both English and the chosen language.
Related procedures
• Selecting menu language
Related topics
• Display menu; functions and dialogs


Layout dialog box
The Layout dialog box is opened by clicking the Layout button on the Display menu.
Related procedures
• Selecting echogram presentation layout
Purpose
The purpose of the Layout dialog box is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
Description
When two or more echograms are shown, you can use the Layout dialog to decide in which order – from top to bottom or left to right – you wish to see the echogram channels.
You can also hide an echogram from view.
Tip
Remember that you can also hide or show echogram channels by clicking the tabs on the Status bar at the bottom of the display.
Parameters
1. Visible
This box is used to hide or show an echogram channel.
Echogram channels can also be hidden using the tabs on the Status bar at the bottom of the display.
2. Channel
Each line represent an echogram channel (transceiver/transducer combination).
Each channel is identified with its transceiver type and identity, the transceiver's IP address, and the transducer type
3. Arrow buttons
Use the two arrow buttons on the right hand side to change the order of the echogram channels. Click a channel to select it, then one of the arrow buttons to change its location on the list.
Related procedures
• Selecting echogram presentation layout
Related topics
• Status Bar
• Display menu; functions and dialogs


Display Options dialog box
To use the Display Options functionality, click Display Options on the Display menu.
Purpose
The purpose of the Display Options dialog box is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar. It also controls which tooltips to display.
Description
The Display Options dialog box offers two tabs:
• General
The purpose of the General tab is to control the location of the menu, and to choose which navigational information to be provided on the Title Bar.
You can also enable the EK15 to use Coordinated Universal Time (UTC).
• Tooltip
The purpose of the Tooltip tab is to control which tooltips you wish to see on the EK15 presentation.
The settings you choose have no effect on the overall performance of the EK15.
Topics
• Display Options; General
• Display Options; Tooltip
Related topics
• Display menu
Display Options; General
The purpose of the General tab is to control the location of the menu, and to choose which navigational information to be provided on the Title Bar.
You can also enable the EK15 to use Coordinated Universal Time (UTC).
Parameters
1. Use Icons on the Main Menu
This option allows you to choose between text and icons on the Main menu buttons.
2. Menu on the Right Side
Click this option to place the menu on the right hand side of the display presentation.
3. Navigation
Click this option to display the current Geographical position on the Title Bar.
The information must be provided by an external navigation system connected to the EK15.
Note
The navigational information provided on the EK15 Title Bar must not be used for vessel navigation!
4. Course
Click this option to display the vessel's current Heading on the Title Bar.
The information must be provided by an external course gyro or a navigation system connected to the EK15.
5. Speed
Click this option to display the current Speed on the Title Bar.
The information must be provided by an external speed log or a navigation system connected to the EK15.
6. Water Temperature
Click this option to display the current water temperature on the Title Bar.
The information must be provided by an external sensor connected to the EK15.
7. Depth
Click this option to display the Bottom Depth on the Title Bar.
The information is provided by one of the frequency channels on the EK15. The frequency used is shown above the depth.
8. UTC Time
Click this option to see UTC time at the bottom right corner of the display presentation.
Coordinated Universal Time (UTC) is a time standard based on International Atomic Time (TAI) with leap seconds added at irregular intervals to compensate for the Earth's slowing rotation. Leap seconds are used to allow UTC to closely track UT1, which is mean solar time at the Royal Observatory, Greenwich. The difference between UTC and UT1 is not allowed to exceed 0.9 seconds, so if high precision is not required the general term Universal Time (UT) may be used. In casual use, Greenwich Mean Time (GMT) can be considered equivalent to UTC or UT1 when fractions of a second are not important.
— Wikipedia, October 2009
Topics
• Display Options; General
• Display Options; Tooltip
Related topics
• Display menu
Display Options; Tooltip
The purpose of the Tooltip tab is to control which tooltips you wish to see on the EK15 presentation.
Parameters
1. Tooltips
These tooltips are shown on the EK15 presentation, and they follow the cursor location as a small rectangle with information. Each tooltip represent a specific piece of information, and they are listed separately.
Click each box to activate or deactivate the tooltip information.
Note that the information provided for Noise provides the noise reading for the latest ping independent of the cursor’s location on the EK15 presentation.
Topics
• Display Options; General
• Display Options; Tooltip
Related topics
• Display menu


About dialog box
The About dialog box is opened from the About button on the Display menu.
Related procedures
• Software installation procedures
Purpose
The About dialog box allows you to see the current EK15 software version.
Description
Every EK15 software release is uniquely identified. The About dialog box identifies the EK15 software release with the version and the release date.
The More button in the dialog box provides access to a separate list of all the EK15 software modules and their versions. This information is not intended for operational use.
Parameters
1. Software version
This is the current software version of the EK15 running on your computer.
2. Release
This is the date the software version was released.
3. More
This option opens a dedicated dialog box to investigate the software versions of the various modules used by the EK15 application. The information is only provided for maintenance and software debugging purposes.
The information provided in this dialog box is not described in this manual.
Related procedures
• Software installation procedures
Related topics
• Display menu; functions and dialogs


Setup menu; functions and dialogs
The following functions and parameters are available from the Setup menu.
Click once on the icon under the Main menu to open the Setup menu. Click one more time on the icon to close the menu.

1. Synchronization
The purpose of the Synchronization dialog box is to set up the EK15 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the EK15 is used simultaneously with other hydroacoustic instruments within the same frequency range.
→ Synchronization dialog box
2. Annotations
The purpose of the Annotations dialog box is to allow you to enter comments and annotations into the echograms.
→ Annotations dialog box
3. Calculation Interval
The Calculation Interval dialog box allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
→ Calculation Interval dialog box
4. Navigation
The Navigation dialog box controls how the EK15 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation dialog box
5. Ethernet Output
The purpose of the Ethernet Output dialog box is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output dialog box
6. Depth Output
The Depth Output dialog box is used to set up the output of depth data from the EK15 to a dedicated communication port on a specified format.
→ Depth Output dialog box
7. Installation
The Installation function opens a small submenu with access to the functions and dialog boxes required to set up the EK15 for operational use.
→ Installation menu


Synchronization dialog box
The Synchronization dialog box is opened by clicking the Synchronization button on the Setup menu.
Purpose
The purpose of the Synchronization dialog box is to set up the EK15 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the EK15 is used simultaneously with other hydroacoustic instruments within the same frequency range.
Description
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, the systems may either be connected to a common synchronization system, or one of the acoustic systems may be defined as a “master”, and control the transmission on the other system(s).
The EK15 includes interface for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode in relation to an external synchronization or an other hydroacoustic system.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency.
— Wikipedia 2011
Parameters
1. Synchronization mode
The following synchronization modes are available.
Note
Simultaneous transmission of more than one hydroacoustic system can only take place if the systems operate with different frequencies!
• Stand-alone
This synchronization mode is used if the EK15 is working by itself, and no synchronization is required. This is the default setting. The EK15 will operate using its internal ping interval parameters, independent of signals arriving at the synchronization port.
• Master
This mode is used if the EK15 shall act as a Master in a synchronized system. The peripheral hydroacoustic system will then only be permitted to transmit when enabled by the EK15. When this mode is chosen, the EK15 will run using its internal ping interval parameters, and transmit external trigger signals to the peripheral system(s) on the synchronization port.
• Slave
This mode is used if the EK15 shall transmit only when permitted by a peripheral system. When this mode is chosen, the EK15 will wait for an external trigger to appear on the chosen synchronization port before each ping.
2. Synchronization delay
This delay parameter is used differently depending on the chosen synchronization mode.
• Stand-alone: Not used.
• Slave: The EK15 will wait for the delay time after the external trigger signal has arrived before transmitting the ping. (Post-trigger)
• Master: The EK15 will wait for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. (Pre-trigger)
Note that this delay will only work when the synchronization is set up using a serial port.
3. Synchronization port
This is the interface port currently used to transmit or receive synchronization signals.
You can select one of the following ports:
• None
• Serial Port 1
Related topics
• Setup menu; functions and dialogs


Annotations dialog box
The Annotations dialog box is opened by clicking the Annotations button on the Setup menu.
Purpose
The purpose of the Annotations dialog box is to allow you to enter comments and annotations into the echograms.
Description
Several different annotation types may be added to the echogram. The annotations defined are stored with the raw data as annotation datagrams. They are displayed on the echogram if this feature is enabled in the Echogram dialog box.
Annotations can only be added during normal operation.
Parameters
1. Manual Text
Enter a free text string. The text is written to the echogram once you click Ok or Apply at the bottom of the dialog box.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
2. NMEA
This function enables NMEA Annotation datagrams to be imported on the chosen port.
In the Port box, select interface port for the datagrams. This selection must match the actual wiring made during the system installation.
Click Setup to set up the communication parameters for the chosen port. Depending on the port you have chosen, the LAN Port Setup or Serial Port Setup dialog box will open.
3. Event
This function initiates annotations whenever an event occur. Events may be triggered by external devices, set by a timer, or initiated by clicking the Event button on the toolbar.
a. Number
All events are identified with a number. This number can be included in the annotation string. Using this feature, you can manually select the next number to be used, and you can choose to have the number series decrease instead of increasing.
b. Text
Use this feature to select which items to be included in the event generated annotation string. You can also add a text string to be included at every event annotation.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
c. Timer
Set a time period for automatic generation of events.
4. Latest Annotation
This text box automatically displays the latest annotation text that was entered.
Related topics
• Setup menu; functions and dialogs
• Echogram dialog box
• LAN Port Setup dialog box
• Serial Port Setup dialog box


Calculation Interval dialog box
The Calculation Interval dialog box is opened by clicking the Calculation Interval button on the Setup menu.
You can also open this dialog box from the Biomass information pane.
Purpose
The Calculation Interval dialog box allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
Description
The biomass and size distribution values are calculated based on the echo data collected by the EK15.
Using the Calculation Interval functionality, you can limit the source data used by these calculations. You can thus specify if you wish to base the calculations on data collected during a give timeframe, from a defined number of pings, or from the data used to create a portion of the current echogram view.
The settings for Calculation Interval does not affect the biomass line.
Parameters
1. Time
This option allows you to calculate the biomass and fish distribution based on the echo data collected during the last elapsed seconds or minutes.
Select time interval in the Interval box. Select time units (seconds, minutes or hours) in the Units box.
You can select any time up to 200 minutes, but limited to the latest 3000 pings.
2. Ping
This option allows you to calculate the biomass and fish distribution based on the echo data collected during the last pings.
Select ping interval in the Interval box. You can choose up to maximum 1000 pings.
3. View
This option allows you to calculate the biomass and fish distribution based on the echo data used to create the current echogram view.
You can choose to use the full view, or a portion of it.
The following options are available:
• Full view
• 1/2 view
• 1/4 view
• 1/8 view
Move the horizontal selector sideways to choose.
Related topics
• Setup menu; functions and dialogs
• Biomass information pane
• Biomass line


Navigation dialog box
To open the Navigation dialog box, click Navigation on the Setup menu.
Related procedures
• External interface procedures
Purpose
The Navigation dialog box controls how the EK15 receives information from external peripherals, such as navigation and gyro compass systems.
Description
Several external sensors (GPS navigation, gyro compass etc.) can be connected to the EK15 to provide information about the vessel's speed, position, heading and sailed distance. The EK15 must be set up to receive this information. The interface ports must be defined, and the format of the information must be selected. The Navigation dialog box provides dedicated tabs to set up these parameters.
1. Position
The parameters on this Position tab allows you to control the interface with external positioning sensors.
2. Speed
The parameters on this Speed tab allows you to control the interface with external speed sensors or set a manual speed.
3. Distance
The parameters on this Distance tab allows you to control the interface with external distance sensors.
4. Heading
The parameters on this Heading tab allows you to control the interface with external heading sensors or set a manual heading.
Topics
• Navigation dialog box; Position tab
• Navigation dialog box; Speed tab
• Navigation dialog box; Distance tab
• Navigation dialog box; Heading tab
Related procedures
• External interface procedures
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup dialog box
• Serial Port Setup dialog box
• About the NMEA telegram format
• Telegram formats
Navigation dialog box; Position tab
Purpose
The parameters on this Position tab allows you to control the interface with external positioning sensors.
Description
These external positioning sensors are typically global positioning systems (GPS). They provide their data on a serial line, or by means of the local area network.
The information from the GPS system provides the position information on the EK15 Title bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog box opens.
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The EK15 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. GGA
This telegram contains time, position and fix related data from a global positioning system (GPS).
→ GGA Global positioning system fix data
c. GLL
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
→ GLL Geographical position latitude/longitude
d. RMC
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
→ RMC Recommended minimum specific GNSS data
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
Topics
• Navigation dialog box; Position tab
• Navigation dialog box; Speed tab
• Navigation dialog box; Distance tab
• Navigation dialog box; Heading tab
Related procedures
• External interface procedures
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup dialog box
• Serial Port Setup dialog box
• About the NMEA telegram format
• Telegram formats
Navigation dialog box; Speed tab
Purpose
The parameters on this Speed tab allows you to control the interface with external speed sensors or set a manual speed.
Description
These external speed sensors are typically global positioning systems (GPS) or dedicated speed sensors. They provide their data on a serial line, or by means of the local area network.
The information from the speed sensor system provides the speed information on the EK15 Title bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog box opens.
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The EK15 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. VHW
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
→ VHW Water speed and heading
c. VTG
This telegram contains the actual course and speed relative to the ground.
→ VTG Course over ground & ground speed
d. RMC
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
→ RMC Recommended minimum specific GNSS data
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
5. Manual speed
If you do not have any information from a speed sensor, or if you wish to enter the vessel's speed manually, you can click this box. When it is enabled, you can enter the vessel speed manually using the Speed spin box.
Topics
• Navigation dialog box; Position tab
• Navigation dialog box; Speed tab
• Navigation dialog box; Distance tab
• Navigation dialog box; Heading tab
Related procedures
• External interface procedures
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup dialog box
• Serial Port Setup dialog box
• About the NMEA telegram format
• Telegram formats
Navigation dialog box; Distance tab
Purpose
The parameters on this Distance tab allows you to control the interface with external distance sensors.
Description
These external distance sensors are typically global positioning systems (GPS) or dedicated distance sensors. They provide their data on a serial line, or by means of the local area network.
Parameters
1. Source
Select the source for the distance information.
a. None
No distance information is accepted.
b. Calculated from Speed
The distance information is calculated using the speed information received by the EK15. If will always start with the previously calculated distance. If you need to reset this to zero (or any other value), use the Distance parameter.
c. Sensor Input
The distance information is received using appropriate datagram(s) from an external source.
2. Port
Select which serial or Ethernet port to use for this communication.
3. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog box opens.
4. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. VLW
This telegram contains the distance travelled relative to the water and over the ground.
→ VLW Dual ground/water distance
5. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
6. Distance
The current vessel distance can be set manually using the spin box
This parameter is not available if Source is set to Sensor Input.
Topics
• Navigation dialog box; Position tab
• Navigation dialog box; Speed tab
• Navigation dialog box; Distance tab
• Navigation dialog box; Heading tab
Related procedures
• External interface procedures
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup dialog box
• Serial Port Setup dialog box
• About the NMEA telegram format
• Telegram formats
Navigation dialog box; Heading tab
Purpose
The parameters on this Heading tab allows you to control the interface with external heading sensors or set a manual heading.
Description
These external heading sensors are typically global positioning systems (GPS) or dedicated gyro or compass systems. They provide their data on a serial line, or by means of the local area network.
The information from the heading sensor provides the heading information on the EK15 Title bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog box opens.
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The EK15 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. HDT
This telegram is used to transfer heading information from a gyro.
→ HDT Heading, true
c. HDM
This telegram contains vessel heading in degrees magnetic.
→ HDM Heading, magnetic
d. HDG
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
→ HDG Heading, deviation and variation
e. VHW
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
→ VHW Water speed and heading
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
Topics
• Navigation dialog box; Position tab
• Navigation dialog box; Speed tab
• Navigation dialog box; Distance tab
• Navigation dialog box; Heading tab
Related procedures
• External interface procedures
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup dialog box
• Serial Port Setup dialog box
• About the NMEA telegram format
• Telegram formats


Ethernet Output dialog box
The Ethernet Output dialog box is opened by clicking the Ethernet Output button on the Setup menu.
Related procedures
• External interface procedures
Purpose
The purpose of the Ethernet Output dialog box is to define the communication parameters for the EK500 datagram output on the Ethernet port.
Description
To support programs which use data from the Simrad EK500 echo sounder, the EK15 can output a subset of the EK500 defined datagrams. This dialog box allows you to enable or disable the EK500 datagram output to the Ethernet port.
This output port is not managed by the I/O Setup dialog box, but handled separately from this dialog box.
Parameters
1. Output EK500
Click this box to enable or disable the EK500 datagram output.
Note
In order to disable EK500 datagram output, you must also open the EK500 Datagram dialog and clear all data format check boxes.
2. EK500 Datagram
Click the button to open the EK500 Datagram dialog box. In this dialog box, you can set up the individual datagrams to be exported.
3. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
4. Remote port (UDP)
Specify the local network port. The EK15 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
5. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
6. Communication mode
Choose Broadcast or Point-to-Point.
Broadcast mode enables data to be sent from the EK15 to any number of remote systems. Data is thereby only transmitted to these systems. The remote systems receive the data, but the EK15 does not receive any reply or acknowledgement from them.
Point-to-Point mode implies that the EK15 is physically connected only to one single remote system. The value of such a permanent point-to-point network is unimpeded communications between the two EK15 and the remote system. A complete two-way communication system is then used.
Related procedures
• External interface procedures
Related topics
• Setup menu; functions and dialogs
• EK500 Datagram dialog box
• I/O Setup dialog box


Depth Output dialog box
The Depth Output dialog box is opened from the Depth Output button on the Setup menu.
Related procedures
• External interface procedures
Purpose
The Depth Output dialog box is used to set up the output of depth data from the EK15 to a dedicated communication port on a specified format.
Description
This dialog box allows you to define which port (serial or Ethernet) to use for depth output, and which format to use. You can set up the EK15 to export the depth information on more than one port.
The EK15 may output the current depth on several NMEA datagram formats, as well as a number of proprietary formats.
The following depth telegram formats are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
Tip
You can also specify depth output using the I/O Setup dialog box on the Installation menu.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog box opens.
3. Telegram
Select which NMEA sentence or proprietary datagram format to be used for the communication.
a. None
The EK15 will not export any depth telegrams.
b. DBS
This telegram contains the actual depth below the surface.
→ DBS Depth below surface
c. DBT
This telegram contains the actual depth below the transducer face.
→ DBT Depth below transducer
d. DPT
This telegram contains the actual depth.
→ DPT Depth
e. Simrad
This proprietary Simrad EK500 depth telegram contains the current depth from three channels.
→ Simrad EK500 Depth telegram
f. Atlas
This proprietary Atlas depth telegram contains the current depth from two channels.
→ Atlas depth telegram
g. PSIMDHB
This proprietary Simrad telegram contains biomass and bottom hardness.
→ PSIMDHB Bottom hardness and biomass
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
5. Channel
This column specifies which transceiver you are using as source for the depth information. The text string provides the following information:
• Transceiver ID
• Transceiver's IP address
• Transducer name
If you have more than one transceiver, you can choose which one to use.
6. Add
Click this button to add a new serial or Ethernet port for depth data export. You can export the depth information on several different ports simultaneously using different datagram formats on each output port.
7. Remove
Click this button to remove the currently selected serial or Ethernet depth output port.
Related procedures
• External interface procedures
Related topics
• Setup menu; functions and dialogs
• LAN Port Setup dialog box
• Serial Port Setup dialog box
• Telegram formats
• About the NMEA telegram format


Installation menu
To use the Installation functions, click Installation on the Setup menu.
Purpose
The Installation function opens a small submenu with access to the functions and dialog boxes required to set up the EK15 for operational use.

1. Environment
The purpose of the Environment dialog box is to adjust the parameters related to salinity, sound speed and water temperature.
→ Environment dialog box
2. Remote Control
The Remote Control dialog box allows you to control the remotely controlled operation of the EK15, both how the EK15 can be controlled from a peripheral system, and how the EK15 can export information to this system.
→ Remote Control dialog box
3. I/O Setup
The I/O Setup dialog box allows you to control the properties of each of the available communication channels on the EK15 Processor Unit.
→ I/O Setup dialog box
4. Transceiver Installation
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation dialog box


Environment dialog box
The Environment dialog box is opened from the Environment button made available when you click the Installation button on the Setup menu.
Purpose
The purpose of the Environment dialog box is to adjust the parameters related to salinity, sound speed and water temperature.
Description
In order to obtain accurate depth readings and fish echoes, it is very important that the sound speed through the water is set correctly. In the Environment dialog box, you must define if you work in salt or fresh water.
The Mean Water Column Temperature field allows you to enter a temperature. The information is used to calculate the absorption. Once the salinity and temperature information is provided, the EK15 will calculate the sound speed.
Parameters
1. Salinity
Click to select fresh or salt water.
2. Sound Speed
Once the salinity and the Mean Water Column Temperature has been provided, the EK15 will calculate the sound speed. If required, you can modify the value using the spin box.
3. Mean Water Column Temperature
Enter the temperature if this is known to you. To find this temperature, you will need a dedicated instrument. When this temperature is known to the EK15 it will be used to calculate the absorption, and the echogram information will be more accurate.
4. Temperature
Use these parameters to define which instrument that provides temperature information.
The temperature information is only presented in this dialog box, it is not put to use by the EK15 software. It is also shown in the Title bar, provided that this feature has been enabled in the Display Options dialog box.
a. Source Selection
Select which instrument to provide the temperature.
b. Value
This text field offers the current temperature reading provided by the external sensor. Each temperature reading is time tagged. The information is only presented in this dialog box, it is not put to use by the EK15 software.
Related topics
• Setup menu; functions and dialogs
• Installation menu


Remote Control dialog box
The Remote Control dialog box is opened from the Remote Control button made available when you click the Installation button on the Setup menu.
Purpose
The Remote Control dialog box allows you to control the remotely controlled operation of the EK15, both how the EK15 can be controlled from a peripheral system, and how the EK15 can export information to this system.
Important
The Remote Control functionality is an option. In order to use these functions, a dedicated software license is required. Note that the EK15 can only operate as a server.
Description
The EK15 software and computer can function as a data server for client applications running on peripheral computers connected to the local area network (LAN). In this case data are transferred as UDP packets from and to the EK15 server using an Ethernet adapter with a specific IP address. The Server tab is only used if you want to set up and use the EK15 computer as a server for such client applications.
The Remote Control provides these tabs.
• Application Information
The Application Information tab allows you to enter system specific information. This is typically the name (EK15) and type of product, as well as a an identification number.
• As Server
The As Server tab parameters are used when you wish to set up your EK15 as a server in a larger network. This is typically used when a second computer is installed somewhere else on the vessel to monitor – and control – EK15 operations.
Topics
• Remote Control: Application Information
• Remote Control: As Server
Related topics
• Installation menu
Remote Control: Application Information
Purpose
The Application Information tab allows you to enter system specific information. This is typically the name (EK15) and type of product, as well as a an identification number.
Parameters
1. Name
This is the name of your product (EK15). The name is fixed, and you are not permitted to change it.
2. Description
This is the type of product. The description is fixed, and you are not permitted to change it.
3. Application ID
This field allows you to enter a number. The number is used to recognize you EK15 in the larger network.
Topics
• Remote Control: Application Information
• Remote Control: As Server
Related topics
• Installation menu
Remote Control: As Server
Purpose
The As Server tab parameters are used when you wish to set up your EK15 as a server in a larger network. This is typically used when a second computer is installed somewhere else on the vessel to monitor – and control – EK15 operations.
Description
If you have two network cards in your computer we strongly suggest that you:
• use the first network card for communication with the echo sounder transceiver.
• use the second network card for data transfer between the server (your EK15 computer) and clients (peripheral computers in the network).
The two network cards are then connected to two different networks.
Specify network card for server functionality by selecting the appropriate IP address from the list. The initial connection between a server and a client is created through on a specific UDP port number on the server. When the connection is established data communication is transferred to a new UDP port number which is automatically assigned by the server. The default local port number for the initial connection can be changed if you want to use a specific local port number, normally this is not necessary.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
2. Local port (UDP)
This port is important if you wish to receive information. It must match the port number on the remote computer.
To find the port number on the remote computer, consult the documentation for the software program to be used. If the data communication is set up to only transmit information from the EK15, this parameter is not required.
Topics
• Remote Control: Application Information
• Remote Control: As Server
Related topics
• Installation menu


I/O Setup dialog box
The I/O Setup dialog box is opened from the I/O Setup button made available when you click the Installation button on the Setup menu.
Related procedures
• External interface procedures
Purpose
The I/O Setup dialog box allows you to control the properties of each of the available communication channels on the EK15 Processor Unit.
Description
The EK15 software automatically scans the computer to locate and identify Ethernet (LAN) and serial line interfaces.
Once the software has established a list of valid interfaces, you can set up and control the parameters. The I/O Setup dialog box provides two lists, one for serial ports and one for Ethernet (LAN) ports.
Topics
• I/O Setup dialog box; Serial ports
• I/O Setup dialog box; LAN (Ethernet) ports
Related procedures
• External interface procedures
Related topics
• Setup menu; functions and dialogs
• Installation menu
• Add Serial Port dialog box
• Serial Port Setup dialog box
• LAN Port Setup dialog box
• Port Monitor dialog box
• Select Inputs dialog box
• Select Outputs dialog box
I/O Setup dialog box; Serial ports
Parameters
1. Serial Ports
This list displays the available serial ports on the computer.
The list is automatically populated the first time the I/O Setup dialog box is opened after a EK15 software installation
It will then reflect the initial number of serial ports available on the computer. If you later add interface hardware to your computer, you must click the Add button to add the new ports to the list.
2. Name
This is the given identity of the serial port. By default, the serial ports are numbered.
3. Resource
This is the communication port on the EK15 computer. These are normally named COM1, COM2 etc.
4. Baudrate
This cell shows the current baudrate specified for the serial line. Standard baudrate defined for NMEA communication is 4800 baud.
5. Protocol
This is the current protocol specified for the serial line.
Each serial line can receive multiple telegrams simultaneously, provided that the telegrams all use the same protocol.
However, only one peripheral device may be physically connected to the port. If you wish to connect several peripheral devices to a single serial port, you must route these through a “mixer”. This can be a hardware unit or computer collecting and streaming the telegrams.
6. Input(s)
This column is used to identify the external sensor (measuring device) currently connected to the port.
To choose what type of external sensor to import data from, click the Input button.
7. Outputs(s)
This column is used to identify the data that are exported on the port.
To choose which data to export, click the Output button.
8. Add
Click this button to add a new serial port.
This is required if you have added new hardware to the computer, for example by installing an extra interface circuit board. If you have previously released an unused serial port, but wish to bring it back to EK15 use, you must also click this button. The button is disabled if the computer has no more serial communication ports to offer. If ports are available, a small dialog box is opened to choose port.
9. Remove
Once the EK15 has identified and listed all the available serial lines on the computer, these can not be used by any other software applications on the same computer.
If the EK15 does not need a specific serial line, it can be released for other use. Click on the applicable port to select it, then click the Remove button to delete the port from the list. Note that no acknowledgement is required, the port is removed instantly.
10. Setup
In order to use a serial line to receive or transmit information, its communication parameters must be set up to match the properties of the peripheral device.
Click one of the listed ports to select it, then click the Setup button to set up the port parameters. A dedicated dialog box is provided.
11. Monitor
If you suspect that the communication on the port is ineffective, faulty or missing, you can monitor the flow of telegrams.
Click one of the listed ports to select it, then click the Monitor button to observe the data communication on the selected port. A dedicated dialog box is provided.
12. Input
When you add a new port, you must define the source of the input data.
Click the port to select it, then click the Input button to define which external sensor (measuring device) you wish to import data from. A dedicated dialog box is provided.
13. Output
When you set up a port to export data, you must define the type of data to be sent out.
Click the port to select it, then click the Output button to define what kind of data you wish to export. A dedicated dialog box is provided.
Topics
• I/O Setup dialog box; Serial ports
• I/O Setup dialog box; LAN (Ethernet) ports
Related procedures
• External interface procedures
Related topics
• Setup menu; functions and dialogs
• Installation menu
• Add Serial Port dialog box
• Serial Port Setup dialog box
• LAN Port Setup dialog box
• Port Monitor dialog box
• Select Inputs dialog box
• Select Outputs dialog box
I/O Setup dialog box; LAN (Ethernet) ports
Parameters
1. LAN Ports
This list displays the available Ethernet local area network (LAN) ports on the computer.
Each Ethernet interface board on the computer supports any number of network ports. To add a new port, you must click the Add button to add the new ports to the list.
2. Name
This is the given identity of the local area network (LAN) port. By default, the ports are numbered.
3. Remote IP
This is the Internet Protocol (IP) address of a remote computer.
If you wish to export information to another computer, you must either define this IP address, or enter IP broadcast address 255.255.255.255. The broadcast address will allow all computers connected to the network to receive the information. If only you wish to receive information on the LAN port, you do not need to define this address.
4. Remote port
If you wish to establish point-to-point communication for data import from a peripheral device on the network, you may need to define the network port on the remote computer.
To find this port number, consult the documentation for software program to be used on the remote computer.
5. Protocol
This is the current protocol specified for the LAN port. Each LAN port can receive multiple telegrams simultaneously, provided that the telegrams all use the same protocol.
6. Input(s)
This column is used to identify the external sensor (measuring device) currently connected to the port.
To choose what type of external sensor to import data from, click the Input button.
7. Outputs(s)
This column is used to identify the data that are exported on the port.
To choose which data to export, click the Output button.
8. Add
Click this button to add a new LAN (Ethernet) port.
This is required if you have added new hardware to the computer, for example by installing an extra Ethernet interface board. If you have previously released an unused LAN port, but wish to bring it back to EK15 use, you must also click this button.
9. Remove
Once the EK15 has identified and listed all the available LAN ports on the computer, these can not be used by any other software applications on the same computer.
If the EK15 does not need a specific LAN port, it can be released for other use. Click on the applicable port to select it, then click the Remove button to delete the port from the list. Note that no acknowledgement is required, the port is removed instantly.
10. Setup
In order to use a LAN (Ethernet) port to receive or transmit information, its communication parameters must be set up to match the peripheral device.
Click one of the listed ports to select it, then click the Setup button to set up the port parameters. A dedicated dialog box is provided.
11. Monitor
If you suspect that the communication on the port is ineffective, faulty or missing, you can monitor the flow of telegrams.
Click one of the listed ports to select it, then click the Monitor button to observe the data communication on the selected port. A dedicated dialog box is provided.
12. Input
When you add a new port, you must define the source of the input data.
Click the port to select it, then click the Input button to define which external sensor (measuring device) you wish to import data from. A dedicated dialog box is provided.
13. Output
When you set up a port to export data, you must define the type of data to be sent out.
Click the port to select it, then click the Output button to define what kind of data you wish to export. A dedicated dialog box is provided.
Topics
• I/O Setup dialog box; Serial ports
• I/O Setup dialog box; LAN (Ethernet) ports
Related procedures
• External interface procedures
Related topics
• Setup menu; functions and dialogs
• Installation menu
• Add Serial Port dialog box
• Serial Port Setup dialog box
• LAN Port Setup dialog box
• Port Monitor dialog box
• Select Inputs dialog box
• Select Outputs dialog box


Transceiver Installation dialog box
The Transceiver Installation dialog box is opened from the Transceiver Installation button made available when you click the Installation button on the Setup menu.
Related procedures
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
Purpose
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
Description
This dialog controls installation and disconnection of transceivers. Every time this dialog box is opened, the EK15 software automatically performs a search on the Ethernet network for transceivers. You can also initiate a search by clicking the Browse button. To connect to an available frequency channel, select the correct transducer on an available channel.
The dialog provides the following main parameter fields:
a Channel list
b Transceiver information
c Transceiver browsing
Tip
On the EK15, the parameters related to transmission and transducer depth are controlled in the Normal Operation dialog box.
Each EK15 transceiver with its transducer and (single) frequency is referred to as a frequency channel.
The upper part of the Transceiver Installation dialog box displays a list of frequency channels which either are, or have been, installed on the EK15. For each channel on the list, a Status label is provided.
The following status values are available in the Transceiver Installation dialog box.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your EK15 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Note
It is very important that you set up the EK15 to operate with the correct transducer(s).
Topics
• Transceiver Installation dialog box; Channel list
• Transceiver Installation; Transceiver information
• Transceiver Installation; Transceiver browsing
Related procedures
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
Related topics
• Setup menu; functions and dialogs
• Normal Operation dialog box
• Installation menu
Transceiver Installation dialog box; Channel list
Purpose
The purpose of the channel list is to provide you with an overview of the frequency channels currently available. If you have many transceivers connected you can change the size of the dialog box, or you can use the two arrows on the right hand side of the list to scroll up and down.
Parameters
1. Type
This is the type of transceiver currently available on the network.
SBT means Single Beam Transceiver.
2. Ethernet Address
This is the Ethernet address of the transceiver. This address is fixed, and it can not be changed.
3. Transducer
This column holds the frequency and the transducer type connected.
The left spin-box is not used on the EK15, as only one frequency is available.
The right spin-box is used to select transducer. Since the EK15 uses a single beam transceiver with only one frequency and only one transducer, this spin-box acts like an “on/off” switch.
The EK15 is designed for operation with the dedicated transducer (labelled 200–28CM). Other transducers may be used. Consult your dealer for more information.
4. Status
The following status values are available in the Transceiver Installation dialog box.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your EK15 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Topics
• Transceiver Installation dialog box; Channel list
• Transceiver Installation; Transceiver information
• Transceiver Installation; Transceiver browsing
Related procedures
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
Related topics
• Setup menu; functions and dialogs
• Normal Operation dialog box
• Installation menu
Transceiver Installation; Transceiver information
Purpose
If you click one of the frequency channels in the channel list, additional information about the relevant transceiver is provided.
The purpose of the transceiver information field is to provide you with an overview of the technical parameters of the chosen frequency channel.
You may also choose to change the IP address on the transceiver, and download software to upgrade it. Software updates are only available if and when distributed with the EK15 operational software.
Note that information provided here is not required for operational use.
Parameters
1. Change IP address
The EK15 transceivers are provided by Simrad readily set up with a fixed Ethernet address and an IP address. If your EK15 uses two ore more transceivers, these must use different Ethernet addresses. If you buy a complete EK15 system with a computer and the required number of transceivers, everything will be readily set up. If you provide your own computer, or add new transceivers to an existing installation, you must manually change the IP addresses on your new transceiver(s).
The button opens the IP Address dialog to accept the new address.
2. Download Transceiver Software
It is possible to update the software in the EK15 single beam transceiver.
This update is only necessary if new functionality in the EK15 software requires a newer software version. The software release note provided will then include the necessary instructions. Transceiver software update can also be useful if you have an old unit.
The button opens a dedicated dialog to verify that you really wish to upgrade the transceiver.
3. Identity
This information reflects the type of transceiver connected, and the transceiver’s unique Ethernet address.
SBT means Single Beam Transceiver.
4. Version
This information includes the unique version parameters provided by the transceiver. Codes identifying frequency, serial number and firmware are provided.
5. SW Version
This is the software version currently running on the transceiver.
6. IP Address
This is the transceiver’s current IP address.
Note
If you use more than one transceiver, these must be set up using different IP addresses.
7. Connected IP Address
This is the IP address of the computer’s Ethernet board that is used to communicate with the transceiver(s).
8. Available
This parameter identifies if the selected frequency channel is currently available for use with the EK15. If it is available, the status is identified as True.
Topics
• Transceiver Installation dialog box; Channel list
• Transceiver Installation; Transceiver information
• Transceiver Installation; Transceiver browsing
Related procedures
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
Related topics
• Setup menu; functions and dialogs
• Normal Operation dialog box
• Installation menu
Transceiver Installation; Transceiver browsing
Purpose
The Browser parameters are used when you wish to start an automatic search for transceivers on the network. The communication is made between your computer (identified with its Local IP Address) and one or more transceivers.
To search your network for transceivers, check that the IP address of your computer's Ethernet board is shown, and click the Browse button. All transceivers connected to the computer through the network are automatically listed in the channel list. Each transceiver is identified with its applicable status label.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board. If you have more than one interface board, you are provided with a list of the available addresses.
Important
The Ethernet board used to communicate with the EK15 transceiver(s) must be set up in the same address range as the transceiver(s).
Use the following Internet Protocol (IP) addresses on the computer’s Ethernet board:
IP Address: 157.237.14.60
Subnet mask: 255.255.255.0
If you have more than one Ethernet board in your computer, set up one to communicate with the transceiver(s) using the IP address and Subnet mask shown, and one to communicate with another local area network. You must use the operating system’s functionality to set up these IP addresses.
2. Remote IP Address
Select the Internet Protocol (IP) address for the remote transceiver.
If you wish to locate a transceiver using Point-to-Point communication, enter the Internet Protocol (IP) address for the transceiver.
If you don’t know the transceiver’s IP address, leave this field blank, and use Broadcast communication.
3. Communication mode
Choose Broadcast or Point-to-Point.
Use Broadcast if you do not know the Internet Protocol (IP) address of the transceiver.
Use Point-to-Point if you know the Internet Protocol (IP) address of the transceiver. You must then enter the transceiver’s IP address into the Remote IP Address field.
4. Browse
This button initiates a search on the network for available transceivers. The transceivers that are found are automatically listed in the channel list with their appropriate statuses.
Topics
• Transceiver Installation dialog box; Channel list
• Transceiver Installation; Transceiver information
• Transceiver Installation; Transceiver browsing
Related procedures
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
Related topics
• Setup menu; functions and dialogs
• Normal Operation dialog box
• Installation menu


Active menu; functions and dialogs
The Active menu is context sensitive. This means that it is empty until you click in a view on the EK15 presentation. The chosen view will appear with a thicker frame to indicate that it is “active”. The Active menu will then offer a selection of functions relative to the active view. The Active menu will thus change from different views and different presentation formats
While the illustration shown here only provides a limited amount of choices, the list holds all the options.
Click once on the icon under the Main menu to open the Active menu. Click one more time on the icon to close the menu.

1. Echogram
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram dialog box
2. TVG
The TVG (Time Variable Gain) function allows you to compensate the received data for loss due to geometric spread.
→ TVG function
3. Beam Direction
The purpose of the Beam Direction function is to turn the echogram presentation up-side down. This is typically used if the EK15 transducers are located at the bottom of a fish cage looking upwards.
→ Beam Direction function
4. Bottom Detector
The purpose of the Bottom Detector dialog box is to define the upper and lower depth limits most likely to be used during the EK15 operation. In this dialog box, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector dialog box
5. Calibration
The purpose of the Calibration dialog box is to accept the reference target and measured target results from the system calibration.
→ Calibration dialog box


Echogram dialog box
The Echogram dialog box is opened by clicking the Echogram button on the Active menu.
Related procedures
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog box
• Making it easier to see the bottom using White Line and Bottom Line
• Monitoring the current biomass
Purpose
The Echogram dialog box allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
Description
The Echogram dialog box is the main source for all echogram presentation choices.
The dialog box is provided with three tabs to set up the parameters.
1. Lines
The Lines tab in the Echogram dialog box allows you to control the horizontal and vertical lines used to enhance the echogram presentation. It allows you to change the appearance of the bottom line. You can add an extra bottom line, and in addition to this you can enable either a white line or a hardness indicator line. The tab also offers several horizontal information lines, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
2. Echogram
The Echogram tab in the Echogram dialog box allows you to select which TVG curve to use for the echogram. You can choose from several standard curves, or make your own. The tab also allows you to choose which type of echogram you wish to display.
3. Horizontal Axis
The Horizontal Axis tab in the Echogram dialog box allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
Topics
• Echogram; Lines tab
• Echogram; Echogram tab
• Echogram; Horizontal Axis tab
Related procedures
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog box
• Making it easier to see the bottom using White Line and Bottom Line
• Monitoring the current biomass
Related topics
• Echogram markers
o Bottom line
o White line
o Variable depth line
o Range other lines
o Biomass line
o Range scales
o Vertical ticks
o Annotations
• Biomass information pane
• Start Range function
• Range function
• Annotations dialog box
• TVG function
• TVG gain
• Active menu; functions and dialogs
Echogram; Lines tab
Purpose
The Lines tab in the Echogram dialog box allows you to control the horizontal and vertical lines used to enhance the echogram presentation. It allows you to change the appearance of the bottom line. You can add an extra bottom line, and in addition to this you can enable either a white line or a hardness indicator line. The tab also offers several horizontal information lines, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
Important
The changes you make here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
Parameters
1. Horizontal Bottom
The bottom line can be switched off or on. In addition, you can enable either white line or bottom hardness information.
a. On/Off (Bottom lines)
When enabled, the detected bottom depth is shown as a thin line in the echogram. The line is drawn in the current foreground colour.
b. None
Neither white line nor hardness information is shown.
c. White Line
A band in the current background colour is drawn below the detected bottom depth.
d. Hardness
Bottom hardness is not available on the EK15.
2. Horizontal Lines
This field allows you to enable or disable other horizontal lines on the echogram.
a. Variable Depth
When enabled, a horizontal depth line is placed wherever you click in the echogram. This is typically used to measure the water depth, the depth of a school, or even single fish.
To move the depth line, click on it, and drag it up or down. The depth of the line is displayed in a small box at the left side of the echogram.
b. Range Other
This feature is used when you set up your EK15 with both a surface related and bottom related echogram shown simultaneously. When enabled, two horizontal lines in the surface echogram indicate the range selected in the bottom echogram.
c. Biomass
This option writes a curve on the echogram indicating the measured biomass for each individual ping.
You can change the scale of the curve to fit the vertical space available on the echogram.
3. Horizontal Scale
When enabled, equidistant horizontal scale lines are drawn inside the echogram in the current foreground colour; black during day and white during night.
A maximum of 10 scale lines can be selected.
No scale lines are drawn when the scale line count is set to zero.
4. Vertical Ticks
When enabled, this function places vertical markers on the echogram.
a. None
No vertical markers are shown.
b. Time
This option places a short vertical line in the upper part of the echogram once every specified number of minutes.
c. Distance
This option inserts a short vertical line is drawn in the upper part of the echogram once every specified number of nautical miles.
d. Annotations
Select Text or Line to allow annotations to be displayed in the echogram view.
If you select Line, the text annotation will be followed by a vertical line for improved visibility.
The annotations are controlled by the Annotations dialog box.
5. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Topics
• Echogram; Lines tab
• Echogram; Echogram tab
• Echogram; Horizontal Axis tab
Related procedures
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog box
• Making it easier to see the bottom using White Line and Bottom Line
• Monitoring the current biomass
Related topics
• Echogram markers
o Bottom line
o White line
o Variable depth line
o Range other lines
o Biomass line
o Range scales
o Vertical ticks
o Annotations
• Biomass information pane
• Start Range function
• Range function
• Annotations dialog box
• TVG function
• TVG gain
• Active menu; functions and dialogs
Echogram; Echogram tab
Purpose
The Echogram tab in the Echogram dialog box allows you to select which TVG curve to use for the echogram. You can choose from several standard curves, or make your own. The tab also allows you to choose which type of echogram you wish to display.
Important
The changes you make here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
Parameters
1. TVG
This field allows you to define the Time Variable Gain (TVG) curve applied to the received echoes.
The following TVG settings are available:
a. Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b. School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c. Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d. Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e. Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f. User (Variable TVG)
This setting allows you to define your own TVG setting.
Note that you can also select TVG by means of the TVG button on the Active menu.
2. Echogram Type
Use this field to select what kind of echogram you wish to see.
a. Surface
The echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog box; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
b. Bottom
The echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
The biomass calculation is made in the same way as for Surface echograms.
c. Pelagic
This echogram is nearly identical to the Surface echogram. However, the biomass is calculated in a different manner.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
3. Bottom TVG
Use this field to set up the TVG for the bottom detector.
4. User TVG
Use this spin box to define your own TVG curve.
Note
For this choice to take effect, the TVG type must be set to “User”.
5. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Topics
• Echogram; Lines tab
• Echogram; Echogram tab
• Echogram; Horizontal Axis tab
Related procedures
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog box
• Making it easier to see the bottom using White Line and Bottom Line
• Monitoring the current biomass
Related topics
• Echogram markers
o Bottom line
o White line
o Variable depth line
o Range other lines
o Biomass line
o Range scales
o Vertical ticks
o Annotations
• Biomass information pane
• Start Range function
• Range function
• Annotations dialog box
• TVG function
• TVG gain
• Active menu; functions and dialogs
Echogram; Horizontal Axis tab
Purpose
The Horizontal Axis tab in the Echogram dialog box allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
Important
The changes you make here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
Parameters
1. Horizontal Axis
You can set up the horizontal speed based on four parameters.
• Distance
The horizontal scale of the echogram is based on sailed distance. Choose resolution and units with the spin boxes provided.
• Time
The horizontal scale of the echogram is based on time. Choose resolution and units with the spin boxes provided.
• Ping
The horizontal scale of the echogram is based on the number of pings (transmissions) made. Choose resolution and units with the spin boxes provided. Check the View Size box to specify that the number of horizontal pixels shall define the number of displayed horizontal pings (One ping per pixel).
• Speed
The horizontal scale of the echogram is based on the speed you choose. Choose speed with the ruler provided.
2. Label
These choices control the information label in the bottom left corner of the echogram. This label is used to identify the axis.
3. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Topics
• Echogram; Lines tab
• Echogram; Echogram tab
• Echogram; Horizontal Axis tab
Related procedures
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog box
• Making it easier to see the bottom using White Line and Bottom Line
• Monitoring the current biomass
Related topics
• Echogram markers
o Bottom line
o White line
o Variable depth line
o Range other lines
o Biomass line
o Range scales
o Vertical ticks
o Annotations
• Biomass information pane
• Start Range function
• Range function
• Annotations dialog box
• TVG function
• TVG gain
• Active menu; functions and dialogs


TVG function
The TVG function is activated by clicking the TVG button on the Active menu.
Related topics
• Selecting TVG gain in the Echogram dialog box
Purpose
The TVG (Time Variable Gain) function allows you to compensate the received data for loss due to geometric spread.
Description
TVG means Time Varied Gain.
The whole idea with TVG is that echoes from fish shall have the same echo level (colour) independent of their depths.
The EK15 has a TVG range down to 15 000 meters, which for all practical purposes is unlimited. The EK15 does not have a TVG compensated receiver like most other echo sounders. In the EK15 the TVG is made in software after the echoes from the receiver(s) have been converted to digital format. In order to make this work the receiver must have very large dynamic range.
The Time Varied Gain (TVG) functionality compensates for propagation attenuation of the sound waves reflected from a target in the water. Basically it will equalize echo presentation throughout the water column so that targets of the same size appear in the same density independent of range or depth.
The selection made using the TVG button is the same as on the Echogram tab in the Echogram dialog box.
The TVG function is described in more detail in the echo sounder theory chapter.
The TVG (Time Variable Gain) controls the gain in the signal amplifier. The gain is weakest just after the ping, and increases in accordance with time (and therefore range)
The constant [x] in the [x] Log R equation will shape the TVG curve.
Parameters
1. TVG
The following TVG settings are available:
a. Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b. School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c. Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d. Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e. Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f. User (Variable TVG)
This setting allows you to define your own TVG setting.
2. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Related topics
• Selecting TVG gain in the Echogram dialog box
Related topics
• Active menu; functions and dialogs
• Echogram; Echogram tab
• TVG gain


Beam Direction function
The Beam Direction function is activated by clicking the Beam Direction button on the Active menu.
Purpose
The purpose of the Beam Direction function is to turn the echogram presentation up-side down. This is typically used if the EK15 transducers are located at the bottom of a fish cage looking upwards.
Description
The EK15 is a unique product. One of its many areas of application is in fish farming. One single EK15 installation can then be used to monitor the fish behaviour and food waste in a large number of fish cages. The transducers are then physically installed inside the cages with the transducer facing upwards.
The EK15 transducers can also be placed at the seabed in open water - or in a river - for long-term monitoring of the ecosystem. Due to the fact that several transceivers and transducers can be connected simultaneously, you can for example establish an acoustic “fence” to monitor fish passage.
In order to adjust the echogram presentations to this use, the Beam Direction function is introduced. Unlike the presentation on a traditional fish finding echo sounder, you can select Upwards. The presentation is then adjusted for a transducer located at the bottom of the echogram looking up towards the sea surface.
Parameters
1. Downwards
The echogram presentation on the EK15 is set up as on a traditional fish finding echo sounder. The sea surface is at the top of the echogram. The transducers are located close to the surface, and the beams are faced from the top of the presentation and towards the bottom. Use this presentation when the EK15 transducers are installed under the hull of a vessel.
2. Upwards
The echogram presentation on the EK15 is turned up-side down. The sea surface is still at the top of the echogram. However, the transducers are located at the bottom, and the beams are faced from the bottom of the presentation and upwards towards the surface. Use this presentation when the EK15 transducers are installed at the bottom of fish cages or tanks.
3. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Related topics
• “Upwards” echogram
• Active menu; functions and dialogs


Bottom Detector dialog box
The Bottom Detector dialog box is opened by clicking the Bottom Detector button on the Active menu.
Related procedures
• Defining maximum and minimum depths
Purpose
The purpose of the Bottom Detector dialog box is to define the upper and lower depth limits most likely to be used during the EK15 operation. In this dialog box, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
Description
The Bottom Detector dialog box provides separate limits for minimum and maximum depth. These limits may be used to obtain ”bottom lock” on the depth when the EK15 is pinging. The sounder needs this lock to locate the correct depth, and to stay on it during the operation, even though the depth changes continuously.
The Bottom Backstep parameter allows you to manually modify where on the bottom echo the depth shall be detected.
Parameters
1. Bottom Detection
This function allows you to switch bottom detection on and off. Click to activate it.
2. Minimum Depth
The bottom detector starts the search for the bottom echo at this depth. The detector will fail in shallow water if you select a too large depth value, and the tail of the transmitting pulse may cause problems if a too small value is set.
You can enter the desired Minimum Depth value by dragging the slider up or down, or by means of the spin box.
3. Maximum Depth
The search for the bottom echo extends down to this depth whenever bottom track is lost. Use a slightly larger depth value than the deepest spot you expect to visit in order to avoid annoyingly long ping intervals every time bottom track is lost. A depth value of either 0 or less than the minimum depth disables the bottom detector.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The EK15 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
You can enter the desired Maximum Depth value by dragging the slider up or down, or by means of the spin box.
4. Bottom Backstep
The Bottom Backstep parameter allows you to manually modify where on the bottom pulse the depth shall be detected. The setting does not have an effect on the EK15's ability to detect and track the bottom.
a. The peak of the bottom pulse
b. Default bottom backstep level
c. Approximate bottom backstep level for flatfish detection
d. Approximate bottom backstep level for seagrass detection
The bottom pulse basically identifies the bottom depth just prior to the peak of the pulse (A). However, this may not be the true bottom. For example, if the bottom pulse is generated by a rock bottom under a thick layer of mud, the actual depth is slightly shallower. For this reason, the EK15 is by default set up to give you a depth reading a few milliseconds before the peak of the pulse. This is done by setting the bottom backstep level to a default value of -50 dB (B).
The actual bottom will never appear at the peak of the bottom pulse (A), it will always be slightly before the peak. By changing the Bottom Backstep parameter you can have the bottom detected earlier. This feature can for example be used when you fish for flatfish, or when you are harvesting seagrass.
5. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Related procedures
• Defining maximum and minimum depths
Related topics
• Active menu; functions and dialogs


Calibration dialog box
The Calibration dialog box is opened by clicking Calibration on the Active menu.
Related procedures
• Calibration procedure
Purpose
The purpose of the Calibration dialog box is to accept the reference target and measured target results from the system calibration.
Description
In order to provide correct results, the EK15 must be calibrated. This is required to obtain data that can be used for scientific purposes. A dedicated procedure is provided to do this calibration.
Parameters
1. Reference Target
Use this field to enter the reference target value in dB. The value must be obtained from the manufacturer of the calibration sphere you use. Each sphere has a different reference target value.
2. Measured Target
Use this field to enter the measure target value in dB. The value is obtained from the Fish Position information pane during the calibration procedure.
Related procedures
• Calibration procedure
Related topics
• Fish Position information pane
• Basic information about calibration
• Active menu; functions and dialogs


Secondary functions and dialog boxes
The dialog boxes and functions described in this section are all opened from within the other EK15 dialog boxes or sub-menus.
They are not opened directly from the menu system.
1. LAN Port Setup
The LAN Port Setup dialog box allows you to define the parameters for Ethernet (Local Area Network (LAN)) communication with external sensors (measuring devices) or peripheral systems.
→ LAN Port Setup dialog box
2. Serial Port Setup
The Serial Port Setup dialog box allows you to define the parameters for serial communication with external sensors (measuring devices) or peripheral systems.
→ Serial Port Setup dialog box
3. Add Serial Port
The Add Serial Port dialog box allows you to put a free serial port (COM port) on the EK15 computer to use for interface purposes.
→ Add Serial Port dialog box
4. Port Monitor
The Port Monitor dialog box allows you to study the communication stream on the chosen serial or Ethernet (Local Area Network (LAN)) port.
→ Port Monitor dialog box
5. Select Inputs
The Select Inputs dialog box allows you to select information from external sensors (measuring devices) or systems, and connect them to the chosen EK15 Ethernet (LAN) or serial line input.
→ Select Inputs dialog box
6. Select Outputs
The Select Outputs dialog box allows you to select information to be exported to peripheral systems on the chosen Ethernet (LAN) or serial line output.
→ Select Outputs dialog box
7. Messages
The Messages dialog box allows you to read and acknowledge messages from the EK15.
→ Messages dialog box
8. Replay File
The purpose of the Replay File dialog box is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
→ Replay File dialog box
9. File Output
The File Output dialog box is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
→ File Output dialog box
10. EK500 Datagram
The EK500 Datagram dialog box is used to specify which EK500 datagrams to output. Note that changes made in this dialog will have effects on both Ethernet and file outputs of EK500 data.
→ EK500 Datagram dialog box
11. Bottom Range
The Bottom Range dialog box is used to specify the vertical depth range for bottom related echogram data when exported to peripheral devices, or saved to file.
→ Bottom Range dialog box
12. Surface Range
The Surface Range dialog box is used to specify the vertical depth range for surface related echogram data when exported to peripheral devices, or saved to file.
→ Surface Range dialog box
13. Single Target Detection
The Single Target Detection dialog box is used to set the operational parameters for detecting single targets.
→ Single Target Detection dialog box


LAN Port Setup dialog box
The LAN Port Setup dialog box is opened from the LAN Port Setup button in the following dialog boxes:
• Annotations dialog box
• Navigation dialog box
• Depth Output dialog box
• I/O Setup dialog box
Purpose
The LAN Port Setup dialog box allows you to define the parameters for Ethernet (Local Area Network (LAN)) communication with external sensors (measuring devices) or peripheral systems.
Description
Ethernet (Local Area Network (LAN)) communication is an efficient way to connect to external sensors, such as a global positioning system (GPS) to receive navigational data.
In order for this communication port to work, the parameters must be set up properly.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
2. Local port (UDP)
This port is important if you wish to receive information. It must match the port number on the remote computer.
To find the port number on the remote computer, consult the documentation for the software program to be used. If the data communication is set up to only transmit information from the EK15, this parameter is not required.
3. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
4. Remote port (UDP)
Specify the local network port. The EK15 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
Related topics
• External interface procedures
• Annotations dialog box
• Navigation dialog box
• Depth Output dialog box
• I/O Setup dialog box
IP addressing and UDP port principles
The Ethernet traffic between the EK15 and external devices, such as sensors or peripheral systems, is made using Internet Protocol (IP) and User Datagram Protocol (UDP) ports.
Internet Protocol (IP) address
An Internet Protocol (IP) address is a numerical identification and logical address that is assigned to devices participating in a computer network utilizing the Internet Protocol for communication between its nodes. Although IP addresses are stored as binary numbers, they are usually displayed in human-readable notations, such as 208.77.188.166.
IP addressing and UDP port principles
A Local system
B Remote system
C Ethernet interface board
D Data storage
E UDP port, each with a different port address
F IP address, each Ethernet interface board has its own individual address
G Ethernet communication
The role of the IP address has been characterized as follows: "A name indicates what we seek. An address indicates where it is. A route indicates how to get there”.
User Datagram Protocol (UDP)
The User Datagram Protocol (UDP) is one of the core members of the Internet Protocol Suite, the set of network protocols also used for the Internet. With UDP, computer applications can send messages, in this case referred to as datagrams, to other hosts on an Internet Protocol (IP) network without requiring prior communications to set up special transmission channels or data paths (TCP).
UDP is sometimes referred to as the Universal Datagram Protocol.
Datagram sockets and ports
UDP applications use datagram sockets to establish host-to-host communications. Sockets bind the application to service ports, that function as the endpoints of data transmission.
A port is a software structure that is identified by the port number, a 16-bit integer value, allowing for port numbers between 0 and 65,535.
How the IP addresses and ports are set up in the EK15 to transmit data
1. Local IP Address
This IP address is unessential, unless you have more than one Ethernet board on your computer. You must then specify the IP address of the board you wish to use.
2. Remote IP Address
If you wish to set up data broadcast to all peripherals on the system, select Remote IP Address 255.255.255.255.
If your transmission is directly aimed at a particular recipient, you must specify its IP address.
3. Local Port
The value of the Local Port is unessential, and you do not need to specify a value other than the default.
4. Remote Port
The EK15 software uses this network port to transmit information. The application on the remote computer will “listen” to this port number. You must then access the application on the remote computer to set up the local port to match.
How the IP addresses and ports are set up in the EK15 to receive data
1. Local IP Address
This IP address is unessential. If you have only one Ethernet board, you must use the default value provided. If you have more than one Ethernet board on your computer, or if you use an Ethernet board with multiple IP addresses, you must specify the IP address of the board you wish to use.
2. Remote IP Address
If you wish to receive data, this IP address is unessential.
3. Local Port
This port must match the port number on the remote computer. To find the port number on the remote computer, consult the documentation for the software utility to be used. If the data communication is set up to only transmit information, this parameter is not required.
4. Remote Port
If you set up your EK15 to receive data, this port is unessential. Keep the Remote Port default value.
How the IP addresses and ports are set up in the EK15 to communicate in a closed network
If the local system (EK15) and the remote system shall communicate point-to-point in a closed network, both IP addresses, as well as both Local Port and Remote Port values must be defined.


Serial Port Setup dialog box
The Serial Port Setup dialog box is opened from the Serial Port Setup button in the following dialog boxes:
• External interface procedures
• Annotations dialog box
• Navigation dialog box
• Depth Output dialog box
• I/O Setup dialog box
Purpose
The Serial Port Setup dialog box allows you to define the parameters for serial communication with external sensors (measuring devices) or peripheral systems.
Description
Serial ports are still a very common method for interface between maritime systems.
It is very important that any serial line between the EK15 and any external system is setup up correctly with identical parameters at each end.
The NMEA standard for serial communication defines standard parameters for such interfaces.
NMEA means National Marine Electronics Association. See http://www.nmea.org for more information.
Parameters
1. COM port
This text fields identifies the current communication port on the computer. You can not change this information.
2. Baud rate
Use this entry to specify the baudrate (“speed”) for the serial communication.
Standard baudrate defined for NMEA communication is 4800 baud.
3. Parity
Use this entry to specify the parity for the serial communication.
Standard parity defined for NMEA communication is None.
4. Data bits
Use this entry to specify the number of data bits for the serial communication.
Standard number of data bits defined for NMEA communication is 8.
Related topics
• External interface procedures
• Annotations dialog box
• Navigation dialog box
• Depth Output dialog box
• I/O Setup dialog box


Add Serial Port dialog box
The Add Serial Port dialog box is opened from the Add button in the I/O Setup dialog box.
Related procedures
• External interface procedures
Purpose
The Add Serial Port dialog box allows you to put a free serial port (COM port) on the EK15 computer to use for interface purposes.
Description
The ports available on the computer are listed automatically. To select a port, click once on its name, and then click OK.
Related procedures
• External interface procedures
Related topics
• I/O Setup dialog box


Port Monitor dialog box
The Port Monitor dialog box is opened from the Port Monitor button in the I/O Setup dialog box.
Purpose
The Port Monitor dialog box allows you to study the communication stream on the chosen serial or Ethernet (Local Area Network (LAN)) port.
Description
The Port Monitor dialog box provides one text field for incoming messages (Rx data), and one for outgoing (Tx data). Use these fields and your own knowledge of the data communication to investigate the telegrams.
Note that the Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the EK15.
Parameters
1. Tx data
This text window displays the data communication transmitted out from the EK15.
2. Rx data
This text window is used to display the data communication received by the EK15 from external sensors (measuring devices) or peripheral systems.
3. Auto update
When this box is selected, the field is constantly updated with new information. If you wish to freeze the information for further investigation, deselect to disable the automatic update.
4. Hex display
When this box is selected, the information in the text field is shown in hexadecimal format.
5. Clear
This button clears the text field to allow a fresh stream of communication data.
6. Current port
If you wish to change your attention to a different serial or LAN port, you can choose the communication port here instead of returning to the I/O Setup dialog box.
7. Always on top
This function places the Port Monitor dialog box on the top of all other dialogs and system presentations on your desktop.
Related topics
• External interface procedures
• I/O Setup dialog box
• Serial Port Setup dialog box
• LAN Port Setup dialog box


Select Inputs dialog box
The Select Inputs dialog box is opened from the Input button in the I/O Setup dialog box.
Purpose
The Select Inputs dialog box allows you to select information from external sensors (measuring devices) or systems, and connect them to the chosen EK15 Ethernet (LAN) or serial line input.
Description
In the Select Inputs dialog box, all available input sources are listed in the left text field.
To add an input, click on it in the left column to select it, and then click the [►] button.
If the input's communication parameters need to be set up, click the input sensor to select it, and then click the Configure Input button. If applicable, the relevant dialog will open.
Note that this dialog box allows you to add more than one input signal to a serial port. You must be familiar with the type of input signals before you do this. If an input port is set up to receive NMEA serial messages, the same input port can not be used to simultaneously receive ASCII messages.
Parameters
1. Available Inputs
This field lists the available input signals.
The available sources are defined in a configuration file on the EK15, and reflects the input sources and file formats the EK15 can support.
a. GPS
This is input from the Global Positioning System (GPS). The following telegram formats are supported:
→ GLL Geographical position latitude/longitude
→ GGA Global positioning system fix data
→ RMC Recommended minimum specific GNSS data
b. AML
This is the input from a motion sensor. The following telegram formats are supported:
→ Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
c. MotionBinary
This is the input from a motion sensor. The following telegram formats are supported:
→ Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
d. MotionAscii
This is the input from a motion sensor. The following telegram formats are supported:
→ Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
e. Speed Log
This is input from a speed log. The following telegram formats are supported:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VTG Course over ground & ground speed
f. ITI/FS
These are inputs from the Simrad ITI and Simrad FS Series catch monitoring systems. The following telegram formats are supported:
→ DBS Depth below surface
→ DBS Depth of trawl below surface
→ HFB Trawl headrope to footrope and bottom
g. PI50
This is input from the Simrad PI32, PI44, PI54 and PI50 catch monitoring systems. The following telegram formats are supported:
→ PSIMP-D1 PI Sensor data
h. DistanceLog
This is input from a peripheral system providing information about sailed distance. The following telegram formats are supported:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VLW Dual ground/water distance
→ VTG Course over ground & ground speed
i. Annotation
This is input from a peripheral system providing annotations. The following telegram formats are supported:
→ ATS Annotation
j. Gyro
This is input from a peripheral gyro or compass system providing heading information. The following telegram formats are supported:
→ HDG Heading, deviation and variation
→ HDT Heading, true
→ HDM Heading, magnetic
→ VHW Water speed and heading
2. Selected Inputs
This field lists the selected input signals you have chosen to connect to the relevant communication port.
3. Configure Input
Some of the inputs may need to be configured. To do this, click on the input name in the Selected Inputs field, and then this button. When applicable, the relevant setup dialog will open.
Related topics
• External interface procedures
• Navigation dialog box
• I/O Setup dialog box


Select Outputs dialog box
The Select Outputs dialog box is opened from the Outputs button in the I/O Setup dialog box.
Purpose
The Select Outputs dialog box allows you to select information to be exported to peripheral systems on the chosen Ethernet (LAN) or serial line output.
Description
In the Select Outputs dialog box, all available output signals are listed in the left text field.
To enable an output, click on it in the left column to select it, and then click the [►] button.
If the output's communication parameters can be set up, click the signal name to select it, and then click the Configure Output button. If applicable, the relevant dialog will open.
Parameters
1. Available Outputs
This field lists the available output signals.
The available sources are defined in a configuration file on the EK15, and reflects the export data and file formats the EK15 can support.
a. Depth
This is the depth output. The following telegram formats are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
Tip
You can also set up depth outputs using the Depth Output dialog on the Setup menu.
→ Depth Output dialog box
b. Sync
This is the output for synchronization of peripheral acoustic systems.
For more information, see the Synchronization dialog box.
→ Synchronization dialog box
2. Selected Outputs
This field lists the selected output signals to the relevant communication port.
3. Configure Output
Some of the outputs may be set up by the EK15. To do this, click on the output name in the Selected Outputs field, and then this button. When applicable, the relevant setup dialog will open.
Related topics
• External interface procedures
• I/O Setup dialog box
• Depth Output dialog box
• Synchronization dialog box
• Setting up export of NMEA data to chosen LAN port


Messages dialog box
The Messages dialog box is opened from the Messages icon on the Task bar.
When a new message is issued by the EK15, the icon on the Title Bar will flash. If you hold the cursor over the icon, a short list of current message status is shown.
Purpose
The Messages dialog box allows you to read and acknowledge messages from the EK15.
Description
Messages from the EK15 can be related to any type of hardware or software errors, and even events related to operational conditions.
A new message is flagged by means of the Message icon on the Title bar. Click the button to open the dialog box.
The messages are divided into different types related to their importance.
The following message types are available:
1. Errors: These are fatal errors. Operation of the EK15 can not continue.
2. System alarms: These are messages related to the EK15 system, or to major software components.
3. Operational alarms: These are messages related to environment conditions, interface or other non-software events.
4. Warnings: These are operation warnings.
5. Information: These messages are notifications of operational events.
Tip
All messages provided by the EK15 system are stored in log files on the hard disk. If you experience abnormal behaviour, these files may prove useful for Simrad's support organization. Observe the relevant procedure to copy these log files to a USB memory stick.
Parameters
1. Tab
There are several tabs on the Messages dialog box, one for each message category. Click on the tab to see the list of messages in the applicable category.
2. Current Message
The text in a message may be longer than the message listing may show. To read the complete message, click on it. The text will be copied into the Current Message field.
3. Acknowledge All
Click to acknowledge all new messages in the current list (tab).
4. Delete All
Click to delete all new messages in the current list (tab).
5. Acknowledge
Click to acknowledge the currently selected message.
6. Delete
Click to delete the currently selected message.
7. Mute Message Sound
Provided that the EK15 system is equipped with a loudspeaker, messages can be notified using an audible sound.
Use this option to disable the audible signal.
8. Inhibit Dialog Popup
Click to inhibit dialog popup to all messages to flash on the Alarm bottom on the Task bar.
Related topics
• Message button


Replay File dialog box
The Replay File dialog box is opened from the Replay File button on the Operation submenu.
The Operation button is located on the Operation menu.
Purpose
The purpose of the Replay File dialog box is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
Description
The EK15 is provided with a few example files for playback. You can also create files by means of the recording function of the EK15.
In order to play back these files, you must first choose playback mode on the Operation menu, and then click the Replay File button to open the Replay File dialog box.
The dialog box allows you to add one or more files to a the list of active files for playback. You can click Loop to have a continuous playback with the file(s) you have chosen.
To delete a file from the playback list, simply click the file name, and then the Remove button. The file is removed from the list, but not from the hard disk.
Parameters
1. Files
This list displays the currently selected files installed for playback.
2. Add
Click this button to add additional file(s) to the playback list. A standard operating system dialog opens to choose files.
3. Remove
Click on a file in the playback list, then click this button to remove the file from the list. The file is removed from the list, but not from the hard disk.
Tip
If you wish to remove a playback file from your hard disk, you need to use an operating system file program.
The file system on the EK15 computer can be opened if you click the Screen Captures tab at the bottom of the display presentation, and then click the Open Image Folder button.
→ Screen captures
4. Loop
Check this box if you want the EK15 program to loop through the currently selected replay files without stopping.
Related topics
• Operation function


File Output dialog box
The File Output dialog box is opened from the File Output button in the Record button.
Related procedures
• Saving echogram sequences (raw data)
Purpose
The File Output dialog box is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
Description
The File Output dialog provides you with three tabs to set up the output parameters.
1. Directory
Use the parameters in this dialog to define where (on which disk and folder) the raw data files shall be stored.
2. Raw Data
Use this tab to save raw data files, to control their sizes, and to specify automatic start of the recording. Raw data files can be recorded by the EK15 and stored to file. These raw data files can later be replayed by the EK15 for further analysis.
3. Processed Data
Use this tab to set up the EK15 to export EK500 datagrams to file, and choose which information be included in the saved file.
Topics
• File Output; Directory
• File Output; Raw Data
• File Output; Processed Data
Related procedures
• Saving echogram sequences (raw data)
Related topics
• Record function
• Replay File dialog box
• EK500 Datagram dialog box
File Output; Directory
Use the parameters in this dialog to define where (on which disk and folder) the raw data files shall be stored.
Note
Raw data files will normally become very large. If you wish to record large amounts of EK15 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Parameters
1. Current output directory
This field displays the file path currently selected to store the data files.
2. Browse
Click this button to select a different output directory (folder) to store the files. A standard operating system dialog box is used. You are also permitted to create a new folder.
Topics
• File Output; Directory
• File Output; Raw Data
• File Output; Processed Data
Related procedures
• Saving echogram sequences (raw data)
Related topics
• Record function
• Replay File dialog box
• EK500 Datagram dialog box
File Output; Raw Data
Use this tab to save raw data files, to control their sizes, and to specify automatic start of the recording. Raw data files can be recorded by the EK15 and stored to file. These raw data files can later be replayed by the EK15 for further analysis.
Each raw data file name has the following format:
PREFIX
DYYYYMMDD
THHMMSS
Parameters
1. General
a. Save Raw Data
Check this box to save raw data to file.
b. File Name Prefix
Type any name into the text box. The chosen name will be used as prefix in all the raw data file names.
c. Range
Use this spin box to define which range to collect echo sounder data from.
2. File Size
a. Max(imum) Vessel Distance
Use this spin box to define a limit (in nautical miles) for the maximum distance to be contained in one file. A value of 0 means no limit.
b. Max(imum) File Size
Use this spin box to define a limit for the maximum amount of bytes to be contained in one raw data file. A value of 0 means no limit.
c. Current File Size
When recording raw data is in progress the current file size is displayed.
3. Automatic Start
Raw data output can be set to start automatically after a predefined sailing distance.
a. Start at vessel distance
Select required sailing distance (in nautical miles) before raw data output is initiated.
Topics
• File Output; Directory
• File Output; Raw Data
• File Output; Processed Data
Related procedures
• Saving echogram sequences (raw data)
Related topics
• Record function
• Replay File dialog box
• EK500 Datagram dialog box
File Output; Processed Data
Use this tab to set up the EK15 to export EK500 datagrams to file, and choose which information be included in the saved file.
Data processed by the EK15 data can also be exported to a file.
To support programs using data from the Simrad EK500 echo sounder, the EK15 can output EK500 defined datagrams on an Ethernet (LAN) output. These datagrams can also be recorded onto a file.
Parameters
1. Save EK500
Check this box to choose to save EK500 datagrams to file.
Note
In order to disable this function, and to stop the EK15 from saving EK500 datagrams to file, you must first clear this check box, and then restart the EK15 application.
2. EK500 Datagrams
Click this button to open the EK500 Datagram dialog to set up the individual datagrams.
→ EK500 Datagram dialog box
Topics
• File Output; Directory
• File Output; Raw Data
• File Output; Processed Data
Related procedures
• Saving echogram sequences (raw data)
Related topics
• Record function
• Replay File dialog box
• EK500 Datagram dialog box


EK500 Datagram dialog box
The EK500 Datagram dialog box is opened from the EK500 Datagram button in the File Output and Ethernet Output dialog boxes.
Purpose
The EK500 Datagram dialog box is used to specify which EK500 datagrams to output. Note that changes made in this dialog will have effects on both Ethernet and file outputs of EK500 data.
Description
The EK500 Datagram dialog box is mainly used to set up export data to the Olex system. The dialog box offers three tabs to set up the parameters.
1. Datagram
Use this tab to specify which datagrams to output to file and/or on the Ethernet line.
2. Range
This tab allows you to open the Surface Range and Bottom Range dialogs to specify the vertical range for the Echogram, Echo Trace and Sample Data datagrams.
3. Echogram
Use this tab to specify the number of surface and bottom values for the Echogram datagrams.
Topics
• EK500 Datagram; Datagram
• EK500 Datagram; Range
• EK500 Datagram; Echogram
Related topics
• File Output dialog box
• Echogram dialog box
• Ethernet Output dialog box
• Single Target Detection dialog box
• Surface Range dialog box
• Bottom Range dialog box
EK500 Datagram; Datagram
Use this tab to specify which datagrams to output to file and/or on the Ethernet line.
Parameters
1. Datagram
A list of all available output datagrams are listed. Click to enable individual outputs.
2. Sample Data
Click to include angle, power, sound velocity and target strength data.
3. Echo Trace Setup
Click this button to specify parameters for the Echo Trace datagram. The button opens the Single Target Detection dialog box.
The Single Target Detection dialog box is used to set the operational parameters for detecting single targets.
Topics
• EK500 Datagram; Datagram
• EK500 Datagram; Range
• EK500 Datagram; Echogram
Related topics
• File Output dialog box
• Echogram dialog box
• Ethernet Output dialog box
• Single Target Detection dialog box
• Surface Range dialog box
• Bottom Range dialog box
EK500 Datagram; Range
This tab allows you to open the Surface Range and Bottom Range dialogs to specify the vertical range for the Echogram, Echo Trace and Sample Data datagrams.
Parameters
1. Surface Range
Click this button to choose the surface range for the datagrams. The button opens the Surface Range dialog box.
The Surface Range dialog box is used to specify the vertical depth range for surface related echogram data when exported to peripheral devices, or saved to file.
2. Bottom Range
Click this button to choose the bottom range for the datagrams. The button opens the Bottom Range dialog box.
The Bottom Range dialog box is used to specify the vertical depth range for bottom related echogram data when exported to peripheral devices, or saved to file.
Topics
• EK500 Datagram; Datagram
• EK500 Datagram; Range
• EK500 Datagram; Echogram
Related topics
• File Output dialog box
• Echogram dialog box
• Ethernet Output dialog box
• Single Target Detection dialog box
• Surface Range dialog box
• Bottom Range dialog box
EK500 Datagram; Echogram
Use this tab to specify the number of surface and bottom values for the Echogram datagrams.
Parameters
1. No. of Surface Values
Select the number of echogram samples to export in the pelagic part of the echogram.
For correct output to the Olex system, set this parameter to 500.
2. No. of Bottom Values
Select the number of echogram samples to export in the bottom part of the echogram.
3. TVG Type
Specify the TVG type for the data in the Echogram datagram.
Topics
• EK500 Datagram; Datagram
• EK500 Datagram; Range
• EK500 Datagram; Echogram
Related topics
• File Output dialog box
• Echogram dialog box
• Ethernet Output dialog box
• Single Target Detection dialog box
• Surface Range dialog box
• Bottom Range dialog box


Bottom Range dialog box
The Bottom Range dialog box is opened from the Bottom Range button in the EK500 Datagram dialog box.
Purpose
The Bottom Range dialog box is used to specify the vertical depth range for bottom related echogram data when exported to peripheral devices, or saved to file.
Description
The parameters defined in this dialog are only implemented for bottom related echogram data when exported by the EK15 in EK500 datagrams.
Tip
Similar parameters for the echogram view are defined by the Range and Start Range buttons on the Main menu.
Parameters
1. Start Relative Bottom
This parameter controls the start depth when the echogram is bottom related.
The start depth for the echogram shown on the display is defined by the Start Range parameter on the Main menu. The echogram type is selected in the Echogram dialog box.
2. Range
This parameter controls the depth range.
The range for the echogram shown on the display is defined by the Range parameters on the Main menu.
3. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Related topics
• Range function
• Start Range function
• Echogram dialog box
• EK500 Datagram dialog box


Surface Range dialog box
The Surface Range dialog box is opened from the Surface Range button in the EK500 Datagram dialog box.
Purpose
The Surface Range dialog box is used to specify the vertical depth range for surface related echogram data when exported to peripheral devices, or saved to file.
Description
The parameters defined in this dialog are only implemented for surface related echogram data exported by the EK15.
Tip
Similar parameters for the echogram view are defined by the Range and Start Range buttons on the Main menu.
Parameters
1. Start Relative Surface
This parameter controls the start depth when the echogram is surface related.
2. Range
This parameter controls the depth range.
3. Apply to all
Click this box if you wish to implement your changes to all the echograms presently in use on the EK15.
Related topics
• Range function
• Start Range function
• Echogram dialog box
• EK500 Datagram dialog box


Single Target Detection dialog box
The Single Target Detection dialog box is opened from the Echo Trace Setup button in the EK500 Datagram dialog box.
Purpose
The Single Target Detection dialog box is used to set the operational parameters for detecting single targets.
Description
Several specific parameters are available for studies of single fish. In order to detect single fish correctly, these parameters must be defined to suit the target characteristics.
Parameters
1. Min. Threshold (dB)
The target strength for a single target must exceed this threshold to be accepted.
2. Min. Echo Length
For a single target detection to occur the normalized echo length must exceed this parameter.
3. Max. Echo Length
A single target detection requires the normalized echo length to be less than the maximum echo length setting.
4. Max. Phase Deviation
Average electrical phase jitter between samples inside an echo from a single target must not exceed the maximum phase deviation setting where maximum phase deviation is set in units of phase steps (128 phase steps = 180 electrical degrees). Recommended setting is 2 to 3 for normal conditions. For weak echoes in noisy conditions you should allow for more jitter (4 to 10).
Note that this parameter is not valid for single beam systems.
5. Max. Gain Compensation
The correction value returned from the transducer gain model must not exceed the maximum gain compensation setting. (This is the one-way maximum gain compensation. The two-way maximum compensation will be 12 dB). All single targets outside the angle corresponding to the chosen gain compensation are skipped. Thus you can reduce the sample volume (beam angle) by choosing a lower value for maximum gain compensation.
Note that this parameter is not valid for single beam systems.
6. Min. Echo Spacing
The is the minimum spacing between two single echoes required for acceptance.
7. Calibration
This function is not used on the EK15.
Related topics
• EK500 Datagram dialog box


Telegram formats
This chapter details the standard NMEA, third party and proprietary Simrad telegrams, as well as – if applicable – dedicated file formats for data transfer.
According to their web site, the National Marine Electronics Association (NMEA) is the unifying force behind the entire marine electronics industry, bringing together all aspects of the industry for the betterment of all in our business.
All NMEA, third party and proprietary telegrams available are not described here, only those used by the EK15. If the specifications here differ from the original specifications published by NMEA, the specifications issued by NMEA must be regarded as the correct version.
Topics
• About the NMEA telegram format
• Specification of NMEA telegrams
• Proprietary telegrams and formats
• Proprietary third party telegrams and formats
Related topics
• http://www.nmea.org.


About the NMEA telegram format
The Simrad EK15 can send and receive information to and from several different peripherals. All transmissions take place as telegrams with data sentences. Each telegram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data. The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from http://www.nmea.org.
Topics
• National Marine Electronics Association (NMEA)
• NMEA telegram principles
• Standard NMEA 0183 communication parameters
• NMEA sentence structure


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the EK15 echo sounder conforms to these standards. The most common standard is NMEA 0183, and the National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
— National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at http://www.nmea.org.


NMEA telegram principles
To move information between two electronic units, the data are collected in telegrams. The content (protocol) of each telegram is defined by the NMEA standard, and several telegram types exist to allow different type of data to be distributed.
The phrase datagram is also frequently used about this communication method.
Unless you wish to write your own software, you do not need to know how these telegrams are designed. However, whenever you set up equipment interfaces, you need to ensure that each system on your communication line is set up to send and receive the same telegram. The standard allows one system to send data (a “talker") and several others to receive data simultaneously ("listeners") on the same line. Therefore, you must ensure that all products receiving data on a communication line is set up to receive the same telegram(s) that the transmitting product provides.


Standard NMEA 0183 communication parameters
The communication parameters defined for NMEA 0183 are:
• Baudrate: 4800 bits per second
• Data bits: 8
• Parity: None
• Stop bits: One
Some instruments will also offer other parameters and/or choices.


NMEA sentence structure
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c—c*hh<CR><LF>
1. “$”: Start of sentence (Hex: 24).
2. aaccc: Address field. The first two characters (aa) identifies the Talker ID, while the last three characters are the Sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3. “,”: Field delimiter (Hex: 2C). This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4. c—c: Data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the Sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the Field delimiter.
5. “*”: Checksum delimiter (Hex: 2A). This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6. hh: Checksum
7. <CR><LF>: Terminates sentence
Proprietary telegrams
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Specification of NMEA telegrams
All standard NMEA telegrams supported by the EK15 are specified here. The information is extracted from the original NMEA specifications. If additional details about the individual telegram formats are required, see the original source file.
Topics
• DBS Depth below surface
• DBT Depth below transducer
• DPT Depth
• GGA Global positioning system fix data
• GLL Geographical position latitude/longitude
• HDG Heading, deviation and variation
• HDM Heading, magnetic
• HDT Heading, true
• RMC Recommended minimum specific GNSS data
• VHW Water speed and heading
• VLW Dual ground/water distance
• VTG Course over ground & ground speed


DBS Depth below surface
This telegram provides the current depth from the surface. The telegram is no longer recommended for use in new designs.
It is often replaced by the DPT telegram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBS = telegram identifier
3. x.x,f = depth below surface in feet
4. y.y,M = depth below surface in meters
5. z.z,F = depth below surface in fathoms
Related topics
• Depth Output dialog box
• Select Outputs dialog box
• Select Inputs dialog box


DBT Depth below transducer
This telegram provides the water depth referenced to the transducer.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBT = telegram identifier
3. x.x,f = water depth below transducer in feet
4. y.y,M = water depth below transducer in meters
5. z.z,F = water depth below transducer in fathoms
Related topics
• Depth Output dialog box
• Select Outputs dialog box


DPT Depth
This telegram contains water depth relative to the transducer and offset of the measuring transducer. Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
For additional details, refer to the NMEA standard.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Format description
1. – – = talker identifier
2. DPT = telegram identifier
3. x.x = water depth, in meters, relative to the transducer
4. y.y = offset, in meters, from the transducer
5. z.z = maximum range scale in use
Related topics
• Depth Output dialog box
• Select Outputs dialog box


GGA Global positioning system fix data
This telegram contains time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,
x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh<CR><LF>
Format description
1. – – = talker identifier
2. GGA = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position
4. llll.ll = latitude north/south, position in degrees, minutes and hundredths.
5. a = North/South. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy = longitude east/west, position in degrees, minutes and hundredths.
7. a = West/East. Characters W (West) or E (East) identifies the bearing.
8. x = GPS quality indicator (refer to the NMEA standard for further details)
9. zz = number of satellites in use, 00 to 12, may be different from the number in view
10. d.d = horizontal dilution of precision
11. a.a,M = altitude related to mean sea level (geoid) in meters
12. g.g,M = geoidal separation in meters
13. r.r = age of differential GPS data
14. cccc = differential reference station identification, 0000 to 1023
Related topics
• Navigation dialog box; Position tab
• Select Inputs dialog box


GLL Geographical position latitude/longitude
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. GLL = telegram identifier.
3. llll.ll = latitude north/south, position in degrees, minutes and hundredths. Characters N (North) or S (South) identifies the bearing.
4. a = North/South. Characters N (North) or S (South) identifies the bearing.
5. yyyyy.yy,a = longitude east/west, position in degrees, minutes and hundredths.
6. a = West/East. Characters W (West) or E (East) identifies the bearing.
7. hhmmss.ss = coordinated universal time (UTC) of position.
8. A = status, characters A (data valid) or V (data not valid) are used.
9. a = mode indicator.
Related topics
• Navigation dialog box; Position tab
• Select Inputs dialog box


HDG Heading, deviation and variation
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Heading conversions
To obtain magnetic heading: Add easterly deviation (E) to magnetic sensor reading, or subtract westerly deviation (W) from magnetic sensor reading.
To obtain true heading: Add easterly variation (E) to magnetic heading, or subtract westerly variation (W) from magnetic heading.
Format description
1. – – = talker identifier
2. HDG = telegram identifier
3. x.x = magnetic sensor heading, degrees
4. z.z,a = magnetic deviation, degrees east/west
5. r.r,a = magnetic variation, degrees east/west
Related topics
• Navigation dialog box; Heading tab
• Select Inputs dialog box


HDM Heading, magnetic
This telegram contains vessel heading in degrees magnetic. The telegram is no longer recommended for use in new designs.
It is often replaced by the HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDM = telegram identifier
3. x.x = heading in degrees, magnetic
Related topics
• Navigation dialog box; Heading tab
• Select Inputs dialog box


HDT Heading, true
This telegram is used to transfer heading information from a gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDT = telegram identifier
3. x.x,T = heading, degrees true
Related topics
• Navigation dialog box; Position tab
• Select Inputs dialog box


RMC Recommended minimum specific GNSS data
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,
x.x,z.z,ddmmyy,r.r,a,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. RMC = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position fix
4. A = status, characters A (data valid) or V (Navigation receiver warning) are used.
5. llll.ll,a = latitude nort/south. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy.a = longitude east/west. Characters E (East) or W (West) identifies the bearing.
7. x.x = speed over ground, knots
8. z.z = course over ground, degrees true
9. ddmmyy = date
10. r.r,a = magnetic variation, degrees east/west. Characters E (East) or W (West) identifies the bearing.
11. a = mode indicator
Related topics
• Navigation dialog box; Position tab
• Navigation dialog box; Speed tab
• Select Inputs dialog box


VHW Water speed and heading
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Format description
1. – – = talker identifier
2. VHW = telegram identifier
3. x.x,T = heading, degrees true
4. x.x,M = heading, degrees magnetic
5. x.x,N = speed relative to water, knots, resolution 0.1
6. x.x,K = speed relative to water, km/hr, resolution 0.1
Related topics
• Navigation dialog box; Heading tab
• Navigation dialog box; Speed tab
• Select Inputs dialog box


VLW Dual ground/water distance
This telegram contains the distance travelled relative to the water and over the ground.
Format
$--VLW,x.x,N,y.y,N,z.z,N,g.g,N*hh<CR><LF>
Format description
1. – – = talker identifier
2. VLW = telegram identifier
3. x.x,N = total cumulative water distance, nautical miles.
4. y.y,N = water distance since reset, nautical miles.
5. z.z,N = total cumulative ground distance, nautical miles.
6. g.g,N = ground distance since reset, nautical miles.
Related topics
• Navigation dialog box; Distance tab
• Select Inputs dialog box


VTG Course over ground & ground speed
This telegram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. VTG = telegram identifier
3. x.x,T = course over ground, degrees true
4. y.y,M = course over ground, degrees magnetic
5. z.z,N = speed over ground, knots, resolution 0.1
6. g.g,K = speed over ground, km/hr, resolution 0.1
7. a = mode indicator
Related topics
• Navigation dialog box; Distance tab
• Select Inputs dialog box


Proprietary telegrams and formats
These are the proprietary telegrams supported by the EK15. These telegram formats have all been defined by Simrad. The telegrams are listed in alphabetical order.
Topics
• Simrad EK500 Depth telegram
• Kongsberg EM Attitude 1000
• Kongsberg EM Attitude 3000
• DBS Depth of trawl below surface
• HFB Trawl headrope to footrope and bottom
• PSIMP-D PI Sensor data
• PSIMP-D1 PI Sensor data
• PSIMDHB Bottom hardness and biomass
• Sounder/TSS1 Motion protocol
• ATS Annotation


Simrad EK500 Depth telegram
This proprietary Simrad telegram was defined for the EK500 scientific echo sounder. It provides the current depth from three channels, as well as the bottom surface backscattering strength and the athwartships bottom slope. This telegram has be defined for output on either a serial line or a local area network Ethernet connection.
Serial line format
D#,hhmmsstt,x.x,y.y,t,s.s<CR><LF>
Serial line format description
1. D# = identifier, can be D1, D2 or D3 for channels 1, 2 or 3.
2. hhmmsstt = current time; hour, minute, second and hundredth of second
3. x.x = detected bottom depth in meters
4. y.y = bottom surface backscattering strength in dB
5. t = transducer number
6. s,s = athwartships bottom slope in degrees
Ethernet format
The Ethernet line output is specified using a “C” programming language structure. Note that this format does not include carriage return and line feed characters at the end of the telegram.
struct Depth {
  char Header[2];
  char Separator1[1];
  char Time[8];
  char Separator1[2];
  float Depth[4];
  float Ss[4];
  long TransducerNumber[4];
  float AthwartShips;
};
Ethernet format description
1. Header# = can be D1, D2 or D3 for channels 1, 2 or 3.
2. Separator = “,”
3. Time = current time; hour, minute, second and hundredth of second
4. Depth = detected bottom depth in meters
5. Ss = bottom surface backscattering strength in dB
6. TransducerNumber = transducer number
7. AthwartShips = athwartships bottom slope in degrees


Kongsberg EM Attitude 1000
This proprietary Kongsberg EM Attitude 1000 binary telegram consists of a fixed length message with 10 bytes.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1. All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
2. Non-valid data are assumed when a value is outside the valid range.
3. You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
4. Note that heave is displayed and logged as positive downwards (the sign is changed). Heave is corrected for roll and pitch.
5. This format was originally designed for use with the EM 950 and the EM 1000 multibeam echo sounders with the first synchronisation byte always assumed to be zero. The sensor manufacturers was then requested to include sensor status in the format using the first synchronisation byte for this purpose. With this additional information added, the datagram format is known as Kongsberg EM Attitude 3000.


Kongsberg EM Attitude 3000
This proprietary Kongsberg binary telegram consists of a fixed length 10-bytes message.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h, or Sensor status = 90h-AFh
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1. All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
Non-valid data are assumed when a value is outside the valid range.
2. You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
3. Note that heave is displayed and logged as positive downwards (the sign is changed) including roll and pitch induced lever arm translation to the system’s transmit transducer.
4. This format has previously been used with the EM 950 and the EM 1000 with the first synchronisation byte always assumed to be zero (Datagram “Kongsberg EM Attitude 1000”). The sensor manufacturers have been requested to include sensor status in the format using the first synchronisation byte for this purpose.
It is thus assumed that:
• 90h in the first byte indicates a valid measurement with full accuracy
• any value from 91h to 99h indicates valid data with reduced accuracy (decreasing accuracy with increasing number)
• any value from 9Ah to 9Fh indicates non-valid data but normal operation (for example configuration or calibration mode)
• and any value from A0h to AFh indicates a sensor error status


DBS Depth of trawl below surface
This proprietary Simrad telegram contains the depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. DBS = telegram identifier
3. x.x,M = depth in meters (0 to 2000)


HFB Trawl headrope to footrope and bottom
This proprietary Simrad telegram contains the distance from the headrope to the footrope, and from the footrope to the bottom.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. HFB = telegram identifier
3. x.x,M = distance from headrope to footrope, meters
4. y.y, M = distance from footrope to bottom, meters


PSIMP-D PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Note
This telegram format is no longer in use. It has been replaced by PSIMP-D1. The description is not complete. For further information, contact Simrad.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,
Cb,error*chksum<CR><LF>
Format description
1. PS = Talker identifier (mandatory)
2. IMP = Telegram identifier
3. D = Sentence specifier
4. tt = Time of day
5. dd = Current date
6. M = Measurement type:
• D = Depth
• T = Temperature
• C = Catch
• B = Bottom
• N = No sensor
• M = Marker
7. U = unit; M, f or F for depth measurements, C or F for temperature measurements
8. S = source; number (1, 2 or 3) of the sensor providing the current data values
9. C = channel; the number (1 to 30) of the communication channel for the current data source
10. V = value; the magnitude of the current sensor measurement
11. Cr = change rate; the magnitude of the current depth or temperature measurement
12. Q = quality:
• 0 = No connection between the sensor and the receiver
• 1 = One or two telemetry pulses are lost, current value is predicted
• 2 = The current data value is reliable
13. In = interference:
• 0 = No interference
• 1 = Interference detected
14. SL = signal level – the signal level of the telemetry pulse, measured in dB // 1 µPa
15. NL = noise level – the average noise level of the current channel, measured in dB // 1 µPa
16. G = the current gain; 0, 20 or 40 dB.
17. Cb = cable quality:
• 0 = cable is not connected
• 1 = cable is OK
• 2 = a short circuit, or the hydrophone current is too large
18. error = error detected – 0 when no error is detected, a number >0 indicates an error condition
19. chksum = The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters


PSIMP-D1 PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Note
This description is not complete. For further information, contact Simrad.
Format
$PSIMP,D1,tt,dd,M,U,SNo,MNo,C,V,CR,Q,
In,SL,NL,G,Cb,error*chksum<CR><LF>
Format description
1. PS = Talker identifier (mandatory)
2. IMP = Telegram identifier
3. D1 = Sentence specifier
4. tt = Time of day
5. dd = Current date
6. M = Measurement type:
• D = Depth
• T = Temperature
• C = Catch
• B = Bottom
• N = No sensor
• M = Marker
7. U = unit, always in SI units
• M = depth and distance measurements
• C = temperature measurements
8. SNo = Sensor number
9. MNo = Measurement number
10. C = channel; the number (1 to 30) of the communication channel for the current data source
11. V = value; the magnitude of the current sensor measurement
12. Cr = change rate; the rate of change for the current measurement, or time counter for bottom and catch sensors
13. Q = quality:
14. In = interference:
• 0 = No interference
• 1 = Interference detected
15. SL = signal level – the signal level of the telemetry pulse, measured in dB
16. NL = noise level – the average noise level of the current channel, measured in dB
17. G = the current gain; 0, 20 or 40 dB.
18. Cb = cable quality:
• 0 = cable is not connected
• 1 = cable is OK
• 2 = a short circuit, or the hydrophone current is too large
19. error = error detected – 0 when no error is detected, a number >0 indicates an error condition
20. chksum = The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters


PSIMDHB Bottom hardness and biomass
This proprietary Simrad telegram contains the bottom hardness and biomass as calculated by an echo sounder.
Format
$PSIMDHB,hhmmss.ss,t,f,KHZ,x.x,M,y.y,DB,z.z,,,<CR><LF>
Format description
1. $P = talker identifier (mandatory)
2. SIM = Simrad talker ID
3. DHB = coordinated universal time (UTC)
4. hhmmss.ss = time
5. t = transducer number
6. f,KHZ = echo sounder frequency in kHz
7. x.x,M = detected bottom depth in meters. Given as DBS (depth below surface), assuming proper transducer draft has been entered.
8. y.y,DB = bottom surface hardness in dB
9. z.z = relative biomass density in m²/nmi² (NASC) (sA)
NASC means Nautical Area Scattering Coefficient. This is the format (sA m²/nmi²) we provide the biomass data.
10. spare1 = spare for future expansions
11. spare2 = spare for future expansions


Sounder/TSS1 Motion protocol
This proprietary Simrad Sounder/TSS1 protocol may be the most common interface for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it. However, baud rate and output rate may be adjusted to fit your needs. The format is based on ASCII characters, the datagrams have fixed length, and it is terminated with a carriage return and line feed.
The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
Format
:aabbbb shhhhxsrrrr spppp<cr><lf>
Format description
1. aa = sway – two characters hex number with sway acceleration, in 0.03835 m/ss units
2. bbbb = heave – four characters hex number with heave acceleration, in 0.000625 m/ss units
3. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
4. hhhh = heave – four characters decimal number with heave position in centimetres, positive up
5. x = status character:
• U = Unaided mode and stable data. The sensor operates without external input data.
• u = Unaided mode but unstable data. The sensor is without external input data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. The alignment period from a power recycle is normally approximately five minutes.
• G = Speed aided mode and stable data. The sensor operates with external input of speed data.
• g = Speed aided mode but unstable data. The sensor operates with external input of speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the speed data input.
• H = Heading aided mode and stable data. The sensor operates with external input of heading data.
• h = Heading aided mode but unstable data. The sensor operates with external input of heading data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading data input.
• F = Full aided mode and stable data. The sensor operates with external input of both speed and heading data.
• f = Full aided mode but unstable data. The sensor operates with external input of heading and speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading and/or speed data input.
6. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
7. rrrr = roll – four character decimal number with roll angle in hundreds of a degree
8. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
9. pppp = pitch – four character decimal number with pitch angle in hundreds of a degree


ATS Annotation
This proprietary Simrad telegram contains a text string to be used for annotation purposes.
Format
$??ATS,tttt<CR><LF>
Format description
1. ?? = Talker identifier
2. ATS = telegram identifier
3. tttt = free text string


Proprietary third party telegrams and formats
All third party telegram formats supported by the EK15 are specified here. These telegram formats are created by third party organizations, and they are supported by the EK15 to allow for interface to third party systems.
Topics
• Atlas depth telegram
• Furuno GPhve heave telegram


Atlas depth telegram
This proprietary Atlas telegram contains the current depth from two channels.
Format
Dyxxxxx.xxm
Format description
1. Dy = Channel number; DA is channel number 1, DB is channel number 2.
2. xxxxx.xx = depth in meters
3. m = meters


Furuno GPhve heave telegram
This proprietary Furuno telegram format contains information about vessel heave.
Format
$PFEC,GPhve,xx.xxx,A*hh<CR><LF>
Format description
1. $PFEC = Talker
2. GPhve = Telegram identifier
3. xx.xxx = heave in meters and decimals
4. A = status
5. hh = checksum


Echo sounder theory
When you use an echo sounder there are some basic knowledge that you may find it useful to possess.
Topics
• Concepts
o Observation range
o Bottom echo
o Wave propagation
o Biomass
o Dynamic range and display presentation
o Bottom slopes
• Parameters
o TVG gain
o Output power
o Pulse duration


Concepts
Observe the following descriptions of key concepts.
Topics
• Observation range
• Bottom echo
• Wave propagation
• Biomass
• Dynamic range and display presentation
• Bottom slopes


Observation range
Absorption increases dramatically with frequency in salt water. For maximum observation range you should select a low operating frequency, a large transducer and the maximum transmit power.
Typical observation ranges are shown in the table. Using the Simrad ES38B transducer (38 kHz, 7x7 degrees, 2000 W) you can observe a 60 centimeter cod down to 950 meters, and bottom detection works down to 2800 meters. However, with the Simrad ES200–7C transducer (200 kHz, 7x7 degrees, 1000 W) you can only observe that same cod down to 270 meters, and bottom detection becomes unreliable below 500 meters.
Table 1 Maximum detection depth, single beam transducers
Transducer | Frequency (kHz) | Pulse duration (ms) | Bandwidth (hz) | Tx power (W) | Range fish (m) | Range bottom (m)
12–16 | 12 | 16,4 | 193 | 2000 | 850 | 10000
27–26 | 27 | 8,18 | 387 | 3000 | 1100 | 4400
38/200D | 38 | 4,09 | 766 | 1000 | 500 | 2100
38–9 | 38 | 4,09 | 766 | 1500 | 800 | 2600
38–7 | 38 | 4,09 | 766 | 2000 | 950 | 2800
50/200D | 50 | 2,05 | 1493 | 1000 | 500 | 1500
50–7 | 50 | 2,05 | 1493 | 2000 | 700 | 1900
120–25 | 120 | 1,02 | 3026 | 1000 | 390 | 800
50/200D | 200 | 1,02 | 3088 | 1000 | 280 | 550
Table 2 Maximum detection depth, split beam transducers
Transducer | Frequency (kHz) | Pulse duration (ms) | Bandwidth (hz) | Tx power (W) | Range fish (m) | Range bottom (m)
ES18–11 | 18 | 8,21 | 382 | 2000 | 1100 | 7000
ES38B | 38 | 4,09 | 766 | 2000 | 950 | 2800
ES70–11 | 70 | 2,05 | 1526 | 800 | 450 | 1100
ES120–7C | 120 | 1,02 | 3026 | 1000 | 440 | 850
ES200–7C | 200 | 1,02 | 3088 | 1000 | 270 | 550
These range calculations assume a normal sea water salinity (3.5 ppt) and temperature (+10°C), an average bottom (surface backscattering strength = -20 dB) and a noise level typical for a moving vessel.


Bottom echo
A hard flat bottom reflects the transmitted signal as if it was a mirror. The transmitted pulse hits the illuminated bottom area at nearly the same instant, and the echo from different parts of this area arrive back at the surface also at nearly the same instant.
The received echo signal is basically an attenuated copy of the short transmit pulse. The echo signal from a sloped bottom is characterized by having a longer duration and a slower rise and fall time. The transmitted pulse first hits the slope at point (A), and as time elapses the reflection point travels along the slope towards point (B). Many locations do not have a solid hard bottom. Frequently, the bottom is composed of layers of mud, clay and sand which can be observed as coloured bands on the echo sounder display.
The bottom detection algorithm is implemented solely in software, and separate algorithms are run for each frequency channel. The algorithm is designed with emphasis on reliability in the sense that erroneous depth detections are never output. Whenever the quality of a detection is questionable the algorithm outputs a depth of 0.00 to indicate that no reliable detection was obtained. The EK15 algorithm is designed to handle a number of difficult situations. The algorithm maintains bottom lock for a discontinuous jump in bottom depth. It avoids false bottom detections on a dense school of fish. The algorithm chooses the upper boundary of the first layer when the bottom consists of layers.
The bottom detection algorithm locks to the first good bottom return. The depth at point A rather than the depth along the transducer axis will be output for a sloped bottom. The detected depth value is always smaller than the depth along the transducer axis implying that a safety margin is automatically included.


Wave propagation
The velocity of sound wave propagation in the sea varies slightly with temperature, salinity and pressure. The velocity varies between 1440 and 1520 m/s in shallow sea water, while a velocity around 1480 m/s can be expected at 1000 m depth. In shallow fresh water the velocity is approximately 1430 m/s.
A good average value to be used in the Environment dialog box is 1470 m/s.
Wave propagation from a flat bottom
The EK15 transmits high energy sound wave pulses into the sea. A flat bottom reflects the transmitted wave as if it was a mirror. The propagating energy is spread over a larger and larger area as it travels down to the bottom and up again. The energy is spread over a four times larger area every time the travel distance doubles.
A large school of fish reflects sound waves similarly. This type of spreading is referred to as square-law or 20 log TVG (Time Varying Gain) spreading.
The situation is slightly different when observing the echoes from individual fish. The transmitted wave undergoes square-law spreading when travelling from the surface and down to the fish. The swim bladder of the fish scatters a small fraction of the arriving energy in all directions. Travelling from the fish and back towards the surface the scattered wave undergoes another square-law spreading. The combined effect is referred to as quad-law or 40 log TVG spreading.
Wave propagation from a fish
In the echo sounder’s Echogram dialog 20 log TVG spreading is referred to as School Gain and Bottom Gain, while 40 log TVG spreading is referred to as Fish Gain.
Propagation losses due to absorption are much higher in sea water than in fresh water. Absorption also increases with frequency. At 38 kHz the absorption is 0.5 dB/km in fresh water and 10 dB/km in sea water. At 200 kHz the absorption is 10 dB/km in fresh water and 50 dB/km in salt water. The echo sounder must know which water type is present in order to compensate for these losses correctly.
The dB (decibel) unit has long traditions in underwater acoustics and other fields in physics. It is a logarithmic measure for the ratio between two quantities.


Biomass
Provided that you use an EK15 with a split beam transducer, or have a valid biomass license on a single beam transceiver, you will have access to the Biomass information pane.
This biomass value is an indicator to how much fish you currently have in the current echogram, or in the zoomed area. Every single fish will emit an echo, and the sum of all these registered echoes are presented as a number. Smaller organisms such as plankton will also emit echoes, but these are so weak that they will hardly influence on the total biomass.
The EK15 records all the targets from the smallest plankton to the largest whale, and provides these findings as a number. For all practical purposes this number will provide you with information about the fish abundance to allow you to decide if it pays off to start fishing. You must also consider if this number is a result of large amounts of plankton or bait, or if there is real fish below the keel. The number provided to display fish abundance is relative, and after some use your experience will be a valuable factor when the decision is made.
The biomass value is also used by the researches to calculate how much fish there is in the ocean. If you know the fish specie and the size of the fish, you can calculate number of individual fishes for a given volume of sea. Other means to establish the final result are trawling and catch data from the fishery community.
Note
If you have other echo sounders or sonars running asynchronous with the EK15, the EK15 will also measure the transmit pulse from the secondary system. This is called interference.
You can remove the interference using the Ping-Ping Filter function on the Active menu, but the EK15 receiver will still pick up the transmit pulse and implement it in the calculations.
A full synchronization of the various acoustic instruments is required. If your own vessel produces excessive noise this will also be taken into the biomass calculations and provide you with inaccurate information.
Related topics
• Biomass line
• Biomass information pane
• Echogram dialog box


Dynamic range and display presentation
The EK15 echo sounder has a dynamic range of 80 dB.
This means that the sounder can receive both very strong and very weak echoes. Actually, the EK15 will detect echoes from plankton to whales, bottom on most depths, and present the information free from distortion. As a comparison, our old echo sounders ES380 and ET100 had - using analogue TVG - a dynamic range corresponding to approximately 65 dB.
Naturally, we can not present all these echoes on the display simultaneously, as this would create a mess of colours.
Dynamic range in EK15
When 12 colours are used, we create a 36 dB section and give each colour a 3 dB strength. Every colour (3 dB) the represent a doubling of the echo strength. With 12 colours in use this will be a 36 dB colour range from grey to brown. Grey is used for the weakest echoes, while the strongest echoes are brown. All echoes stronger than brown will still be brown, while echoes weaker than grey will not be shown.
With 64 colours in use, each colour represents approximately 0.5 dB echo strength.
The old paper sounders had a dynamic range of 12 dB in their printouts using the “colours” from light grey to black. The dynamic range in the EK15 colour presentation is thus a lot larger; 24 dB or 250 times.
Along the dynamic range we take the 36 dB section and “moves it” up and down with the settings in the Gain button on the Main menu.
Use the Colour Scale information pane to monitor the colours in current use. To change the colour scale, use theColour Setup function on the Display menu.
Related topics
• Colour Scale information pane
• Gain function
• Colour Setup dialog box


Bottom slopes
“Bottom slopes” is a well known phenomenon with echo sounders. This happens when the bottom rises suddenly, and the start edge of the transducer beam detects the bottom before the opposite edge.
One method for minimizing the “bottom slopes” phenomenon is to use a transducer with narrow beam, or to increase the pulse duration.
Another way to minimize this phenomenon is to open the Bottom Detector dialog box, and then change the setting for Bottom Backstep. This function can also be put to other use.
→ Bottom Detector dialog box
The Bottom Backstep principle
A The peak of the bottom pulse
B Default bottom backstep level
C Approximate bottom backstep level for flatfish detection
D Approximate bottom backstep level for seagrass detection
The bottom pulse basically identifies the bottom depth just prior to the peak of the pulse (A). However, this may not be the true bottom. For example, if the bottom pulse is generated by a rock bottom under a thick layer of mud, the actual depth is slightly shallower. For this reason, the EK15 is by default set up to give you a depth reading a few milliseconds before the peak of the pulse. This is done by setting the bottom backstep level to a default value of -50 dB (B).
By further decreasing the level (make it more negative) the bottom detector will become more “sensitive”, and the bottom will be detected earlier.
On the echogram the white line will then “climb” up the slope. Make sure that you do not increase the sensitivity too much. This will have an effect on the fish detection on a flat bottom, and the biomass values will be wrong. Our experience show that an approximately -75 dB bottom backstep value can be used safely.
By increasing the bottom backstep value (make it more positive) the bottom will be detected later, and it will appear to be deeper.
Tip
Rule of thumb:
• Reduce the bottom backstep level (make it more negative) to detect the bottom earlier, and thus increase bottom detection “sensitivity”.
• Increase the bottom backstep level (make it more positive) to detect the bottom later, and thus increase “penetration”.
Bottom slopes
Example 21 Bottom slopes
The edge of the beam (A) hits the bottom first, and starts to give an echo. The bottom detector in the EK15 measures the strongest echo, detects what it thinks is the bottom, and starts the white line.
The area above the bottom detection (B) will be masked off, and even though it may contain fish these will not be visible because the echo from the bottom is stronger than those from the fish. The estimated depth (C) will be shown.
On the EK15 the phenomenon will cause the bottom line (E) to be distorted.


Parameters
Observe the following descriptions of key parameters.
Topics
• TVG gain
• Output power
• Pulse duration


TVG gain
TVG means Time Varied Gain. When TVG is used in an echo sounder, we also some times refer to it as depth variable gain.
The purpose of the TVG functionality is to make all fishes appear with the same echo colour independent of their different depths.
In more technical terms, time varied gain (TVG) is a signal compensation. When the acoustic signal is transmitted from the echo sounder transducer, it is subjected to loss due to absorption and spreading. First, depending on the current salinity and temperature, the water will absorb some of the energy from the transmission. The absorption loss increases as the range increases. Second, the energy will spread out to form a circular beam. The width of this beam also increases with the range. Both absorption and spreading will thus reduce the energy, and both will also have an effect on the returned echo signal. The TVG compensation is designed to counteract these natural phenomena, and this is done in the EK15 using digital signal processing. The desired result is that fish of the same size return echoes of the same strength (colour), regardless of range.
The following TVG settings are available:
a Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f User (Variable TVG)
This setting allows you to define your own TVG setting.
You can adjust the TVG setting using the Echogram or TVG functions. Both are located on the Active menu.
Because the strength of the echoes will become weaker with increasing depth, the echo sounder will automatically amplify the deepest echoes more than the shallower echoes. In fact, the gain will increase proportional to how long the echo sounder “waits” for the echoes. When you choose the TVG setting you can either switch it off (which we do NOT recommended), or you can choose settings 20 log R or 40 log R.
The various settings control the gain algorithms, how much gain to be applied when the depth increases. When you choose the 40 log R setting, the gain will increase with the depth more rapidly than if you choose the 20 log R setting. This is simply because individual fish emit smaller echoes than a school, and this makes them more difficult to detect. In the equation the character R means “Range”.
The illustration shows how the gain close to the bottom (B) is larger than just below the transducer (A). The echoes from the fish close to the bottom will then be shown with the same strength (colour) as echoes from pelagic fish.
The left vessel uses the 20 log R setting. Due to the increasing beam width (C), single fishes are shown larger and larger with increasing depth, even though they may be of identical size.
The right vessel uses the 40 log R setting. The size of the fish will still appear to grow larger as the range increases, but the echo is compensated differently to offer a more uniform echo strength (colour in the echogram).
When you are looking for schools these will fill the entire beam, just as the bottom normally does. A lot of gain is then not necessary. The 20 log R setting will provide an acceptable echo strength.
Related topics
• Echogram dialog box
• TVG function


Output power
The echo sounder's transducer converts the electrical input power to a sound transmitted into the water. In the majority of the transducers manufactured by Simrad the transducer's power efficiency is between 50 and 75%. This means that between 50 and 75% of the input power is transmitted as sound. Transducers from other manufacturers may have as low as 5% power efficiency. Naturally, it is very important that you check this parameter when you wish to purchase a transducer.
The echo sounder's output power is a measurement on how much electrical energy the amplifier can send down to the transducer. The maximum power is limited by the transducer you have, and how much power it may accept from the transmitter for conversion to acoustic energy. If you send too much power into the transducer, you may inflict permanent and unrepairable damage.
The source level (SL) is a measurement on how much acoustic energy that is in fact sent out by the transducer, how high “volume” it will emit. The source level is measured as “sound pressure” one meter below the transducer face, and it is given i dB re. 1µPa at 1 m.
In order to know how much power you can use you must know what kind of transducer you are using. Provided that the echo sounder has been installed with a Simrad transducer, and you know what type it is, this is no problem. All necessary parameters about the transducer are then known by the echo sounder, and the software in the sounder will ensure that you do not output too much power. If you use a third party transducer you must manually check that the output power from the Simrad EK15 does not exceed the power rating.
Note
If you send too much power into the transducer it will – just like a loudspeaker – be damaged beyond repair.
If the transducer receives too much power from the echo sounder, it will also cavitate. This is a physical phenomenon causing the appearance of gas bubbles immediately below the transducer face. When this happens hardly any energy is sent into the water, and the transducer face is subject to physical damage. The cavitation depends on the power applied, the physical size of the transducer face, how deep the transducer is mounted, and the amount of contamination (air and particles) under the transducer face. Transducers with a large face can accept more power.
Near sea level, minute bubbles of micron or submicron size are always present in the ocean. When the rarefaction tension phase of an acoustic wave is great enough, the medium ruptures or "cavitates". For sound sources near the sea surface, the ever-present cavitation nuclei permit rupture to occur at pressure swings of the order of 1 atm (0.1 MPa), depending on the frequency, duration, and repetition rate of the sound pulse. Cavitation bubbles may also be produced by Bernoulli pressure drops associated with the tips of high-speed underwater propellers. Natural cavitation is created by photosynthesis.
Several extraordinary physical phenomena are associated with acoustic cavitation. Chemical reactions can be initiated or increased in activity; living cells and macromolecules can be ruptured; violently oscillating bubbles close to a solid surface can erode the toughest of metals or plastics; light may be produced by cavitation (sonoluminescence). The high pressures and high temperatures (calculated to be 30,000° Kelvin) at the inteior during the collapsing phase of cavitating single bubbles can cause emission of a reproducible pulse of light of duration less than 50 picoseconds.
Of direct importance to the use of sound sources at sea is the fact that, as the sound pressure amplitude increases, ambient bubbles begin to oscillate nonlinearly, and harmonics are generated. At sea level, the amplitude of the second harmonic is less than 1 percent of the fundamental as long as the pressure amplitude of the fundamental of a CW wave is less than about 0.01 atm rms (l kPa) (Rusby 1970). This increases to about 5 percent harmonic distortion when the signal is about 10 kPa.
When the peak pressure amplitude is somewhat greater than 1 atm, the absolute pressure for a sound source at sea level will be less than zero during the rarefaction part of the cycle. In using CW below 10 kHz, this negative pressure, or tension, is the trigger for a sharply increased level of harmonic distortion and the issuance of broadband noise. Any attempt to increase the sound pressure amplitude appreciably beyond the ambient pressure will cause not only total distortion but also the generation of a large cloud of bubbles which will actually decrease the far-field acoustic pressure.
The detailed bubble activities during cavitation have been studied in several laboratories. Acousticians have identified gaseous cavitation resulting in streamers of hissing bubbles that jet away from regions of high acoustic pressure swings, and vaporous cavitation, which radiates shock waves of broadband noise.
— Herman Medwin & Clarence S.Clay (1998)
In order to control the power output on the Simrad EK15, use the Normal Operation function on the Operation menu.
Related topics
• Choosing passive mode of operation
• Adjusting the pulse duration (length)
• Normal Operation dialog box


Pulse duration
The echo sounder's pulse duration is a measurement for how long the acoustic pulse lasts.
The pulse duration can be adjusted according to the current depth and what kind of fish you are looking for. The deeper you wish to see, the longer pulse duration should be used. Remember that in EK15 echo sounder, the pulse duration and the bandwidth is mutually dependant.
• Long pulse - lots of acoustic energy - narrow bandwidth - less sensitive for noise from own vessel and environment
• Short pulse - less acoustic energy - wide bandwidth - more sensitive for noise from own vessel and environment
Figure 1 Pulse duration principles
A pulse duration of 1 ms covers 1,5 meters in the water, and this corresponds to a target separation of approximately 75 cm. This is a typical pulse duration that you may well use down to 250 to 300 meters. If you work in deeper waters use a longer pulse duration, if it is shallower, use a shorter pulse duration. Try out different values, and seek out the pulse duration that provides you with the clearest echo presentation with minimum noise, but with maximum fish detection and separation.
The left vessel uses a long pulse duration (C). As you can see, this causes the echoes from the two fishes (A) and (B) to merge. The right vessel uses a shorter pulse duration, and the two fishes will then appear as two separate echoes on the echogram. Thus, short pulses will provide the best resolution and separation of individual fishes, but the echo sounder is more sensitive to noise.
The speed of sound in water is approximately 1500 m/s. The length of a 1 mS sound pulse will thus be approximately 1,5 meter. With the echo sounder you can then adjust the sound pulse from 7,5 cm (0.05 mS) to 24 m (16 mS) depending of the operational frequency. This is an important factor for the appearance of single fishes.
• When the vertical distance between to fishes, or the distance between a fish and the bottom, is more than the distance covered by a half pulse duration, the echoes will be presented as two separate echoes. The fish above the bottom will be identified.
• If the distance between two individual fishes, or the distance between a single fish and the bottom, is less than the distance covered by a half pulse duration, the echo will be presented as one echo. The echo from the fish close to the bottom will be merged with the bottom echo.
All operational frequencies have different pulse durations. The difference between for example a 50 kHz and a 38 kHz transducer is however not large:
• A 50 kHz transducer can be used with pulse durations from 0,12 mS to 2 mS
• A 38 kHz transducer can be used with pulse durations from 0,26 mS to 4 mS.
Basically, both these frequencies will provide you with the same detection ability. A 50 kHz transducer may provide better resolution in shallow waters, while the 38 kHz transducer may provide longer range on deeper waters. On the 38 kHz transducer the shortest pulse duration is 0,26 mS. This results in a 40 cm sound pulse and a 20 cm fish separation.
In order to control the pulse duration on the Simrad EK15, use the Normal Operation function on the Operation menu.
Related topics
• Adjusting the pulse duration (length)
• Normal Operation dialog box


Technical specifications
This chapter provides the technical specifications and requirements related to the Simrad EK15.
Note
In Simrad, we are continuously working to improve the quality and performance of our products. Technical specifications may therefore be changed without prior notice.
Topics
• Performance specifications
• Weights and outline dimensions
• Power specifications
• Minimum computer requirements
• Minimum display requirements


Performance specifications
This section provides the performance specifications for the Simrad EK15.
Operational frequency
• 200 kHz
Typical range
• 200 meters
Transmission
• Simultaneous or sequential
• Ping rate: Up to 40 Hz
• Pulse durations: 80 to 1240 µs
• Dynamic range: 80 dB
Transceiver Unit
• Data rate: 1.6 Mbps
• Maximum number in use: 15
• Output power: 45 W
• IP rating: IP66
Calibration
• Built in single beam calibration
Data output formats
• Raw data (EK60 format)
• Processed data
• Raw data storage capacity only limited by disk size
Data subscriptions
• Ethernet datagram based system for remote subscription
Third party post-processing
• EchoView
• Sonar5
• Large Scale Survey System (LSSS)
Transducer
• Type: Single beam
• Identification: 200–28CM
• Maximum installation depth: 600 meters
• Beamwidth: 28 degrees


Weights and outline dimensions
This section provides the technical specifications and requirements related to weight and outline dimensions.
Relevant drawings can be found in the EK15 Installation manual, or downloaded from our website.
Colour display
• The colour display is not a part of the Simrad EK15 scope of supply. Refer to the documentation provided by the manufacturer.
Processor Unit
• The computer is not a part of the Simrad EK15 scope of supply. Refer to the documentation provided by the manufacturer.
Transceiver Unit
• Width: 10 cm
• Height: 15 cm
• Depth: 6 cm
• Weight: 915 g
Transducer
• Diameter: 40 mm
• Height: 55 mm
• Cable length: 25 mm
• Weight: 110 g (without cable)
• Limitations: The transducer is not designed for hull mounting!


Power specifications
This section provides the technical specifications and requirements related to the AC and/or DC mains supply.
Colour display
• The colour display is not a part of the Simrad EK15 scope of supply. Refer to the documentation provided by the manufacturer.
Processor Unit
• The computer is not a part of the Simrad EK15 scope of supply. Refer to the documentation provided by the manufacturer.
Transceiver Unit
• Supply voltage: 12 Vdc
• Power consumption: 1,2 W
• AC power supply: Included with delivery
• Power consumption: 1,2 W / 100 mA @ 12 Vdc


Minimum computer requirements
Observe the minimum technical requirements for the Simrad EK15 Processor Unit computer.
Unless specifically ordered from Simrad, the EK15 is not provided with a colour display or computer. These items must be purchased locally. If more than one transceiver is used, a high speed Ethernet switch is also required.
Tip
If you purchase a computer locally, it is important to make sure that the chosen model meets the functional system requirements. It is important that the computer can facilitate the various interface requirements made by the system, and you may need to add extra Ethernet and serial adapters. Also, make sure that the computer design and construction allows for marine use and safe installation. A laptop computer may be used as long as it meets the functional requirements.
The minimum requirements are:
• Processor: 2 GHz, Dual core
• Memory capacity: 2 Gb
• Hard disk capacity: Minimum 30 Gb free space
If you wish to record raw data, you must either install a large hard disk, use peripheral storage devices, or connect the computer to the ship’s network.
• Graphic adapter
Minimum resolution is 1280 x 1024 pixels.
The graphic adapter must support DirectX9.0c, and must be compatible with Direct3d and OpenGL.
A large number of commercial graphic adapters are available, and Simrad has not tested all of them. Even adapters that meet the minimum specifications may fail with the EK15 software. We welcome any feedback with comments or experiences with graphic adapters.
• Interfaces
The computer must offer minimum one Ethernet interface. Two are required if the computer shall also be connected to a local area network (LAN).
One or more serial line interfaces are also required. The number of serial lines depend on the interface requirements.
Tip
If you have connected a USB-to-serial adapter to the computer, do not remove it while the EK15 is running. Also, do not move the adapter to a different USB socket on the computer.
• Operating system
The EK15 software has been designed for 32–bit Windows® 7. For all new EK15 installations, we recommend that Windows® 7 is used.


Minimum display requirements
Unless specifically ordered from Simrad, the EK15 is not provided with a colour display. This item must be purchased locally. You can use one or two displays one your EK15 computer depending on personal and operational preferences.
It is important to make sure that the chosen display model meets the technical system requirements. Make sure that the display design and construction allow for marine use, easy access to cables, and a safe installation.
The minimum requirements are:
• Resolution: Minimum 1280 x 1024 pixels.
• Interfaces: Must match the video output formats provided by the computer.
• Physical size: Depends on personal and operational preferences. The EK15 software supports 9:16 displays.
Tip
If you use the EK15 with many transceivers, you may find it useful with a large high resolution display.


Installation
These are the specific procedures required to get you started with the Simrad EK15. Normally, you will only need to do these procedures once.
We recommend that you allow your dealer – with the assistance from a shipyard – to do the physical installation, install the software, obtain a valid license, and get you started.
Topics
• Installation of the system units
• Installation of the EK15 software
• Setting up the EK15 transceiver(s) for the first time
• Installing frequency channels
o Main procedure
o Installing frequency channels
o Starting normal operation
• Changing the IP addresses when more than one transceiver is used


Installation of the system units
This procedure explains the basic principles of EK15 installation. It does not provide any details related to physical installation of the various units, location and installation of the transducer(s), and the various interface parameters.
All documentation for the Simrad EK15 is located on the media device provided with the delivery. The documents can also be downloaded from http://www.simrad.com.
WARNING
The Simrad EK15 transducer (200–28CM) is not designed for hull mounting!
Procedure
1. Install the various hardware units (transceiver(s), computer(s) and transducer(s).
2. Connect all necessary cables between the hardware units.
a. Connect the transducer(s) to the transceiver(s).
b. Connect power to the transceiver(s).
c. Connect the Ethernet cable from each transceiver to the Ethernet switch, and one Ethernet cable from the switch to the computer.
d. Connect the necessary cables to the display; power and video.
3. Do a close visual inspection of the installation. Check each cable and connection to ensure that all wiring is correct.
4. Power up the EK15, and proceed with the next procedure; software installation.
Related topics
• Installation of the EK15 software


Installation of the EK15 software
Purpose
Use this procedure when you wish to install the EK15 software on a computer.
Note
Note that minimum hardware and software requirements must be met by the computer.
Related topics
• Setting up the EK15 transceiver(s) for the first time
• Powering up the EK15
Procedure
1. Power up the computer.
2. Insert the EK15 software media.
If the EK15 software is provided on a CD or DVD, and your computer is not fitted with a suitable drive, copy the files from the CD/DVD to a USB flash drive.
3. Use a file manager application on the computer to access the software.
4. Double-click on the Setup.exe file to start the installation.
5. Allow the installation program to run. Follow the instructions provided.
Note
In the last dialog box you are permitted to remove old settings. If you click to do this, the installation wizard will delete all settings related to the physical installation. These include all interface parameters, and all transceiver settings. Only software licenses are kept.
6. Once the installation has been completed, double-click the program icon on the desktop to start the program.
7. If you use Windows 7 operating system:
a. Observe that Windows 7 Firewall will open a dialog box requesting information about the network.
Select Public, and click Allow access.
b. The operating system may also open other dialog boxes to verify that the EK15 software can run on the computer. You must permit this.
8. Observe the relevant start-up procedure.


Setting up the EK15 transceiver(s) for the first time
These procedures explain how to set up your computer to communicate with the transceiver. You only need to do this once.
Topics
• Main procedure
• Installing frequency channels
• Starting normal operation


Main procedure
This procedure explains how to set up you computer to communicate with the transceiver. You only need to do this once.
Important
Your computer may be provided with two Ethernet boards to interface with a local area network (LAN). You must then use one Ethernet board to communicate with the EK15 transceiver(s), and one to communicate with the LAN. These two boards can and must be set up separately. The Ethernet board used to communicate with the transceivers(s) must be set up with manual IP addresses. The board used to communicate with the LAN must be set up to obtain an IP address automatically (unless otherwise decided by your network administrator.)
Procedure
1. On the computer, define the network adapter settings.
Windows® 7
a. Click Start →Control Panel →Network Connections.
b. Click Change adapter settings on the left menu.
c. Click once on the network adapter to select it, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol 4 (TCP/IPv4), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.14.60
Subnet mask: 255.255.255.0
f. Click OK to save the settings.
g. Exit all dialog boxes.
2. On the computer, start the EK15 program.
3. Set up the transceiver(s) and transducer(s).
4. Start normal operation.
Related topics
• Installing frequency channels
• Starting normal operation


Installing frequency channels
Purpose
This procedure explains how to install a frequency channel.
Description
Each EK15 transceiver with its transducer and (single) frequency is referred to as a frequency channel.
The upper part of the Transceiver Installation dialog box displays a list of frequency channels which either are, or have been, installed on the EK15. For each channel on the list, a Status label is provided.
The following status values are available in the Transceiver Installation dialog box.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your EK15 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Related topics
• Setup menu
• Checking the transceiver and transducer settings
• Transceiver Installation dialog box
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog box.
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
3. In the Transceiver Installation dialog box, click Browse.
The EK15 will automatically search the network for transceivers.
4. Observe that all the frequency channels are listed in the dialog box.
5. Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
On the EK15, choose transducer 200–28CM as default. Other transducers can also be used.
6. Observe that the status for the relevant frequency channels changes to Installed.
7. Click OK to save the current settings and close the dialog box.


Starting normal operation
Purpose
This procedure explains how to set up the EK15 for normal operation and start ‘pinging’.
Related topics
• Operation menu
• Operation function
• Ping function
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the EK15 presentation.
2. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operation menu.
3. Click the Operation button, and select Normal.
4. On the Ping button, click the symbol on the right hand side to start ‘pinging’.


Changing the IP addresses when more than one transceiver is used
Purpose
This procedure explains how to modify this IP address.
Description
The transceivers are provided by Simrad readily set up with a fixed Ethernet address and an IP address. If your EK15 uses two or more transceivers, these will by default have different Ethernet addresses, but identical IP addresses. In order for your system to work, all transceivers must have unique IP addresses.
If you have bought complete EK15 system that includes a computer and the required number of transceivers, this configuration was done at the factory. However, if you have purchased your own computer, and adds additional transceivers to an existing system, you must do this yourself, or leave it to your dealer.
Related topics
• Setup menu
• Transceiver Installation dialog box
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog box.
The purpose of the Transceiver Installation dialog box is to set up the necessary parameters to connect the EK15 computer to the transceiver(s) and the transducer(s).
3. Observe that the current frequency channels are listed in the dialog box.
4. Click once on the frequency channel you wish to modify.
5. Observe that the relevant transceiver parameters are shown in the Transceiver Information field
6. Set the transducer(s) to None, and click Apply.
7. Click Change IP Address to open the IP Address dialog box.
Note
If you have two Ethernet cables connected to your computer, you may need to disconnect the Ethernet cable to the ship's network before the Change IP Address is available.
8. Enter a new IP address
Tip
Change only the last digit in the IP address.
Tip
If you do not have a computer keyboard connected to your EK15 system, click the Keyboard button to open an on-screen keyboard.
9. Click OK to save the current settings and close the dialog box.
10. In the Transceiver Installation dialog box, observe that the IP address for the chosen transceiver has changed.
11. Install the transducers for the channel with the new IP address.
Note
Make sure that you choose the correct transducer(s)!
12. Click OK to save the current settings and close the dialog box.